/*
 * Generated with the genpubsuffix tool.
 *  From file public_suffix_list.dat
 *  Converted on Wed May 22 14:56:15 2019
 */

/**
 * Public suffix list graph node
 */
union pnode {
    struct {
        unsigned int idx:24; /**< index of domain element in string table */
        unsigned int len:6; /**< length of domain element in string table */
        unsigned int children:1; /**< has children */
    } label;
    struct {
        uint16_t index; /**< index of first child node */
        uint16_t count; /**< number of children of this node */
    } child;
};

enum stab_entities {
    STAB_WILDCARD = 0,
    STAB_EXCEPTION = 11
};

/**
 * Huffman coding node
 */
struct hnode {
    uint8_t term:1; /**< non zero if the node terminates a code */
    uint8_t value:7; /**< value in node */
};

/**
 * Huffman decoding table
 *
 * nodes are in pairs even nodes are for 0bit odd for 1
 */
static const struct hnode htable[76] = {
    { 0, 2 },
    { 0, 50 },
    { 0, 4 },
    { 0, 42 },
    { 0, 6 },
    { 0, 18 },
    { 0, 8 },
    { 1, 't' }, /* 't': 0001 */
    { 0, 10 },
    { 1, 'g' }, /* 'g': 00001 */
    { 0, 12 },
    { 1, 'w' }, /* 'w': 000001 */
    { 0, 14 },
    { 0, 16 },
    { 1, '0' }, /* '0': 00000000 */
    { 1, '2' }, /* '2': 00000001 */
    { 1, '3' }, /* '3': 00000010 */
    { 1, 'q' }, /* 'q': 00000011 */
    { 0, 20 },
    { 0, 40 },
    { 0, 22 },
    { 1, 'c' }, /* 'c': 00101 */
    { 0, 24 },
    { 1, 'v' }, /* 'v': 001001 */
    { 0, 26 },
    { 0, 36 },
    { 0, 28 },
    { 0, 30 },
    { 1, '6' }, /* '6': 001000000 */
    { 1, '8' }, /* '8': 001000001 */
    { 0, 32 },
    { 1, '7' }, /* '7': 001000011 */
    { 0, 34 },
    { 1, '9' }, /* '9': 0010000101 */
    { 1, '!' }, /* '!': 00100001000 */
    { 1, '*' }, /* '*': 00100001001 */
    { 1, '1' }, /* '1': 00100010 */
    { 0, 38 },
    { 1, '5' }, /* '5': 001000110 */
    { 1, '4' }, /* '4': 001000111 */
    { 1, 'h' }, /* 'h': 00110 */
    { 1, 'd' }, /* 'd': 00111 */
    { 0, 44 },
    { 1, 'a' }, /* 'a': 011 */
    { 1, 'r' }, /* 'r': 0100 */
    { 0, 46 },
    { 0, 48 },
    { 1, 'k' }, /* 'k': 01011 */
    { 1, 'f' }, /* 'f': 010100 */
    { 1, 'x' }, /* 'x': 010101 */
    { 0, 52 },
    { 0, 64 },
    { 0, 54 },
    { 0, 62 },
    { 1, 's' }, /* 's': 1000 */
    { 0, 56 },
    { 0, 58 },
    { 1, 'm' }, /* 'm': 10011 */
    { 0, 60 },
    { 1, 'p' }, /* 'p': 100101 */
    { 1, 'j' }, /* 'j': 1001000 */
    { 1, 'z' }, /* 'z': 1001001 */
    { 1, 'o' }, /* 'o': 1010 */
    { 1, 'e' }, /* 'e': 1011 */
    { 0, 66 },
    { 0, 70 },
    { 1, 'n' }, /* 'n': 1100 */
    { 0, 68 },
    { 1, 'u' }, /* 'u': 11010 */
    { 1, 'l' }, /* 'l': 11011 */
    { 1, 'i' }, /* 'i': 1110 */
    { 0, 72 },
    { 0, 74 },
    { 1, '-' }, /* '-': 11111 */
    { 1, 'y' }, /* 'y': 111100 */
    { 1, 'b' }, /* 'b': 111101 */
};

/**
 * Domain label string table huffman encoded.
 * 6236 labels(362416 bits) reduced to 4363 labels(170752 bits)
 */
static const uint32_t stab[5336] = {
    0x3A842484, 0xE912D3FF, 0xB1FDF8AB, 0x6BCAD377, 0x43E3BA8E, 0x35090146,
    0xE04B2765, 0x3DE7C4F5, 0xBF1D8178, 0xA1E22BE7, 0x7C60569D, 0xBBD8FF0F,
    0xE6BCE569, 0x426AF1A8, 0x7A51FF9D, 0xF07EA6F0, 0x3FB5278F, 0xC87B7A05,
    0x83DC9A93, 0x5A26B4DE, 0x04D5E348, 0x8DFB07D0, 0xFF4EFEC3, 0x076B2094,
    0xFA00A27E, 0xD871BF60, 0x5A8FE9DF, 0x9F81DAC8, 0xD83E8028, 0x77F61C6F,
    0xB216A3FA, 0x5407E076, 0x1E947FE7, 0x3FC1F9BC, 0x92FED49E, 0x1FF9D57C,
    0xEA6F07A5, 0xDA93C707, 0x3AAF923F, 0xE0F4A3FF, 0x78FF054D, 0xF24BFB52,
    0xB27FE755, 0x789EC325, 0xE06B8C5B, 0x9537C14F, 0x6C978D23, 0x6EC8DED6,
    0xB6878962, 0xF4A3FF3A, 0x8E0FCDE0, 0x613FB527, 0x7FE755F2, 0xA9BC1E94,
    0xFB5278E0, 0x755F2613, 0xC1E947FE, 0x4F1FE09B, 0xE4027F6A, 0x64FFCEAB,
    0xF13D864B, 0x3E5B18B6, 0x1E94D7C5, 0x437FC1EF, 0xE341E076, 0x3FF3A8D5,
    0x04DE0F4A, 0x7FDA93C7, 0xFFE755E2, 0x3F3C3BD7, 0xFED49E38, 0xFF3AAF13,
    0xE7876BBF, 0xDA93C707, 0xE755E27F, 0x7084C0FF, 0xD1DE60EF, 0x55F803F3,
    0xFD2CFFE7, 0x1CA97E0B, 0x0303FBDC, 0x4FFCEABF, 0xA0146537, 0x4202F00D,
    0x290A1340, 0x03D11D4F, 0x8A23BE5B, 0x146AF19E, 0x93EFB5B9, 0x7F3C9D3D,
    0xD59F6B78, 0xDEF49FF9, 0x0577F9FD, 0x7AF66FF6, 0x6BFF9CB8, 0x8FE88DD9,
    0x970F39E2, 0xDCF147F3, 0x11BB2D7F, 0x23765AFD, 0xEE78A3FA, 0xD59CB87B,
    0x64ADFFF9, 0x278E0FCF, 0xBD603FB5, 0xDFE926B9, 0xFEDEF79F, 0x69279CAF,
    0x0F7DCF14, 0x2D7FF397, 0xE28D11BB, 0x765AFFB9, 0xB87BFA23, 0xDFF9D59C,
    0xFC17424B, 0x4FF87B6C, 0xFFCEABCC, 0x4D123B93, 0x1FD7CEAE, 0xFA00EBE9,
    0x57F1A5CA, 0x07E4587C, 0x5D13F03B, 0xC6E57F7C, 0x9CDBCF43, 0xE45128BC,
    0xF64FBED6, 0x6F0CF274, 0xB722B3ED, 0x9D3D91F6, 0x6B787F3C, 0x9AED699F,
    0xEF6F06F3, 0x09778E73, 0x5A7FE754, 0x7751CD79, 0x0180927C, 0xBC4B8C6B,
    0x3C9605D9, 0xACAF4579, 0xA04FFFCE, 0x5C7D8FF4, 0xABC4AFFA, 0xD119FFCE,
    0xC244949F, 0x2B6135F8, 0x120FFCEA, 0x7AC48217, 0x22D85413, 0x401C47C6,
    0x0E37EC1F, 0xEDF8AFFB, 0x40144FC0, 0x0E37EC1F, 0x60F8AFFB, 0x00A27E07,
    0x71BF60FA, 0x07C57FD8, 0x0603F03B, 0x8DFB07D0, 0x3EBDFEC3, 0x289F81D8,
    0x6FD83E80, 0xFF0FF61C, 0x7A27E076, 0xFF7BD22D, 0x029EBE52, 0x17D87377,
    0x896D3FDF, 0xDF146F1A, 0xB533C4B4, 0x5F9F3E0B, 0xD5E340E8, 0x3DE3D298,
    0xB26953F8, 0x27C6AF07, 0x728AC51F, 0x941AD3F4, 0xDADC8ADA, 0xF274F647,
    0x33ED6F0C, 0xD4DE0F4A, 0xE6FAC6F7, 0x07A51B07, 0x6AC7EA6F, 0xB6A4F1FE,
    0xDE93FF3A, 0xB02BBFBB, 0x3AAFBF7F, 0xBBDE93FF, 0x7FB02BB9, 0xCB87AFBF,
    0x46ECB5F9, 0x3CE78A34, 0x9E28CE5C, 0x11BB2D7B, 0xB4FFCEAD, 0x295FC7A3,
    0x57D33FD9, 0x9295FF9D, 0x8F4769FD, 0x145F42BF, 0x9CB879CF, 0x446ECB5F,
    0xB5EE78A3, 0x87B446EC, 0xBF3739CB, 0xC0BB0DE4, 0x3ACA0B92, 0x8096B8C6,
    0x99413D8D, 0x9D47B4D3, 0xA7C3C3FF, 0xBF3D1223, 0xFFCEABE0, 0xE4D4A32F,
    0x4D7F1C2A, 0x0FFCEAD8, 0xED3BC9A1, 0x7131F04F, 0xFF9D4CC2, 0xB4A2CE59,
    0xB883FD03, 0xEBFF3AA9, 0xFA34ABDA, 0x8C4C7E13, 0x7FE75330, 0xDA62892D,
    0x897E819F, 0xE7509A13, 0x5A4F90FF, 0x43E5B03C, 0x3FF3AAF8, 0x76AB1DA3,
    0x818FC27D, 0xFCEABD88, 0x92DBE19F, 0x4E313712, 0x430904DC, 0xF0CFFE75,
    0x610FDE05, 0x8402600A, 0x16BE9795, 0xF94BFDE9, 0xCDDC0A7A, 0xB69AB761,
    0x395A7C60, 0x03BBBF45, 0x7E6F07A5, 0x4F1FE6AC, 0xE0F4A36A, 0x2C6F7D4D,
    0xD28D83F3, 0x63F53783, 0xB5278FF1, 0xA6F07A51, 0x78E6AC7E, 0x07A51B52,
    0xEB1BCA6F, 0x946C1F9B, 0x58A9BC1E, 0xD49E3FCD, 0xD27FE756, 0xB02BB77B,
    0x3AB6137F, 0x1E8ED3FF, 0x1FFB252B, 0xBFF3AB41, 0x4769B252, 0xE8253F8F,
    0xF374935C, 0x9CAFDBDE, 0x21666927, 0xEEF6903B, 0x13578C57, 0x7B687AF4,
    0x815F0DF8, 0x1EBD04F2, 0x25C631DA, 0x3A8777BD, 0xF332BFFF, 0x33FE1AC4,
    0xFE755341, 0x4DE2DB7F, 0x21FF7D32, 0x7FFE756E, 0x0AB93519, 0x5B883FC7,
    0x6985FF9D, 0xD62642DD, 0xA2B22007, 0x0DBBFFCE, 0x7F69DE4D, 0x3AAF8062,
    0x246DE7FF, 0x7EF9A557, 0xFF3AB710, 0x4F649373, 0x43FFA042, 0x1FFCEADC,
    0xB0B1FD28, 0xABE927E7, 0x5C31FFCE, 0xFF0F6FFA, 0xE755F400, 0x1F5F0CFF,
    0xA4D626A1, 0x29DE0001, 0x60760641, 0xCB85E4CB, 0xEF64C51B, 0x2589B896,
    0x6D6FDA1E, 0x37581FBE, 0x2D640A70, 0xE9FDF17D, 0xFEEE8F7A, 0x6A764DB1,
    0xF37691D8, 0x4BEDEF5C, 0xD90B44B6, 0x4B60D6B4, 0x946E9CA0, 0xB1F9BC1E,
    0xDA93C7F8, 0xF3783D28, 0x93C73563, 0x783D28DA, 0xC7163F53, 0x3D28DA93,
    0x58DE5378, 0xA51B07E6, 0x162A6F07, 0x1B5278FF, 0x2A6F07A5, 0xA93C7356,
    0x3783D28D, 0x3C7F9AB1, 0x4ED6FDA9, 0x637BEA7A, 0x6A6C1F99, 0xFFCE6B79,
    0xC738EEE0, 0x8E71DDC1, 0xCD6F2D4F, 0xB0741D99, 0xC158C6CB, 0x605D9B2E,
    0x28EF51C9, 0x18CF8D7A, 0x2C0BB097, 0x23ACA0B9, 0xF6D0F5E8, 0x25817670,
    0x5D6EF60F, 0x6D39AF39, 0xFE751ABC, 0x3EE7B26F, 0x8801B000, 0x9FF9D5A0,
    0xD02B7EC1, 0xAB2043FC, 0x1E16BFF3, 0x67FCC5AC, 0x7FE75682, 0xE9F7FA52,
    0x5A09AF96, 0x92D3FF9D, 0x1A07EB80, 0xCEA28090, 0x4BDF21FF, 0x04DFF7B8,
    0x64FFCEAD, 0xF9F09207, 0xA9409AA7, 0x29AABFF3, 0x2640DF20, 0xD4C00DD6,
    0xD7C33FF9, 0x1093A847, 0x50902538, 0xDF0CFFE7, 0x89B89496, 0x7516E271,
    0x602A07FE, 0x26E48222, 0x01100E98, 0xB13FF3AB, 0x13C44058, 0x78110284,
    0xFE754061, 0x7A26A97F, 0x2E313509, 0xD0069C4D, 0x04A7FA77, 0x13F03B59,
    0xFA77D005, 0x3B5904A7, 0xD00603F0, 0x16A3FA77, 0x27E076B2, 0xF4EFA00A,
    0xED642D47, 0x4AF80FC0, 0x5612D181, 0xD16C9F1A, 0xD69FDF17, 0x3C690B44,
    0x7FBE2FB2, 0x8A0B0ACA, 0xF172D653, 0x5B07BF3D, 0xF02D37D0, 0x4577AD90,
    0x1EC1AD0B, 0xEC8DED64, 0x2B4B4B53, 0xA63F3925, 0x93F36478, 0x78F258A6,
    0x3F3FCCA7, 0xEE94E3C0, 0x3F27DC5A, 0x7B7D9096, 0x75B3687B, 0x13F2D711,
    0x2B68F02B, 0x27DF6B72, 0xFB5BC3FB, 0x3783D28C, 0x93C7163F, 0x783D28DA,
    0xFCDFDF53, 0xE0F4A360, 0x78F8FD4D, 0x07A51B52, 0xC7162A6F, 0x3D28DA93,
    0x7F8B1378, 0xD28DA93C, 0x9AB13783, 0xD7ED49E3, 0x563F3C3B, 0xFDA93C73,
    0x1F9E1DAE, 0xD49E39AB, 0xE6B796A6, 0x9C77707C, 0x38EEE0E3, 0x35BCB507,
    0xC1D07667, 0xB589D82E, 0x0E83B341, 0x82A4EC76, 0xE83B365D, 0xDF2B1760,
    0x1D8EC153, 0xC6CBB074, 0x9DB38F58, 0x3C7A8E5B, 0xE3ABC078, 0xC07F0F15,
    0x77BD269B, 0x4B02EC3F, 0x5E82529E, 0xA2BCED0F, 0x7A5B2657, 0x31C0DE0E,
    0x72B78D5E, 0x631C96D2, 0xD66F1ABC, 0x29D86872, 0x3BDE6DBB, 0x7B4B6765,
    0x625A6F05, 0x182DB23C, 0x909FFCEA, 0x7F87B7B4, 0xCEADC462, 0xDC3139FF,
    0x2013E7BB, 0xDFFE756E, 0x589E6D66, 0x7563F09F, 0x94317FFE, 0x84FF0944,
    0xFFCEAD26, 0xD0EF36F0, 0xAB0043FB, 0x0F16BFF3, 0x0BFFBA64, 0x67FE7560,
    0xC6F0F6CF, 0xD5B88C4F, 0xE3935FF9, 0x035F3D81, 0xE1FF9D58, 0xFC70AB91,
    0xE7563E09, 0xA13D2DFF, 0xC4627E0B, 0x64FFCEAD, 0xF7D60943, 0xF9D58029,
    0xD014D55F, 0x0D3D881B, 0xCFFE7568, 0x0FDE05F0, 0x115A4A61, 0x0227FE75,
    0x814005A4, 0x5A4DE25E, 0xE495FF9D, 0x01390413, 0xB3091742, 0xF867FF3A,
    0x7805309A, 0x6F7001DF, 0xDB7D1E07, 0x03ADE813, 0xB0F8AFE8, 0xE0760FC8,
    0xA5E1EA27, 0x6C1BEB20, 0xFC0EC699, 0xBBBFE6B9, 0x1725EAE0, 0xF8599FDF,
    0xCB744B07, 0xF7DFF7C5, 0x3CE5A0B6, 0x4DF3DF17, 0x0F41AD69, 0xAC1BFC5E,
    0x35582D4F, 0xF0A7F171, 0xE53C16D3, 0xB6445F9A, 0xCF320B60, 0x764C2B53,
    0x41FD647C, 0x2531DDE6, 0xD276BEC8, 0x147A059A, 0x63E7EE07, 0x656E588B,
    0x6F8979A5, 0xB5DD3114, 0x5945AD38, 0x452C685A, 0xD13F23AE, 0x43E1C974,
    0x9CAC5B9D, 0x3FBDE834, 0xC7E83634, 0x1A8FBA69, 0x5AEE86AF, 0x699C0B1C,
    0xE1A07E30, 0x7FE7540D, 0xF825A54B, 0x2BB0C7DF, 0x56FF4A37, 0xE75416D3,
    0x035F0CFF, 0x4442B899, 0xDADC8AC0, 0x6F0FC9F7, 0xB722B3ED, 0xE1B27DF6,
    0xE4567DAD, 0x3FB23ED6, 0x28CFB5BC, 0xDF53783D, 0xA51B07E6, 0x07EA6F07,
    0xE946D49E, 0x37F29BC1, 0x3D28D83F, 0xF1F15378, 0x0F4A36A4, 0x78E2C4DE,
    0x0EF5FB52, 0xF1C58FCF, 0xC95BF6A4, 0x39AB1F9E, 0xD77ED49E, 0xC58FCF0E,
    0x7536A4F1, 0xEA7B8F4E, 0xB957E6E7, 0xCEA7D5F9, 0x494F71E9, 0xA9F57843,
    0xAB395FB7, 0x3C707FF3, 0xD007FDA9, 0x760AE94F, 0xCB69D9AF, 0x760E83B1,
    0xD958C686, 0x1EF9C6F9, 0x293B0767, 0xEEC1D076, 0xA0D05E29, 0x3B0741D9,
    0x7BB28ECA, 0x60E83B17, 0x71F89797, 0x60E15E76, 0x71F89797, 0xA712B2B6,
    0xCA2E1A0D, 0xE85BD74E, 0x2D0DEA39, 0xC395E7BC, 0xAF6B460B, 0xBB299EFC,
    0xA027A5CD, 0xDAD0F785, 0x6E95E625, 0xCAD17B63, 0x7616C2E9, 0xAD0F2581,
    0x8969CEC1, 0xEB20B1E5, 0x87903EFC, 0xE1AEF252, 0x1DE25C63, 0x47687AF4,
    0x1414F6D1, 0x5780ECA7, 0xDA1EBD07, 0x578A395F, 0x52EC6813, 0x96836F78,
    0x0D6B415E, 0xC681D3CA, 0xBC8FB15E, 0x4B02EC81, 0xD948D01E, 0x774FF0F7,
    0xFFCEAD51, 0xCF399A5A, 0xF9D5AAE7, 0x152B4D9F, 0xAC8981F1, 0x03DBFFCE,
    0xA13F849B, 0xC251303A, 0x477983BD, 0xBFFF3A8F, 0xF849BB2D, 0xF9D5AA13,
    0x279CE5FF, 0xBCBF167E, 0x82FF44C9, 0x74CC959F, 0x05FE92E4, 0xEE0E54BF,
    0xACFFCEAD, 0xCF9EEE36, 0x3FF3AB54, 0xE5B03C7B, 0x9D591303, 0x24A935FF,
    0xD51FF84A, 0xE43FFCEA, 0x067F1C2A, 0x37FF9D5A, 0x1F3D81BF, 0xFCEAC898,
    0xCF2D883F, 0x3AB71F7F, 0x369A57FF, 0xB54FFE14, 0xD03FFF3A, 0x4A7E7BC2,
    0x97FE7564, 0x3E78E99E, 0xFE756449, 0x7B037D97, 0xCEAD567E, 0x2D13A1FF,
    0x2249F3E4, 0xE87FF3AB, 0x15FE1ED9, 0x1FFCEAD5, 0xFDEE1098, 0xFCEAC883,
    0xA915F21F, 0x5644C0F9, 0x5F90FFE7, 0x1303FBDC, 0x43FF9D59, 0x81FC2FA4,
    0xFFCEAC89, 0xFCD03028, 0xF9D5910B, 0x16DE271F, 0xAC8981F8, 0x2D7CBC9D,
    0xCF6BCFC9, 0x35E72BA3, 0xBBC94ADE, 0xA9E91F86, 0x1F4788AF, 0xFF9D5A19,
    0x235F7C37, 0x84C13991, 0xF867FF3A, 0xEA130052, 0xFCEA8524, 0x9548044F,
    0x4BEA7823, 0x1CB73B70, 0x4A9AB4F5, 0x7916E847, 0x05B4A952, 0x9C3C23AF,
    0x2A4B4D3C, 0xFF9D507B, 0xF025E88F, 0x01809912, 0x35FF9D5B, 0x61309515,
    0xB712A44E, 0xF867FF3A, 0xE6129ADA, 0xFFCEA2A4, 0x56124C03, 0xB3A00002,
    0x7F53E803, 0xFDE283DA, 0xF7E80289, 0xC507B4FA, 0x5DD113FB, 0x941AD38B,
    0xDD39BBDA, 0x41AD38B5, 0x6534EDA9, 0x3F037815, 0x85B02BDD, 0x417CE33F,
    0x13E7C759, 0xB7FDF81D, 0x4D45F67F, 0xEDFF7E07, 0xA3571D9F, 0x416C46AC,
    0xE4C698EE, 0xAB7FF7C5, 0x5B4EEEB4, 0xED3FBE2E, 0xF143478D, 0xEDFF7C5C,
    0xB69D41E1, 0x7DFF7C5C, 0xA2BFD4B3, 0x4BFBE2E5, 0x47DDEBA7, 0xF3DF173D,
    0x2ECA163D, 0x8783E2F0, 0xD7EB23EC, 0x5F81DBC3, 0x02CD693B, 0x4772AC3D,
    0x4F8725D3, 0x4BA68D36, 0xC5341F0E, 0xE30B51A3, 0x741CEC09, 0xC9BCE2D7,
    0x71E01F9F, 0x0E2D774A, 0xE670D6A5, 0xAA06FBE1, 0xAF867FF3, 0x115C4C81,
    0xFE7DBE77, 0xAC70D952, 0x9F7DADC8, 0x59F6B784, 0xC8FB5B91, 0xB3ED6F0F,
    0x91F6B722, 0x33ED6F0D, 0x94DE0F4A, 0x4A360FCD, 0xE054DE0F, 0x7BD26D49,
    0x5DFE7F77, 0xB256FD81, 0x78E2C7E7, 0xA73A9B52, 0x9B953DC7, 0xFBDEF15F,
    0x40E7DC17, 0x457E6E71, 0x9EE3D39D, 0x8AF08692, 0xB395FB7A, 0x84F3FF3A,
    0x4E406104, 0xFCEA3D60, 0x7005183F, 0xD5902AC0, 0x03139FF9, 0x09270926,
    0xF3402612, 0xD839F38D, 0x41D98B41, 0x82A7BB07, 0x6CE3D4DD, 0x8F725D2C,
    0xC7A1F5B3, 0xD2C570DA, 0x7E63B28B, 0xF6B0ED6C, 0xA0DA7651, 0x2CB185F3,
    0x176BB994, 0x1D4DEA3C, 0x6B9DBDE6, 0xB9329B9A, 0xBBC4F3C0, 0xA072D204,
    0x87A56F37, 0x971B5D36, 0x6C1ED378, 0xB8D97D61, 0x3D262F86, 0x8E4B02EC,
    0xA1D15AB2, 0xE1AE04D7, 0x8CE0E3BC, 0x6E76C8F1, 0x7A09EA39, 0x0F69B43D,
    0xEBD044B6, 0xB02ECDA1, 0xC35A89E4, 0xB8BC9C3D, 0x27FE751A, 0xDDECBF94,
    0x753F0090, 0x8915CFFE, 0xD58FDF9E, 0xAC777FF9, 0x7B2D9FE1, 0x9F82E849,
    0x7570F6D5, 0x9C137FFE, 0x568A7E5B, 0x6137FFE7, 0x1E57CFD1, 0x2BFFF3AB,
    0x9707CF33, 0xDFFF3AA9, 0x2BE796F0, 0x3FF9D58F, 0xFE5B03B1, 0xFF9D58FB,
    0x7CB618B5, 0xFF9D58F8, 0xCF187935, 0xF3AB1E57, 0x251256BF, 0x3AB2DFFC,
    0xDD16E7FF, 0x3AB2F5F2, 0xD692E7FF, 0xF9CB13FD, 0xE87F4A38, 0x3AB7B9B5,
    0xBD1DE7FF, 0x63CB7FC9, 0x93448EE7, 0x3AB5F3AB, 0x0849AFFF, 0x3AB417F4,
    0xCB6057FF, 0xEAC795F3, 0x74392FFC, 0x563EFFC1, 0x84797FE7, 0xC7DFFD3C,
    0xFA1FFCEA, 0xD0BFC85A, 0xA21FFCEA, 0x7DFFE6D4, 0xA4FFCEAC, 0x055F8840,
    0x7FE75736, 0x81F3C612, 0x750900CB, 0x6A540FFE, 0xEAA84FF3, 0x65792E31,
    0x1E4F80E9, 0xA54A9D3E, 0x6864528D, 0xA54A973E, 0x6864528D, 0xF0CFFE75,
    0x136133B5, 0x4FFCEA64, 0x584BF88C, 0xAA500341, 0xF00CFFCE, 0x4D408695,
    0x0BFF3AB6, 0xC01A8949, 0xF9D5A819, 0x65F7C33F, 0xD44C2644, 0xE19FFCEA,
    0x861187EB, 0x3FF9D5A9, 0x4E2557C3, 0x2B5F8039, 0x5A1FB7CE, 0xCE3CF539,
    0x8A3D472D, 0xF5E7EDF3, 0xAE9D2C78, 0x1EA51F77, 0x6D1D22DA, 0xE9568CA1,
    0x6799481B, 0x7916EB7A, 0x3C0BC176, 0x591B601A, 0xE99E650B, 0x04FFCEAD,
    0x25098180, 0x5205E048, 0x13FF3AB7, 0x53703004, 0xE756442E, 0x483897FF,
    0xD2988000, 0x5FF9D5C2, 0x40406039, 0x0B189482, 0x6C4FFE75, 0x8B440260,
    0xABF09050, 0xBE19FFCE, 0x27503206, 0x33FF9D50, 0x95425F7C, 0x9D57AD37,
    0xA97C33FF, 0x2F24F309, 0xF0CFFE75, 0x5B4DE23D, 0x29FCE94D, 0xE0760641,
    0xA7FA7227, 0xF03B5904, 0xB8279103, 0xDCAF37BA, 0x3E19FC37, 0x559F8DF1,
    0x9F0CFE6E, 0x960FC6F8, 0xEFEF8BE8, 0x817650B1, 0x95FFDF17, 0xE78A1375,
    0x6BBFFBE2, 0xE78AF8EF, 0x0F53FBE2, 0x8BEC6E3F, 0x6A0E3FEF, 0xDF173C51,
    0xF79E8A3F, 0x7F7C5E05, 0x2F4E2D64, 0x7E7BE2F0, 0x96E9BC0F, 0x2BE3BDE8,
    0x04777F25, 0xC81D8728, 0x905DDE2E, 0xF60FEE55, 0x8B642D1B, 0x8D3240E2,
    0x0B642D1F, 0xB2B8B5DD, 0xC4D5E286, 0x858FD1BE, 0x716BBA7F, 0xAD349727,
    0xBCB4DF41, 0xCA688CB9, 0x1B460F72, 0x812FE06F, 0x72ACA39E, 0x8725D347,
    0x85A34A4F, 0x54D37CEC, 0xC16D20AC, 0xAF1A8E53, 0xDB791E86, 0xA6AF19E4,
    0x37D05B07, 0xBDD307B9, 0x6AF4C6E4, 0x7A73A9BC, 0xDE1E2863, 0xA59F6F9D,
    0x9158E1B2, 0x7848FB5B, 0xEF499F6B, 0x577F9FDD, 0xF6B41DA0, 0x4F68F4FD,
    0x5CF46F51, 0x5A9A2344, 0x1D9FE2C4, 0x177BDE61, 0x7140E7DC, 0xB53F8476,
    0x26B9C588, 0x79CAFFE9, 0x4935CE92, 0x49E72BF7, 0xD4B0ED3A, 0x94DEF25F,
    0xBF578434, 0x92F3EDF3, 0xDA7EA6F7, 0xDEF22961, 0x0F77A4FA, 0x1FF9D59E,
    0x70980500, 0x1D86784A, 0xCB1BB074, 0x0BE72E8A, 0x5630E276, 0xA6BE71BE,
    0xC13D92EC, 0x760A9E6E, 0xC97CF958, 0x1B3B5A05, 0x9F585563, 0x65C4BE76,
    0x760E83B3, 0xF58970DA, 0x0549D9A1, 0xBD396CBB, 0x6D683D92, 0x60E83B34,
    0x3A0D0DA7, 0xA3B2B18C, 0x8DF2FB87, 0x4E4785F3, 0xD94760AF, 0x7A5B0769,
    0x96528BE9, 0x3B2EC15E, 0x87D2E5D8, 0x0DAD9C7E, 0x431BB29A, 0x0E83B14F,
    0xCAC97A76, 0xD83A0ECD, 0x1AC6CE3D, 0x18DA7653, 0x182D896B, 0x0AC54E1E,
    0x711C2386, 0xB79ABC63, 0xD81EF37B, 0x0B7F1D7B, 0x85A1473D, 0xE1D650F7,
    0xF5FBADB4, 0x037258A3, 0x0F734BAF, 0x0F6C365E, 0xF5C35A8F, 0xCE70C09A,
    0xDA2C0D7B, 0x94E2829E, 0xC85A8D1D, 0x8DF6A5A8, 0x1E652341, 0xAD51774E,
    0x0A1BFFCE, 0xAA9969FF, 0xD7973FF3, 0xEACB83FA, 0x48F15FFC, 0x9D59707D,
    0xC6D585FF, 0x9BA1C59F, 0x125D2E47, 0xAFFCEA8D, 0xDFF84A24, 0x8FFE7562,
    0xC5BFEF16, 0xB26FFCEA, 0xB2CFF9E5, 0xC7BFFF3A, 0x531B13E5, 0xAF7FFE75,
    0xC000FC49, 0xE57FE756, 0x2CFF9E66, 0x4C3FF3AB, 0xB83FA790, 0xECFFCEAC,
    0x055F2DCD, 0xB3FF3AB6, 0x157C9F34, 0xAFFCEAD8, 0xCFF9F92D, 0x72455C32,
    0x59F1F6C3, 0xC9A19AF0, 0x3AB1C655, 0x8BF2EFFF, 0xEAD8001F, 0x786FBFFC,
    0xCEAC54FC, 0xE9A59BFF, 0xEAD8157D, 0x7B85BFFC, 0xF3AB10FF, 0xAFE78E7F,
    0xCEA6006D, 0xE05579FF, 0x94F60007, 0x17F82FF4, 0xF9D5BDC9, 0xCFF9E47F,
    0xCEA83136, 0xE3A63AFF, 0xFE7565AF, 0x7FE1ED97, 0xBFF3AB2D, 0xD7F82E84,
    0xD2813D72, 0x6971F63F, 0x4797FE75, 0x59727CF7, 0xC3C3FF9D, 0xAB2CFF9F,
    0x39E87FF3, 0xD5B00FFC, 0xD1C63FF9, 0x88D9C47F, 0x9125A4FE, 0xCDEBF230,
    0xC89567B9, 0x8A3FF3A9, 0xB2CFF9E7, 0x54A3FF3A, 0xE65C9F8E, 0xC83A2247,
    0xE7563855, 0x94827C7F, 0x0EC98A4F, 0x8FB1FE94, 0x3FF3AB4B, 0xB67FCF29,
    0x96B9C189, 0x0AE55945, 0xCFFCEA7A, 0x10495F00, 0x7552094A, 0x2A5257FE,
    0x10294209, 0x257FE757, 0xA1290149, 0xF9D5480D, 0x01EF81FF, 0x9D55673A,
    0x8A451FFF, 0x5C2011F8, 0x044FFCEA, 0x06948948, 0xFF9D4578, 0x495D1019,
    0x06EFC44D, 0x3578C65B, 0xBE94FBDE, 0xDA1E2589, 0xBF9B4A91, 0x5103788D,
    0xCCA6F64C, 0xDAC1BD33, 0x2F7A12D8, 0xFF9D45B0, 0x23926A9B, 0xF3AB9425,
    0x71301E3F, 0x27E05542, 0xE9DF4011, 0x3EC85A8F, 0x56FD0051, 0x3FBC65B1,
    0x34E3DA91, 0x497271AD, 0x7E8F1A07, 0xFC11DA53, 0x4BF13E19, 0x7F368E51,
    0xE97C4F86, 0x19FCD85C, 0x85A3F13E, 0xA5E1E96C, 0x34CB60DC, 0xFDDFE076,
    0xB0D4A353, 0xC94AFE96, 0xF17D25CF, 0xA2E779FD, 0xFEF8BC62, 0xB4E0E3BC,
    0xBCFF7C5C, 0x2E79E8E2, 0xD514BFBE, 0xEF8B9681, 0x1D28A6F9, 0xB06FF171,
    0x5F72E7BE, 0x0FAC1BFC, 0x3E2E3B9D, 0x00FCF2D9, 0x9FC2F1BB, 0xCCFDD515,
    0xA39452C2, 0xB23E6BFD, 0xD34E2A0E, 0x1D871F96, 0xB53C77BD, 0x48EE5584,
    0x7D63FB4D, 0xF71441E9, 0xCC5B08CA, 0x72AC3F3B, 0x5B2168FF, 0x4E25E694,
    0x514D12A5, 0x59A4B859, 0x6540DE05, 0xBECE92E1, 0xBA77037D, 0x60D685A2,
    0xA4B93A0F, 0xB0E37EC1, 0xE3A0F143, 0x3AB86DD9, 0x956EC85A, 0x35EC0F32,
    0xDA77962B, 0x42D13512, 0xF656F336, 0x2D774D29, 0x02BDD0FE, 0xFBDEC05B,
    0xAC981BED, 0xD39CCA69, 0x297609AB, 0x206FA258, 0x2BA95A94, 0xDEF49FD0,
    0xBBDE90FD, 0x9A05773F, 0xBFCDDEF4, 0xF7A4D02B, 0xC0AEFEEE, 0x3777BD26,
    0x83B60577, 0x68F4BED6, 0x588B514F, 0xDA611D9C, 0x94AFE3D1, 0xF64A53EC,
    0xE3D1DA7D, 0x8B5308EC, 0x926B9C58, 0x493CE57E, 0x1FCF7ED7, 0x6957A73B,
    0xBC96A587, 0xE10D2537, 0x67DBE755, 0xFD5E9CEC, 0xC979EFDA, 0x8769537B,
    0x8B7BC8A5, 0xB3C1EEF4, 0x4613FF3A, 0x20120300, 0x83A1F54E, 0x6B16BD5D,
    0x6683E76B, 0xA26E2716, 0x3D82E9F5, 0xF358D9CC, 0xCED2C636, 0x0D0C6B17,
    0x6CA92F5A, 0x7CBE358C, 0x12CA7CE3, 0xC3B58D4F, 0x637C6B18, 0x36FCAC6D,
    0x13760AC6, 0x1630A6EC, 0x5765343B, 0x05CF1EF9, 0x85CAA9BB, 0xD83A0ECD,
    0x7CA9AC61, 0xA6F97CE3, 0xF1BB0740, 0x17653654, 0x1F3B46EC, 0x7CED2C2C,
    0xB38FD0FA, 0xA163671F, 0x8DF3B9B5, 0x959AADF3, 0x0CEC173D, 0x3B312F5A,
    0x615760E8, 0x7EE1AC6D, 0x61D838FD, 0xC1D0592C, 0x741D9B2E, 0xCAE4BBB0,
    0xA6EC1735, 0x38F65D82, 0xD7ABB056, 0x18D95D62, 0xCF65D82B, 0x8C6D3B05,
    0x9320F625, 0x7C176B4A, 0x361D942C, 0x416D25C5, 0x071DE70F, 0x17CD82C7,
    0x650D5E35, 0x298A9527, 0xDE47A51E, 0x0D5E30BE, 0x25F6F23D, 0x43D3578D,
    0x6D2BBA1F, 0xC129547E, 0xB6B5117C, 0x2F24F115, 0xF6E5A7B4, 0xBC62815E,
    0x1E7E1B9A, 0x6E2FB5A7, 0x45B279F8, 0xEF60DE37, 0xF687B07D, 0x2ECDEA2E,
    0x2BC9E4B0, 0x83DA657A, 0x7320D32D, 0x749D834E, 0xA42D1D2A, 0x8AE46AF1,
    0x27D3C277, 0x79A4DE15, 0xF0BEF709, 0x17A1E228, 0x7E83C2B4, 0xE1C5AF2D,
    0x1ACA46D0, 0xBB6504F4, 0x8EB282E3, 0x25B1B4C0, 0x963025DE, 0xE609AEC0,
    0xBB0741BD, 0xA9C35881, 0xBB2BFF3A, 0x5AC427E4, 0xF79A074A, 0xC51D3D26,
    0x4F607A39, 0x4474F878, 0xF9D47AA2, 0x7F9FC3DF, 0x17FE7562, 0xB2D3FDEE,
    0xF43BFF3A, 0xCEAC4FF3, 0x3F1D31FF, 0xFFF3AB2D, 0xF6F7F1BB, 0x6A519AFB,
    0xD58E1572, 0x9595FFF9, 0xE756593F, 0xFAEF37FF, 0xFFCEAC50, 0x9FE791FC,
    0xF9FF9D58, 0xAB143F8C, 0xE322BFF3, 0xF9D5960F, 0x9FC7915F, 0x5FF9D589,
    0x8A1FDE11, 0x28B67399, 0x233340ED, 0x9BDE892A, 0x3FF3AB7B, 0x89FE796B,
    0xD59FF9D5, 0xD589FFBB, 0xF8EE1FF9, 0xF9D54DBD, 0x7D77EF5F, 0x02E5ACB0,
    0xAE1E13CF, 0x13CF02E5, 0xFF3AB86B, 0x3FCF25EF, 0x6FFF3AB1, 0xAC50F9EC,
    0xF7B9FFCE, 0x6DBC4FF3, 0xCEAE41DD, 0x2FFCEAD7, 0xC6C4FE17, 0x812FFCEA,
    0x9D588AFE, 0xF9FCC5FF, 0x7FE75627, 0x627F90B9, 0xFE17FE75, 0xABF1807C,
    0x1522FFCE, 0xF9D58A1F, 0xDEFE363F, 0x3FF9D57E, 0x1B13F1B6, 0xE87FF3AB,
    0x5651FE84, 0xDBC8FFE7, 0xF9D5899F, 0xA5FC263F, 0x01FFCEAC, 0xAB143FA7,
    0xF1E47FF3, 0xF928E287, 0x5B03C5A4, 0x643FF9D4, 0xEAC50FE5, 0xDC898FFC,
    0xF9D5899F, 0xC1FC651F, 0x1D123F32, 0x563E2AE4, 0x3CD27FE7, 0xCEAC427E,
    0xFF85A4FF, 0x40EC9884, 0x3D858FE9, 0x424FFCEA, 0xAB2E07CF, 0x5BB93FF3,
    0x9D59703E, 0x7DC973FF, 0x77A270E0, 0x12C3F9CF, 0xE8177A07, 0xA076D60F,
    0x781594C5, 0x3FF9D5B4, 0x08B800A9, 0xB966B710, 0xBE861CF7, 0x7BDCB347,
    0x5CFD0C1E, 0x25C969D2, 0xD59D9259, 0xB1389FF9, 0x67D18857, 0x867FF3AB,
    0x01045C2F, 0x40FFCEAD, 0x0612F00D, 0xFCEADC20, 0xA84BE19F, 0xE75157C1,
    0x74DF0CFF, 0x9D4C2A03, 0xA9BE0BFF, 0xEAD95042, 0x8BE19FFC, 0xAB65410A,
    0xA2067FF3, 0x6401200C, 0xF0CFFE75, 0x83BCE405, 0xA2CA04D6, 0xDD3B3578,
    0x9E878DCA, 0xDB565077, 0x20D2EC12, 0x6B28E25B, 0xF9D50359, 0xB980209F,
    0xF3A874CA, 0x4700413F, 0xF3AAFE33, 0xC007C13F, 0xAC800400, 0x6A90FFCE,
    0x14005201, 0xF0CFFE75, 0x72F80BF5, 0xF0CFFE75, 0xB8CE2045, 0x4D67FF3A,
    0xC4E22EF4, 0x0FFF3AA9, 0x2731297C, 0x0FFF3AB9, 0x06D09B7C, 0x03FF3AB0,
    0x34A26D53, 0xBDFA00D3, 0x9F81D83E, 0xAF7E8028, 0x07E0760F, 0xEBDFA00C,
    0x81F81D83, 0x7F87E802, 0x0513F03B, 0xDBF15FD0, 0x80301F81, 0x760F8AFE,
    0xA00A27E0, 0x1D83E2BF, 0x94C101F8, 0xBC340E56, 0x4EA9AF81, 0xA69DA7B7,
    0xAFD536EF, 0x287CA717, 0x7F84C21F, 0x37D25D34, 0x9F8D32D8, 0x6769704F,
    0x612D8156, 0x7F87AFFC, 0xE7329CEA, 0xBF57E62F, 0xFFEF8BD2, 0xE5B082EE,
    0x6353FBE2, 0xF7C5CB4B, 0x78B6F7DF, 0xD4FF7C5F, 0xF172D837, 0x286353FD,
    0x1FEF8B9E, 0x5E0F78B8, 0x536C7F7C, 0x3DF172D6, 0x781782DF, 0x9E0B69F1,
    0xFE2FCD72, 0x96A7D60D, 0xCB64F8B8, 0x7DBC9BF3, 0xE796C9F1, 0xF17E2AC3,
    0xCFE796C9, 0x8A5C0ED1, 0xF0FF89F2, 0xD6536C6E, 0x56829FF1, 0xED38979A,
    0xFB2B774A, 0x78156199, 0xEEF5D303, 0xA94A960B, 0xEDEBA6CF, 0x8B642D1F,
    0xE7FA4B93, 0xEDF76F7A, 0xDED69B22, 0xC85A3B0D, 0x64750B0E, 0xBC5F44B0,
    0x35303725, 0xD06A456C, 0x907A9A69, 0xF61C4D75, 0xE907A04D, 0xD781C5AE,
    0xF73BBDA5, 0x4DC74860, 0xCC0DE1A0, 0xDF4AB04F, 0xA447545D, 0xE0B53CDD,
    0xB82790B4, 0x168AFFBC, 0x1F7081E6, 0x37D981BF, 0x9DA1E3D8, 0xC2D94C5A,
    0x0C5A981B, 0x481BF1F7, 0xE316D2AB, 0x94A54E91, 0x0EF1AB8E, 0x1632DBD7,
    0xCB63645E, 0x9D5A4F8D, 0x064A41FF, 0xE7572020, 0x01494DFF, 0xFCEAE402,
    0x0030330F, 0xE7538031, 0x0600E2FF, 0xF9D57A06, 0x3F00517F, 0x340AEDC4,
    0x21FBBDE9, 0xAEFF3FBD, 0xBBDE9340, 0xA4D02BBF, 0x0AEE6EF7, 0xBBBDE934,
    0xDDED815D, 0x672E1E11, 0xA563D1DA, 0xB2529F64, 0xB8F4768F, 0xCEC67BF6,
    0x4E7615E9, 0x67BF6AAF, 0xE127FE75, 0x48000E22, 0x215FF9D5, 0x0312AC00,
    0xAFFF3AB2, 0x6404040B, 0xB59FFCEA, 0x4EC4E22C, 0x6E09FF9D, 0x5A800214,
    0x3301FF9D, 0x6B111371, 0x0207FE75, 0x00205324, 0xC4FFCEA6, 0x4A13090F,
    0x3FF3AB58, 0xC20E06D1, 0xFF9D5C44, 0xC4A60989, 0xFCEAA509, 0x00112C4F,
    0x757189C4, 0x9C066FFE, 0xD4604624, 0x03689FF9, 0xA8D00007, 0x30303FF3,
    0x65111230, 0x234FFE75, 0x56D01016, 0x00C1FFE7, 0xD50C2226, 0x010E7FF9,
    0x75698901, 0x5C0B5FFE, 0x9D5A08C4, 0x0AAF93FF, 0xAB8C4800, 0x606F7FF3,
    0x4C022260, 0x1F89FF9D, 0xC8201112, 0x6F5FF9D5, 0x30904C24, 0x627FE757,
    0xC440C082, 0x6BFF3AB5, 0x4A10CFC2, 0x1FF9D5AC, 0x8880884B, 0x93B2998A,
    0x3B074682, 0xB6517A5D, 0xB18DAC6A, 0xB1A341A0, 0x760E3F5F, 0xFB4B18CC,
    0x2ECA3B28, 0x18DBD74D, 0xB0741D8B, 0x9DAD06D3, 0x92B1D82F, 0xA5760B9A,
    0xEA7B4D2B, 0x31B7B92D, 0x93B05C96, 0xF2E25653, 0x7419F38D, 0xDD82E6E2,
    0xECC7BE54, 0x58DD94D0, 0x3E563B5B, 0x674625E8, 0xE4BD2C63, 0xE9725D82,
    0x2B0EC175, 0x25F2EC1C, 0x673E7697, 0x37CE15EB, 0xCD7057CE, 0xCA2F4B29,
    0x54F671EE, 0xA26BA0D2, 0x81D83B47, 0xBBDF5A4E, 0x9B5A1606, 0x1F38DF3B,
    0x585561F7, 0x3B38FC3B, 0x0C6A25D8, 0x60A9FB1A, 0x572D0537, 0xBB2998F9,
    0x5F6B09EC, 0x58D631BE, 0x41B4EE7B, 0x535CBB07, 0x9594FAD1, 0x1D82A7B8,
    0xBE71BE77, 0xCA469DEF, 0x7AF4D92C, 0xAE8E50C2, 0xB9DA4B8D, 0x82C7A8E5,
    0xB5DCCA16, 0x19943E0B, 0x4D0553D1, 0xE312D24B, 0xB9DEF0D5, 0x36049587,
    0x3578D45F, 0x67748ADE, 0xB03C8D47, 0x4782ED73, 0xB878A1BD, 0x371E3D38,
    0x478A62D8, 0x07F16276, 0xAB87B65A, 0xF89EFFF3, 0xC1BBDBC0, 0xB77B7C8B,
    0xEDC6E3E4, 0x0D25A3C1, 0x3B7C506B, 0xCA91CEF5, 0x15948C0D, 0xECA71416,
    0xD1A7B749, 0x65072B72, 0x9ACAF3D5, 0xD74ACA09, 0xCBC1EF36, 0x1BD3BBAD,
    0x3DD6D648, 0x57EF0D7A, 0x589EA66A, 0x2E6915C3, 0xC9CD03A7, 0x03D2688A,
    0x7FF9D47B, 0xAA67DFE3, 0xDF79FFCE, 0xFE756DC7, 0xB71F85CF, 0x9378B6DF,
    0xF9D4FA66, 0x01FE2DFF, 0x3519AFC7, 0xCAC70AB9, 0x495BAD6E, 0x3B567094,
    0xB878A077, 0xDE4181AE, 0xD33116C0, 0x6264C5BA, 0x9340F6ED, 0xF6FBDA77,
    0x5B9CE66E, 0x5C91B7B2, 0xE69BE695, 0xB74FBFD2, 0x5EFF094C, 0x49B9BDC2,
    0x816127B2, 0xFD2E129E, 0xA05787B7, 0x1EC2C7F4, 0x5A7FFE75, 0xCEAC727E,
    0x01F812FF, 0x2FFCEAC6, 0x0EDAFFBC, 0x49BDF92C, 0x5C351DEE, 0x470F6FFA,
    0x8A0779B2, 0x3FF3AB87, 0x7E73FF09, 0xDB1DDADF, 0xF00D35E0, 0xE82256A6,
    0xD3FF3AB5, 0x048080A4, 0x92D3A4DF, 0x6B24B24B, 0x104FFE75, 0x05088900,
    0x0FFCEA82, 0x84125418, 0x07FE7552, 0x84125462, 0x87FE7552, 0x2841254D,
    0x20FFE755, 0xA10495F4, 0x89FF9D54, 0x41257B13, 0xFFE75528, 0x01545F0C,
    0x27FE755F, 0x2402E008, 0xE7FF3AB2, 0x4A120953, 0x7FF3A8A4, 0x2080153E,
    0xFFCEA2A0, 0x151F4405, 0x9FFCEAD0, 0x380037C2, 0x9D7FE753, 0x308C43CA,
    0x9D7FE757, 0xC404480A, 0x467FF9D5, 0xD0482205, 0xA0D6B4A6, 0xD0B5E307,
    0xF85A87ED, 0x22B54DBB, 0xBBBCFDC7, 0x60577EA8, 0x61C72BCB, 0xF534D607,
    0xEEF46F26, 0x62835A1B, 0xA541258A, 0xAB9AE1F9, 0xDD3781E9, 0xB07B0372,
    0x0E8B9525, 0x234F8AA5, 0xC86FA258, 0x183DCC0E, 0x561E45BA, 0xF3B63BD8,
    0xCDD9025B, 0xFA12C2E5, 0xDB51DDD0, 0xAD4A078F, 0x027EDD34, 0x4A93578D,
    0x6AF145F1, 0xD2829522, 0x34B64711, 0xDE95F95F, 0xA19072DB, 0xF06E5591,
    0x76673EF6, 0x3FF3AB7B, 0x9C4BD111, 0xFE757102, 0xB01AA227, 0xFE755E89,
    0x06060227, 0xCEAC8101, 0x206F40FF, 0xE7564000, 0xC41E207F, 0x75410389,
    0x480E27FE, 0x56A13901, 0xC4627FE7, 0x80E24180, 0x09FF9D50, 0x08249228,
    0x9FF9D508, 0x00082D50, 0xA7FE7560, 0x40BE0354, 0xD3FF3AAF, 0x942010A4,
    0xFFCEABF8, 0x0134C89C, 0x7FF3AAF4, 0x9043E42B, 0xFFE75320, 0x1309240E,
    0xAFFCEA83, 0x480E2450, 0x7FE756A8, 0x184C0125, 0xFCEAC010, 0x88106CAF,
    0xF3AB5118, 0x5554043F, 0x3AA904E2, 0x640D43FF, 0xFE756A24, 0x24122A67,
    0xFCEADE22, 0x1188597F, 0xFF3A8D01, 0x22214827, 0xE7566848, 0xC22E9D7F,
    0x75140444, 0xF8079FFE, 0x75602401, 0x845C2FFE, 0xD5C02509, 0x917D3FF9,
    0xA984C250, 0x1303FF3A, 0xE25E789A, 0x85FF9D54, 0x12849301, 0x2FFCEA80,
    0x04822E45, 0x8FFE755F, 0x88C4620E, 0x47FE7543, 0x312F0002, 0x7FE75602,
    0x24130172, 0xF3AAF440, 0x825C483F, 0xE756C038, 0x1301957F, 0xD57A2403,
    0x08A93FF9, 0x6FE20111, 0x7698DD80, 0x9EBCB69A, 0x5AEE8FA4, 0xDC5AEE9C,
    0x7F047694, 0xE7E8F9C6, 0x149E5413, 0xE51F2A6B, 0xFF89F0CF, 0x19FC82EE,
    0xE915F13E, 0x89F0CFE6, 0x7F372ACF, 0xECFC4F86, 0x3E19FCDB, 0xC1A3D3F1,
    0x1F13E19F, 0x19FC7D3C, 0x12C1F13E, 0xCB6236FD, 0xD5E1E647, 0x05EAD831,
    0xD1FEE742, 0x7CDCB642, 0x0F5FFD64, 0xBCFEF8BF, 0x7C5C9628, 0x5B06B67F,
    0x9EBFBE2E, 0xBE2F0C83, 0xB4F836FF, 0x74FF7C5C, 0xF8B969FB, 0xE2AA51FE,
    0xD8FEF8B9, 0x7C5F5D94, 0x92C537CF, 0x96DEBF8B, 0x9F178DDD, 0x6BFE796C,
    0x13FC3DBE, 0xF9DDE1FF, 0x2B28D682, 0x1DEF479A, 0x0BF9295F, 0x9F9A57EC,
    0x9B724534, 0x9DA9369F, 0x81E668B4, 0xF46343BD, 0xE62829BE, 0x77A67994,
    0xDB945270, 0xBDF2DB0D, 0xDB0DDB94, 0xB72B79F2, 0xC3E5B61B, 0xB0DDB957,
    0xB95AFF2D, 0x3F2DB0DD, 0x1BB72A91, 0x5407E5B6, 0xB475FA4E, 0x6E9154D3,
    0x52B1A1DE, 0xB53D90F0, 0x9BCDBD70, 0xEE695DEC, 0x19073D41, 0xAF8375A6,
    0x7D9A9E25, 0x1E25AFD3, 0xD92D83DA, 0x0E2B07B0, 0xF69A373B, 0x2B9CACA0,
    0x5FFB7B79, 0xFBBBF521, 0xF99DE2E7, 0x2D4F6521, 0xC85A34B9, 0x92D72B66,
    0x5828A5C0, 0x4E05E6D2, 0x6F1E452A, 0x07A98581, 0x9B48D759, 0x345E6B23,
    0x3786E3A4, 0xF3F3B479, 0xBD069395, 0xF06B5BF7, 0x1BDACAF9, 0x34728AC5,
    0x33C6ADDD, 0x9F3E0BB5, 0xCB827907, 0x4F8B457B, 0x4728AC50, 0x355DEF5F,
    0x28D69037, 0x69B43D2D, 0x1E8DAC4D, 0x36B135A4, 0x79A540DE, 0x606AF18B,
    0x7B932D91, 0xC64B5130, 0x51F302FB, 0xE1907DA9, 0xBC683C98, 0x6D2A691A,
    0x2C291ABC, 0x790562A1, 0x7A62A2E7, 0xBE5E45CE, 0x3A6C2C1E, 0x519E0BB5,
    0x6096913C, 0x2D9D0787, 0x7960F0E7, 0xFF3AB4B8, 0xAC062313, 0xFCEAE312,
    0xC260057F, 0xC5FFCEA7, 0x6A61BC01, 0x83DCE7D9, 0x559FFCEA, 0xEACA2604,
    0x30330FFC, 0xFCEACC48, 0x4C00549F, 0x9FFCEAAA, 0x53D58035, 0x0145FFE7,
    0xB8EBE48C, 0xD268D47D, 0xA05773FB, 0x5DFE6F49, 0x77BD2681, 0x9D4D02BB,
    0x511D7AD3, 0x814FFCEA, 0x56788882, 0x29827FE7, 0x3A97C429, 0x0E42B7FF,
    0xFFCEA1A1, 0xC26015FA, 0xEBFFCEA5, 0xD5040922, 0x8BC09FF9, 0xF3AB3120,
    0x1512813F, 0x5FF9D450, 0x6A201218, 0x8617FE75, 0xEA938480, 0xF813CFFC,
    0xFCEAD710, 0xC43E37AF, 0xD7FE7554, 0xAD42551B, 0x637AFFCE, 0xF3AB984A,
    0x4403CCBF, 0xF5A1F4C4, 0x762D82B3, 0x896EC1D0, 0xCA9BB28F, 0xCB40B8F7,
    0xAC6ECC39, 0x2E5B2BCD, 0x537651D8, 0xF9C799AC, 0x1BE741A0, 0x6A2B7BE7,
    0x38FD2D0C, 0xA3ED29FB, 0x853F5EEC, 0xD78FB4B1, 0xE668D063, 0xAF4ECA6C,
    0x4BE53760, 0xAC617CAE, 0x760E831B, 0xF9D0DA52, 0xEB45D82E, 0x8F166683,
    0xC598A7A1, 0x2594F9DA, 0x8B6B429E, 0x1D9B4B93, 0x742BB29A, 0x34312F58,
    0x0B9760E8, 0x651F6563, 0x4FAD1537, 0xAC3A1A7B, 0x712F5B2F, 0x8DF2FAD2,
    0xC3A7A1F3, 0xC598F9D0, 0x82F14F73, 0x6318FD06, 0x31A93B05, 0xA7EB6974,
    0x654DD82E, 0x9D06D3EB, 0xDF2F9C6F, 0x89535D63, 0xE7CE37CA, 0x9C6F97D3,
    0xE3DF5B2F, 0xD945A9EC, 0x4DD945E9, 0x68342C61, 0xAC2C2E71, 0xD2C5707C,
    0x59D82E6B, 0xB18D9D0E, 0xB0EC15DE, 0x0D254974, 0xB0741D9A, 0x6FA57CAB,
    0x2B65D82A, 0xF953712B, 0x9BEB671E, 0xE76B1662, 0xAD06D29B, 0x38F58E2D,
    0xC2E5D83B, 0xDAD1BA58, 0x5E8349D3, 0xDF2A6B18, 0x158C6CE3, 0x636B60EC,
    0xADA760AC, 0xB057256B, 0x96E71ECB, 0x9DAD06D3, 0x7671EA6F, 0xD0525E76,
    0x8F671FA0, 0x105975B5, 0xC796EF7A, 0x1E172B0B, 0xB209EFD9, 0xF5369B74,
    0xCE64A53E, 0xD2BF69D4, 0x582D4358, 0xACA41635, 0x6730F637, 0xC66F437A,
    0x6EF6B478, 0x2B43578A, 0x3D8661ED, 0x722B40ED, 0x1EC9BDD4, 0xE777BD2E,
    0xCB78EA57, 0x6B9583D3, 0x655A7C17, 0x8D5E1EF7, 0xF1B86B52, 0x2EF7986A,
    0xB66E7145, 0x3AF0E7B2, 0xBC64B512, 0x3562722F, 0x43ACA0BF, 0xCC3DBF57,
    0x750F6CE4, 0x15DE93B0, 0x63BBD81E, 0x5BF3B52F, 0x50F6604B, 0xD92D81D6,
    0x24B66CF2, 0xD1E0D730, 0x43D2BBDE, 0x6409778C, 0xF1A0F6E9, 0xDC12D26A,
    0x3A51A0FB, 0x3B43D02E, 0xD6BB837C, 0x8CF49845, 0xE2347419, 0xC183DCEE,
    0xD2A95E5A, 0x92D7D81D, 0xB29B1A2D, 0xC1F05DA9, 0x5C5E4DDE, 0x5B239ACD,
    0xE159F0E2, 0x1D5E03C1, 0xF6F84B64, 0x3DB720EE, 0x5927A5BC, 0xF51E0BB5,
    0x467FE756, 0x794C86E4, 0xEF78EEB6, 0xBCACAFDD, 0x48EF7386, 0xC9B5BD13,
    0x0777AFD3, 0xF3AB878A, 0xF27FB2BF, 0xE4D03D0C, 0xCE73369D, 0x5A074A2D,
    0x1A55ED4F, 0x73BD12CD, 0x86670F6F, 0xB9A056FD, 0xC51238B6, 0x9617B5B4,
    0x52D29BEE, 0xB98B583C, 0xB5866F26, 0x64937398, 0x76771DC7, 0xDE128928,
    0x3BDCCE33, 0x4738F8FA, 0x229E82E8, 0x6E9F7FA5, 0x256F0F09, 0x6E63C251,
    0xC251256F, 0x55C83B2B, 0xEF928E38, 0xED7BDC25, 0x2DD613DD, 0x209EEF6B,
    0xD19A903D, 0xC8BB558E, 0x51256E1B, 0x3BBDA5C2, 0xDFAFD8D0, 0x7E2587F3,
    0xEBC0BBCF, 0x48EBDFA4, 0xA3F9A4D2, 0xE496BDEB, 0x84D75B43, 0xB3B6B02E,
    0x43B5A577, 0x40A502BB, 0x9534EB70, 0xA3C0ACA2, 0x5BF5E01D, 0x9683793C,
    0x0D9257A9, 0x23996B29, 0x96B28E31, 0xD1E31229, 0x14164527, 0x81D7E8F3,
    0x268ED695, 0x6D69581D, 0x087FFE75, 0xD5819035, 0xE0395FF9, 0xFCEA1820,
    0x92701CAF, 0x7FE750D0, 0x888CBE10, 0xA13FF3AA, 0x55320600, 0xBE107FE7,
    0xF9D5809B, 0x482880BF, 0x60B5399C, 0x4470C1EE, 0xBC7633D1, 0x7AF8DD0E,
    0xD4D277EF, 0xADE3AF72, 0x5B037266, 0xEF43D3A8, 0xFCD2A69A, 0x5D385A90,
    0xB7BD3717, 0x1791497B, 0x8A2AD357, 0xD66D3523, 0xA5A8C8DE, 0x6F7AE72F,
    0x5F0DCF5F, 0xD91D7281, 0x07B9D863, 0xF7AC61F3, 0xAF18DD82, 0xD3DE3C06,
    0x3DBDAB20, 0x7E455A7C, 0x9E6B14D2, 0x3BC7125A, 0x78A6C295, 0xDE2CA935,
    0x1D2DE783, 0x0C1E25E8, 0xB28ADCCA, 0x053C025B, 0x682D9169, 0x092C2E74,
    0xCD4ADDEC, 0xE8179351, 0xAC906E54, 0xEC3403AD, 0x207FE751, 0x8FC21100,
    0xA503FF3A, 0xD5A822EA, 0x31389FF9, 0xAA222260, 0xE1C4FFCE, 0xF9D5972B,
    0x3326189F, 0xFFCEA831, 0x201C0104, 0x427FE754, 0x680C0BF9, 0xB427FE75,
    0x52E01891, 0xF80A7FE7, 0xCEA8610A, 0x7F1214FF, 0x3FF3A9F5, 0xA0004A4D,
    0xA4D3FF3A, 0xCEAE402C, 0x1301CAFF, 0xF3AAFE20, 0x02174EBF, 0xA7FF3A9D,
    0x52E00F11, 0x2B35FFE7, 0x8378FE25, 0x4D1B827E, 0x48AE2D77, 0x53F9D20D,
    0xD513EC82, 0xEF78A77C, 0x37D1B7EE, 0xBBA54B7E, 0x69A716C9, 0x926F2980,
    0xEC1C5AEE, 0x0DE05597, 0xE52B13E4, 0xEA3D16C6, 0x85B2168F, 0x5176B11B,
    0x92C46E6F, 0x33F87EDE, 0xFD83E27C, 0x5609EBBE, 0x33F83A2B, 0x89787EBF,
    0x46DFF252, 0x3A52816C, 0x560BB23E, 0x38FCFBEF, 0x0FEF8BEC, 0xBE2E7BA5,
    0xBECEDEFF, 0x24B3FEF8, 0x06FB02FA, 0x053D6B76, 0xDEF7A1C6, 0x69E5E2FD,
    0x5C3EEE4C, 0x9F67A303, 0xFE1EA0EE, 0xFD647CD4, 0xCDA57EC1, 0x82EEF3F3,
    0xFDDD3971, 0x24B06C97, 0xECF323FA, 0xC96A7E8A, 0x3C63E9A5, 0x1ADA1258,
    0x84DEF59F, 0xF5E5B276, 0x03D93C25, 0x5ADB609F, 0xD4B7EE91, 0x772AC15F,
    0x86D1CA29, 0xD3B77055, 0x7705580B, 0x1E0DE2D3, 0x77055832, 0x7F12C733,
    0xE67F29A7, 0x26FB2DBF, 0x68BFCDF7, 0xFF03B121, 0xFBA90B45, 0xA6ECA6C9,
    0xAC3E8DF7, 0x2E6F91DA, 0xF796C85A, 0x55DEF5F0, 0x29682F43, 0xF6B4D6D2,
    0x878AD86E, 0x90B44F3B, 0x42E27C2D, 0x7607E8DF, 0xF56DE86B, 0x48AFC699,
    0x375A475B, 0x02EC8808, 0xF1D51D78, 0xF9B48760, 0x0074AB7F, 0x787DBC2D,
    0xA4FCD21D, 0x168EE629, 0x759781B2, 0x35E2DA57, 0xA36E9D87, 0x91839252,
    0xAEE84B4E, 0x78BE6BC5, 0xCA096B28, 0x1D6E974A, 0xD8D0F9F9, 0x28FC9FA0,
    0xEF7A0D27, 0x38AB89E8, 0xB8D2F26C, 0x7D14D3B1, 0x27CF9ACA, 0xF27CDF72,
    0xEA5B8960, 0x4B751E35, 0xCEDCA971, 0xDA1EDAEF, 0xF73A2BCE, 0xD816E760,
    0xB9561F43, 0x731B75DF, 0x06FBDEF1, 0xBC1EBD06, 0x3F0FD0C0, 0xF0DE06F2,
    0xA7672815, 0x9DC7A696, 0xF6F21BA8, 0xC57AB96E, 0xE7328B43, 0x9D4E50D7,
    0xA701E9FF, 0x38FFCEA3, 0xF2BB8600, 0xD267E16B, 0x6D02BB9B, 0xB07B0728,
    0x7B269EDE, 0x93D1A8B0, 0x152294B4, 0xFDBD3537, 0x39E4ED23, 0x353DE12D,
    0xD82B0DAD, 0x15E96365, 0x671FB2EC, 0x3DD945C3, 0x3B071ECE, 0x9E27FE75,
    0xF3A86A92, 0xB045113F, 0x185FF9D4, 0x3760F102, 0xEB0A4EC1, 0x8D9760BD,
    0xB07314F5, 0xCBA7CED3, 0xD6D0FA73, 0xF725CE87, 0x967BB054, 0x1449AB1C,
    0xC5376533, 0xC78FD0FA, 0x7E3594F0, 0xC2F2EC1D, 0x1E834958, 0x54DD838B,
    0xACA5CBB0, 0xE86F1470, 0xD94C7E25, 0xCAF5A365, 0xB47B05D6, 0x6CE3D631,
    0xF1676534, 0xE62F4B3D, 0xAE4BE760, 0x92FB03D7, 0xFAD25F2B, 0x2F9D82E6,
    0x63671EB9, 0x70ED392C, 0x46D2C636, 0xB071BB07, 0xE836977B, 0x0E6B9760,
    0x3DF4B18D, 0xBE70E535, 0xF168BE71, 0x9873B05C, 0x0768369D, 0x1631B7BB,
    0xF1ED292B, 0x497CE81D, 0xEB97D683, 0x2BA58C6D, 0xAE4BE5D8, 0x34E9BAC2,
    0xBD7A725D, 0xB2C2B18D, 0x82B18594, 0xBEB6765D, 0x1B4B9760, 0xCF13B074,
    0x72760ED2, 0x0EC3B28B, 0x58D0DA76, 0x0FB2BAD9, 0x4683E963, 0x1BB0742F,
    0xC3A1B39F, 0xCF41B4FA, 0x60B9BB05, 0xB05F5A07, 0x51E89A9B, 0x9D82E256,
    0x3A0B3C94, 0xE5D82FAC, 0x760EC6E2, 0x8C2C6152, 0x312DD945, 0x5725F13B,
    0x958C6CBE, 0x83B28B0B, 0x2763EB0E, 0x73DA58C6, 0x3C2B0EC1, 0xC598EC17,
    0xF8F429FA, 0x9D9C7AED, 0x3895BEB4, 0xE3F16834, 0xCE3760EC, 0xED6158C6,
    0x177CE37C, 0x3ED694FD, 0x49D82ECA, 0xF5D3B05D, 0xCBB071FA, 0xB4B18525,
    0x6E5D82E7, 0x17A76531, 0x65B4BD2B, 0xB3A0D25D, 0xE8369631, 0x725D945C,
    0xB9760BE9, 0x63468162, 0x1631BB07, 0x2EC15EB4, 0x16BF65D8, 0x663B076B,
    0x12C636B1, 0xB9760BC3, 0xE4BBB28E, 0x3EB495CA, 0xCA6CED2C, 0x60EE5D8E,
    0x38FCCD97, 0x25EB65D8, 0xD0FA760E, 0x0EC1CCDA, 0x9DA760AE, 0xFB9A1F4F,
    0x83B4B0B0, 0x25653E9D, 0x2F8B78EE, 0xC615F2B9, 0x17CAE4BA, 0x760ED29E,
    0x82FAC5A0, 0x6CEE681D, 0x9C5AF58C, 0xCA2E0E4B, 0xE765D82E, 0x636B42C2,
    0xF9DA7D2C, 0xE9F2B92E, 0x8FD0760A, 0x760E3DF3, 0x3B054F52, 0xC173D06D,
    0x5A1F49CE, 0x3365D83B, 0xAC636767, 0xBD29AE4B, 0x4F41B4E6, 0x8C6C9AB3,
    0x7CBEB495, 0x5C977CE3, 0x29B2E4B9, 0xA760B9BB, 0x618F0E8D, 0x2EC17651,
    0x2E75E9D8, 0xAD9760E8, 0x4D77AF4B, 0x439AF4E2, 0x85797653, 0x4154DD83,
    0x838B4187, 0x341A18DD, 0x06D3B29A, 0xF2BD2CAD, 0x8D652C61, 0xE59D8399,
    0x3341A1B8, 0x585CBB07, 0x86B0F9DA, 0x9760AF5B, 0x89D82B0B, 0x41D9B399,
    0xB9E9BB07, 0xBA0DA760, 0x06938F5E, 0x68C4EC1D, 0xB3B8BD6D, 0x3B58D631,
    0x9F07651F, 0xD2EF81AE, 0x381AE9F0, 0x2D81CECE, 0xAD33D9DC, 0xDE5B4788,
    0x2D95C692, 0xC5B07B48, 0xF9535281, 0xEF140AF1, 0x978DEBF3, 0xD0B5FA4B,
    0xDB7E35DE, 0xBC60B54B, 0x81D4E652, 0xF7B52CAF, 0xAFCEA0EE, 0x594D871C,
    0xA6C6DAD1, 0xC39AF395, 0x95E78A87, 0x682FCD2A, 0x3B4F2D91, 0xFB039690,
    0x9B35E7A2, 0x0BB53646, 0x07258A3E, 0xDB72B9B6, 0x94ACFBD8, 0x4C825820,
    0x45F50F11, 0xCAD1E22B, 0xCC965412, 0xDD8692E1, 0xFAA1BC9B, 0xD9297762,
    0x69456893, 0xCB449A89, 0x89CEEF0A, 0x05982F06, 0x71B4E5B5, 0xD930EE49,
    0x4CDF3BC2, 0xC1A7A147, 0x33F44B44, 0x8F56E60D, 0xA91834D6, 0x2D5996D3,
    0x59C0B6F3, 0x816DF9D2, 0x5BCB79A9, 0x6DBB2932, 0x5148FDEC, 0xE12D81D6,
    0xC9595341, 0xEC0C85A8, 0xBCCB40C0, 0xA8B0302D, 0xE073B566, 0x5C168442,
    0x25C6D741, 0x605D82BD, 0xA07603C9, 0x94F3DDE2, 0xAD2760E8, 0xDEFDD6D4,
    0x9F9E13BB, 0x4A24F4FD, 0x9E1EDED2, 0xBBDC3513, 0x2FBFD727, 0x591A071E,
    0xFCEADDEF, 0x62913FBF, 0x2F3340EF, 0xE6D66DE8, 0x8EE1E589, 0xF9D4BB55,
    0x62913E3F, 0xBDCD3E2F, 0xC9B02BC7, 0x502BDBDA, 0xBD7E5F58, 0xBCF607B7,
    0x4A24A1DE, 0xD1689BF8, 0xE95F97D2, 0xEA2D81EC, 0x627EFFFC, 0x9431AFD0,
    0xE2E70944, 0xFBBDCD81, 0xE1AC4B60, 0x607A36CA, 0x3BCDBC0B, 0xA31437B4,
    0xB168F607, 0xCCDD3207, 0xE1AC760B, 0xB86E64AC, 0xEEF67B37, 0xCF567340,
    0x7546F0F6, 0x501F67FE, 0xF181AEB1, 0xDE4D40B6, 0x4D6F7074, 0x71F4761E,
    0xB03C7A4D, 0x55C8FA07, 0xDA7DDE38, 0x9F765B03, 0xBE128928, 0x0F0EEF6F,
    0x63BC37DF, 0x4F49763A, 0x32D982E8, 0x9E3DEE16, 0x29F340E9, 0x9A915FE1,
    0xB8BFE129, 0xE97094F7, 0xEE12B30B, 0xB645E1ED, 0xB4EDEF30, 0x25B03C24,
    0x6B28092D, 0x0775AC46, 0xFB878B9A, 0x0372816D, 0xDCB74E5B, 0x096EB0C0,
    0x96C0F1E7, 0x96F1A4B0, 0xDC81A8C0, 0x87D227BB, 0x0302DBF7, 0x4B607A4D,
    0x44E8DF60, 0x9289604B, 0x68F1E128, 0x07B26CFD, 0xAC79BD13, 0x9C3528E1,
    0xA1B265F5, 0xD91F5825, 0x3D61A481, 0x03BD9364, 0x13C971CD, 0x5A0768F8,
    0xF7AC102A, 0xD2C09FBC, 0x4561C3EF, 0x5EF92692, 0xEB6B76B0, 0xB24AF5DA,
    0xED4A0561, 0x2940AED6, 0xB5A69AF0, 0x3B478175, 0xFA125CAD, 0x8364953A,
    0x62A3A125, 0xA0A6BC0A, 0x87C92BF7, 0xDD177032, 0xC5835B06, 0x60DB1793,
    0x95A594D2, 0x24B0924B, 0xAD29BBD9, 0xABCDB589, 0xCD53EBF3, 0x768B594D,
    0xCB5943C4, 0xB2922C1C, 0x24763996, 0xC60F3379, 0xF2DF33D9, 0x860E8096,
    0xF9D5063D, 0x5F00509F, 0x137FF3A8, 0xE7553899, 0xADE44E7F, 0x26FFF3A8,
    0xFCEAA532, 0x424C894F, 0x1427FE75, 0xCEA649C0, 0xCA6445FF, 0x413FF9D4,
    0x694CCCE4, 0x6F692E0F, 0xCBB952C5, 0x9E372B7B, 0xC1FBC7A4, 0x65E061A3,
    0xDDFBBDE9, 0x816DF955, 0x6605C994, 0xF013E287, 0xD2728786, 0x48AD3581,
    0x50ADCF47, 0x957906A4, 0x6A712B28, 0x36B0A94B, 0xD906EB4F, 0x2C61F385,
    0xA779B956, 0xC372AC85, 0x72AC1E2A, 0xAB344F47, 0xBDEC07E9, 0x170F026F,
    0xA1A55EB6, 0xF9B74AD4, 0xB63BA52B, 0x65B03A87, 0xD914B87B, 0xC0E94FB2,
    0xE8B67767, 0x2D981BC6, 0xE477BCC1, 0x992D6FDE, 0xA2A547CE, 0x8E3D4C14,
    0x23A9A39A, 0x15227B0C, 0x96A396E7, 0xF7C2CCA3, 0x9B144D05, 0x81E609A8,
    0x7B51DB72, 0xA044D5E1, 0x0E8F5FB1, 0xC962B634, 0x6AF1A9A4, 0x15FF9D42,
    0xF3A9F6F6, 0xADC8827F, 0xC0FFF3A8, 0xFE755457, 0x154C894F, 0xAA47FE75,
    0x7FE756C1, 0xF22F0192, 0x83AF5E29, 0x3593B39D, 0x4E568306, 0xE227F617,
    0x54D03BCB, 0x02B1C7E7, 0xAD05F84B, 0xDE09D125, 0x38B5DD24, 0xF09843E5,
    0xD774D88F, 0xECF87DE2, 0xFBFE1F5F, 0xB37A8BB3, 0xF0CFE40A, 0xAF297F89,
    0x902F56C1, 0x9564633F, 0x94D4C15B, 0xEE740476, 0x4A102ACF, 0x9AC8F8E9,
    0xB37DEE55, 0xDEF673D4, 0xFEF8BECE, 0xF172B594, 0xBEB761FD, 0xC970FEF8,
    0x7C7547D2, 0x1DD3EC47, 0x2A0EBD3F, 0x181BD34E, 0xE743642D, 0x8960D646,
    0xED29A94E, 0x3AFCEA08, 0x6B393E98, 0x5B87A18B, 0x9C476B33, 0xB8A638B5,
    0x33EE0B05, 0x4C0E29E2, 0xE915BD3D, 0x50AD4B7E, 0x9A692E16, 0xDC5AEE83,
    0xA5AC1A69, 0xB29A72F4, 0x622BD296, 0xF64C47E7, 0x4D5737F0, 0xF9BEEF50,
    0xB9BECB6F, 0x6C42EFF9, 0x3A5F8781, 0xBE7208AD, 0xDBB15A74, 0x48EC353C,
    0xA058CE6B, 0x38976373, 0x70D6A34D, 0xF0FCC0EA, 0xFCC1E88B, 0x94E7E6E4,
    0xF06B20D6, 0xB2168B94, 0x16896EDF, 0x305DDFB2, 0x8866C85A, 0x9D90B469,
    0x7B4A8D1E, 0x784158A8, 0x8EC353F8, 0x85A97CFC, 0xC14EC12D, 0x6EC887E6,
    0xFB815F20, 0x7C3D3FB2, 0xF38AA970, 0x2DBD67ED, 0x5BB69A91, 0xFAF5EE8A,
    0xA4158A84, 0xD81B96C6, 0x4963517C, 0xA6F27436, 0xDA3C85A3, 0x6820A511,
    0xCEF35369, 0x0BB5A6E7, 0x54D69B9E, 0x83F0DF3E, 0x8FCDCE3D, 0x8F0A78DE,
    0x7DAD239E, 0x996FD478, 0xE75340BC, 0x6B41C6F4, 0x5D33B0D0, 0x77AF7872,
    0xCB1B970D, 0x92E27DBD, 0x2B1A54AB, 0x3A86B05C, 0xB5FA8A4A, 0xC12D2A5B,
    0xC749F429, 0x8F6E340D, 0xDEC879AE, 0xCF539D45, 0x2D7E5779, 0x79AF49FC,
    0x3AF4C1AE, 0x858760D7, 0x85871C37, 0xF64D9CDF, 0xCAF537DE, 0x6A38BF0D,
    0xCA72CFB8, 0x0DA1E92E, 0x6B1A22A5, 0x9E4ED23B, 0xD18B69B3, 0xA9E81725,
    0x927B4CF4, 0x15D3138E, 0xCF5E5B26, 0xBDA16C99, 0xDAD2B1F7, 0x0C7B4BC7,
    0xECAF5A0D, 0x1EF9585C, 0x0C6FAD27, 0xEC17D61D, 0x41B4AB92, 0x7ECE3F6B,
    0xD68D0D9C, 0xF7D61D06, 0x6CE62E94, 0x72586CE8, 0x6CE66D68, 0xDCE35D2C,
    0x83694F58, 0xC2E25656, 0xE868DA58, 0xC2A4EC7C, 0xBA92F4FA, 0xD7A52760,
    0xECA3EB14, 0xD9DAC598, 0x73B58FD0, 0x17D68341, 0x5E972716, 0x1C97A589,
    0x3671FB1A, 0x560A9B16, 0x58C2F958, 0x68DA7CE3, 0x64AF4ECA, 0x6D293B0F,
    0x8FC2ECD0, 0xB18C6FB3, 0x0C7BE5F4, 0x725F3B5A, 0x6BCBEB65, 0x6B1E8DAC,
    0x870E8343, 0x3C7B92E1, 0x2CAD0686, 0xB4A6BC59, 0x6B671FA7, 0xEB46CE83,
    0xC3A36B43, 0xC741A1B9, 0x8D0686D2, 0x8D06D6CE, 0xD625C31E, 0xF58B330E,
    0xF9D1A1A1, 0xE573B4A6, 0xBE71AE4B, 0x782B36B0, 0x6516A7A0, 0x83AFDD97,
    0x76B1BE5D, 0x54F6B1BE, 0x61DAD0A2, 0xBCECE87D, 0x1B2B18C4, 0xEC153DD6,
    0x7A595B4A, 0xA9AECE3D, 0xB05D947C, 0xD0ECA39B, 0x7EC599BA, 0xDEE4EC1D,
    0x29C96313, 0xB41A1B4B, 0x27BD64B2, 0x8DC5D666, 0xC6DE6ACD, 0xA6A4AC58,
    0xA760BEDE, 0x4F9DA72D, 0xAE76B41B, 0xFCEE9F1E, 0xDF4ECA2E, 0xBD2C6153,
    0x974D3A66, 0xB38F725E, 0x765631B3, 0x636FCAE7, 0x2BD15CAC, 0x769DCDD8,
    0xE8F12E9A, 0xACC1760A, 0xEEC13D0B, 0xEC1CCA6D, 0xB42F4B06, 0x68D06D3E,
    0xB1AB537D, 0x87CAC29E, 0x58C6DEB1, 0xF8F6B5A0, 0x5857A594, 0x682EB69F,
    0x60F9DAD0, 0x8FC385C9, 0x61DAD1B3, 0x5E9D9458, 0x60E377D1, 0x1B9C6FA7,
    0x66D68D1A, 0x3B28B786, 0x38F6B166, 0xA0DAD069, 0xDAC7A1F5, 0x53535853,
    0xCA2DD947, 0xACADCC6E, 0x334185C4, 0x1DF5B38F, 0x7CAE4BE8, 0xEC17D9DA,
    0xF3B5A1F4, 0xD95C95E9, 0x5725F2FA, 0x8A7A3418, 0x8B0BAD19, 0x165B389D,
    0x0571EE74, 0xD945ECBB, 0xF64BE54D, 0x69C4AC60, 0x3DBF1E83, 0xA34F46D6,
    0x2E4BE565, 0xC4BD6CED, 0x06D29EFA, 0xEF95373D, 0x6D2F3871, 0x8AE94FD0,
    0x682CFDA5, 0x687D62D0, 0xB0B9D068, 0xB58F671E, 0x2B3F12F3, 0xDF38B316,
    0xD68D1B38, 0x57A725CE, 0xFAD9C7BE, 0xAD7E7429, 0x2C0F429F, 0xB38FDCED,
    0xF58545F5, 0x3760E92D, 0xDA592CA5, 0xE565B3A0, 0x05760B92, 0x3B38FD9D,
    0x2F369617, 0xCD7AD068, 0xA39BE561, 0xEC13C6EC, 0x5A1F2B06, 0x5A16599B,
    0x5A36FC7B, 0x867D693B, 0xF4B18D9D, 0x74FA7DA1, 0x074F4365, 0x5C9C4ABB,
    0x625AC636, 0xFAD0A4BD, 0x41A1A2A6, 0xE4B1B5A3, 0x41A0EB0E, 0xCED625E7,
    0x1B4FAD17, 0x5606BBF4, 0xC3E7694D, 0x5CD7AD58, 0x7AC39F58, 0xD0DA7651,
    0xBDF4A6F9, 0x68AAD947, 0x5DD945AC, 0xA7D683B0, 0x65C4EE57, 0x9D0735EB,
    0x2B1BAD0F, 0xD7E353DF, 0xC31A9EB2, 0x9EFCC735, 0x627629BE, 0xD95EB46D,
    0x8FD37258, 0xB5A341A1, 0x3D61D82F, 0x9656D635, 0x31F2BC5E, 0xB5B3A367,
    0xD69BE5F3, 0x2B466687, 0xA6F9712B, 0x1FA0B198, 0xCE3D6333, 0x4B18D03E,
    0x30BE769F, 0xED2C7696, 0x2741B5B7, 0x3A1F5B2E, 0xD95E9617, 0x49738FD0,
    0x431ECE3D, 0x738D4963, 0x760E8343, 0xD2C6D2E2, 0x973A0D07, 0x31ECE3DC,
    0x14F67334, 0x2C683416, 0x58DCBB31, 0xB4B1854F, 0x2BE94DF5, 0x72B92EBD,
    0x0686EB69, 0x682F4FAD, 0xEEC173D0, 0x3BB2AB92, 0xD0C57D69, 0x17D6C5A0,
    0x2999B2EC, 0xBB1C4ABB, 0xA1F16629, 0x68BB075F, 0x60E3F434, 0x57A58937,
    0x7CE3782C, 0xC599A0DA, 0xB28EF9DA, 0x0D052763, 0x3694DF5A, 0x43495D68,
    0xD78BD683, 0x8D656CE3, 0xED63D1A1, 0xDD61D9C7, 0xDAD1A0D0, 0x258C68CC,
    0x671FB4AB, 0xD4FDBD4F, 0xB1A0D274, 0xCD9C7AF4, 0xF41B58FC, 0xF4185658,
    0x0FAC389C, 0xF671FAFD, 0x316629EA, 0xBBE06B65, 0xE06B6534, 0x6BA7C338,
    0xC09F3C20, 0x5E06E165, 0x91D95B96, 0x1D7C168D, 0xB7EF7AFD, 0xF5726EF7,
    0xF77BA2DB, 0xE88ACAF3, 0xCDBAEF1D, 0x3735206F, 0x47A0EAF0, 0xB42D06DE,
    0x0AEFCAF6, 0x6236425A, 0x475FA373, 0x2F0A9BF3, 0x781535E1, 0x78A4F86E,
    0x776F4E9E, 0x70728F1A, 0x372874B5, 0xB650C16D, 0x2284B787, 0xA812EF7D,
    0x04B5BDC8, 0xE9B86B2A, 0x132D5C15, 0x71DEB0FD, 0x605D8FA3, 0xA92B349D,
    0xF5D9F05D, 0xF6605F78, 0xD9D425DE, 0xD9135713, 0xB3B97872, 0x6572F0E5,
    0x3C3DB3CB, 0xEF392E77, 0xF41D947C, 0x9687DBE4, 0x5AE4D727, 0x4A0D72C8,
    0x43D5E77B, 0x3D5E4F59, 0x6D792D81, 0xBC7A2B56, 0x4E04BBF2, 0x4ED0E2BF,
    0x4E3DE61D, 0x3E9B2599, 0x0F6E0969, 0xF8E3A54F, 0x94B6F895, 0xDF277879,
    0xFC3C3025, 0xC2D0561A, 0x88D1E1ED, 0xBD0225BB, 0x79044F5F, 0xB18B64C9,
    0x9F05DAD2, 0xDA25BC35, 0xF785A02B, 0xE6F02790, 0x9AEF7A0C, 0xDF36F06B,
    0xC37834A7, 0x960DEDF3, 0x3E9560E8, 0x3B0F9D15, 0xC2D7EF48, 0xF399A5AD,
    0x35896C34, 0xB1D6959C, 0x569AB386, 0x11D1222A, 0x13EB2FAC, 0x2BA1D3DD,
    0x6F4F216D, 0xB0D26C0F, 0x0B607B44, 0xE5B03C7A, 0x1A4DD96D, 0xA7BA27BE,
    0xE73735E3, 0xCEEF6309, 0x7C253D16, 0x571F787B, 0x8FBC2512, 0xFB02DBC7,
    0x77B59078, 0xDEE16C0F, 0xE238F64D, 0x681D6D94, 0xB78EECAE, 0x748F2A05,
    0x68986F70, 0x4C32B2E1, 0x439A04B4, 0x6E681CB9, 0xCD825BCB, 0x6F73473A,
    0xF720B096, 0xBBD1B566, 0x81E3D587, 0xC726892D, 0x1C5B45BA, 0xF49AD289,
    0x935C358E, 0x7C251256, 0xF1C2AE4C, 0x3D81E936, 0x6C0F49BB, 0x606FC5D9,
    0x3DD0AE4F, 0xEF21631D, 0x902BC7B4, 0x04B75B7B, 0xD0AEF15B, 0x474F8B2D,
    0x1733DE71, 0x0E7BDCD1, 0x94F7B9B1, 0x9D34ED70, 0x67BCE2C2, 0x9EA5B10A,
    0x1686D34A, 0xF0B40F5E, 0x3C24B49E, 0xF70F4970, 0xE99E91EE, 0x6FBC47A8,
    0x7B784F60, 0x81D90F60, 0x5E1E6D4A, 0xF43CC5AC, 0x863648A5, 0xF590B44E,
    0x0F6CF684, 0x1EDC128F, 0xDCC64B1E, 0x22BE4A3B, 0x8BF25135, 0xF489477B,
    0x9206F185, 0x794A37B5, 0xC14A0DF8, 0x427C7340, 0xAC709449, 0x9205B789,
    0x3D93679E, 0x6C74CF64, 0xDB589AEB, 0x605705E8, 0x25830981, 0x2C6D29C9,
    0xCBEF68F0, 0x9D9D029E, 0x3D92302C, 0x77165A05, 0xAE3B7C5A, 0xD4915953,
    0xFF418A05, 0x05A064EC, 0xC780785A, 0x4923A8E7, 0x226F4D93, 0x4E0F9349,
    0x1A489681, 0xF4372A74, 0x45ACA6D2, 0xE8FC9E3B, 0x4E723EDA, 0xD89376D7,
    0x5EDE9532, 0x8A4B0649, 0xE561D927, 0xB07B2493, 0xFCEA23F2, 0x5B80284F,
    0x78A7FF9D, 0xB03FF3AB, 0xFFCEACEA, 0xCEA8C89C, 0xBC0104FF, 0x253FF9D4,
    0x9C5DF9F2, 0x289F3DF9, 0x77BDB425, 0x588DB1A0, 0x16BCFD32, 0x6BC4FDBA,
    0x5F0AA569, 0xBC4DF40B, 0x5780F0B5, 0x41DE62BF, 0x073295EB, 0x3B8BBCFD,
    0xDD77C0ED, 0xAEF12DE6, 0xEA08E9B8, 0xA1C0B1B4, 0x28FB5646, 0x6EC4F265,
    0x79CA97A1, 0x6D3E1E8E, 0x73DBBA0C, 0x39BEE903, 0x1774D5E0, 0x2B481BB2,
    0x79A3D7E7, 0x1E5B23EF, 0xB10EBBDE, 0xF0D739F9, 0xD6B417E0, 0x76702F20,
    0x8D1CB799, 0xE258E9A8, 0xE178DDA1, 0xE5B26C6D, 0x9BA568F5, 0x395AA6BF,
    0x51F0FBDE, 0x6EF7324E, 0xEF5F0AA5, 0x5E0D48AD, 0x4FE2AC0B, 0x06F8A05B,
    0xE165C0B6, 0xA15C61E7, 0xDAB347AF, 0xAB0606FC, 0x6FBD0F48, 0xBBC39B94,
    0x7D03C4F4, 0xED779E81, 0xA04B9A44, 0x78641F67, 0xFE1AF703, 0x22D9D536,
    0xD1D98857, 0xF54CBC62, 0x5B93F44D, 0x73C1CEA8, 0xCEC34209, 0xA5A05E45,
    0x5B2168DE, 0x4B4E0B52, 0x497147A4, 0x7E57BA47, 0x952A606F, 0xCD23E0B6,
    0x7A5A6B03, 0xD876879F, 0x9C3C3DB2, 0x06F5EE83, 0x81BD34AB, 0xCBC40AC1,
    0xEBE0A51D, 0x4A1481D1, 0x9A5634AD, 0x2788EBEE, 0x8A29B07B, 0xA2E06E6F,
    0x4914D335, 0x4E165C0F, 0x0E92E0F6, 0xE0E2E5B2, 0x8E3C5580, 0xA06D0237,
    0xBD304014, 0xF7E83D7C, 0xAD16CEC1, 0xB61C7748, 0x2FFD81D2, 0xB02C46E5,
    0x387E2E5F, 0xC177789F, 0x4A57EC38, 0x13E43FF7, 0xCFE0E7DE, 0x29439F78,
    0x59B951F9, 0xEA735EE5, 0xA9A7F7C5, 0x6B52BE2F, 0x930FC5F8, 0xEC7E2FCD,
    0x1FC2FAA3, 0x12DCEB76, 0x49F9D37D, 0xB4C56159, 0xD1D92FF1, 0x8C3FC77B,
    0x37DFB216, 0x056C85A2, 0x7AA660D3, 0x62C9911A, 0xF99FCD2D, 0xE7120297,
    0x365CDCAD, 0x6D31409F, 0xE91427CE, 0x76027CE6, 0xDAE0FCEB, 0xC0AE94ED,
    0xF64D2DCA, 0x4FCEF14C, 0x6E16EDF6, 0xED1E81D8, 0xD67D1F9D, 0xCBE3D02B,
    0x33C8BC25, 0x9F2FCDB9, 0xC9CCD5F8, 0xBF4183B3, 0x83B7AFE6, 0x65D94915,
    0x497983DD, 0x4B4E84F6, 0xD1A1914B, 0x2A0F74C1, 0x7ECFDC0E, 0xBDEBC3F3,
    0x333F6508, 0x1825BD6C, 0xBBBD4A37, 0xB485A460, 0xC85A4778, 0x40F5EC1C,
    0x0252A9D6, 0xF6B53D3B, 0x14DA454D, 0x5EBDE565, 0xFD98160B, 0x9C812728,
    0x3B23EC4F, 0x0AB2973F, 0x6F0562A4, 0xC60BBBE0, 0xE38AFD83, 0xAD3F39F6,
    0x5A314D28, 0xD3014EC8, 0xCED0D6B7, 0xBE84F9CD, 0xF642D181, 0xB2168D09,
    0xB4940A73, 0xA9D3D4AE, 0x8A34D614, 0x764ECEA9, 0x86353878, 0x4BB294D3,
    0xDF74D39E, 0x7B0E2F24, 0x4D4895B7, 0xE7621F5B, 0x7889F3F4, 0x5C5AEE86,
    0xF0FDBE71, 0xD48DFB00, 0xB13C51B4, 0xF3F17364, 0x3E7E44F9, 0x6C04B079,
    0x47AEE9DE, 0xC836173A, 0x45DFE017, 0x8E514BBD, 0xDB53F79E, 0x72ACD871,
    0x93ED1BEF, 0x493ED37D, 0x0B32904B, 0x435AD0B6, 0x07D22B6F, 0xDC76EE19,
    0x2DF4E940, 0xDF98A0FE, 0xAF395A40, 0xCE6F9BE9, 0x7B48B5E5, 0x3C8FB5BD,
    0x67A1EBD3, 0x760969DE, 0x2C3A54E7, 0x5FA05E4D, 0x65396ACB, 0x586A5C97,
    0xCB6739E7, 0xB61CF40D, 0x05DEB5D4, 0xA6F3723B, 0x47852D37, 0xDA7852DD,
    0x9325657E, 0x392E0FB5, 0xE73D45EF, 0x8CFB7A38, 0x5C63D415, 0xDBCF3D41,
    0xB7A9AF7B, 0x5BD73A05, 0x95F8E0BB, 0x8EA67A0E, 0x7A353416, 0x27A2B4CE,
    0x6B9D2A69, 0xC588B4AC, 0xB24F49CA, 0xCF25C961, 0xF396D397, 0xB79CCB45,
    0xEF6DD781, 0xB2A64B23, 0xEE748B07, 0xDEA71B88, 0x96D2B92D, 0x0769CF05,
    0xC0BD38B5, 0x3D85A73A, 0x9EC98B49, 0x4CB77871, 0x172C2385, 0xD0AE5C35,
    0x7142C1E2, 0x269439EA, 0x3AE50A2F, 0x3DA3C9B0, 0x2D879349, 0xAF4B296F,
    0x62D7BED2, 0x8D07737D, 0xD0637D2E, 0x076743E1, 0x2C69ECBB, 0x161E0ECA,
    0xD385C962, 0xEB58A4B4, 0x938DCF1B, 0x1EB37D06, 0x3B045F67, 0x2F5A077D,
    0xE82C76B1, 0x37608B9B, 0xBEB49DA5, 0x63168760, 0xDADD653D, 0x2A7B4AF9,
    0xE74549D8, 0x2762F4B7, 0xA6785F1E, 0x682C6358, 0x164B1859, 0x8C3E5F5A,
    0x78B18D95, 0xD0683E55, 0x6BAC4EC1, 0x7AC71F89, 0x753DD94C, 0xB2E5AFD9,
    0xDCD4D631, 0xD02F6731, 0x63EECB89, 0xECA3897D, 0xD94582F4, 0xEE2895E9,
    0xA5594FA4, 0x7C2FAD0D, 0x9EB1A0D0, 0x6B0E58C2, 0xEC17CE83, 0x1D82E7B2,
    0x0D85CAAC, 0x82E5D82B, 0x3760BE85, 0x5C97C78F, 0x1D94D49E, 0x66CBB073,
    0xDD45D947, 0x29A0D07B, 0x95B8A7BB, 0xBED2B895, 0x43BEB0E8, 0x2BD625EB,
    0x93C6B18C, 0x7CAC2F4B, 0xC4E8DDA5, 0xD7AB0765, 0x18DBDF62, 0x89EFDACB,
    0x3B0775AD, 0xBA2B0ECA, 0x8B18DBF3, 0xACF25E95, 0xD69ED6CB, 0x7A7C6BA7,
    0xBD293B05, 0x764F3290, 0x979DD3B0, 0x93C67894, 0xC7BD5496, 0x94B0AA4E,
    0x69D83BA5, 0xB4EC1DBF, 0xB89D82EB, 0x8C6DEA2E, 0x12D4F585, 0x6836B12F,
    0x0BCE11D0, 0x87D3B056, 0x585358C6, 0xE576954F, 0x2C636743, 0x9C7B5EBD,
    0xF598B92F, 0x7AC60F0A, 0xB258C68D, 0xCACB69E0, 0xA5725CBE, 0x631ACA5D,
    0xE24D4F69, 0x1630BCD0, 0xD2B054D6, 0x5F671EB5, 0x1B38B334, 0x37177163,
    0x7478F168, 0xD29F05E9, 0x5E9F4B0B, 0xB0765D94, 0xBB9DA7D3, 0xB92FB3B4,
    0xE1B58D64, 0x61A0DA53, 0xF8B46835, 0xECACF40E, 0x1D1AF760, 0xF5B3B4EC,
    0xEA7897A1, 0x7276D2ED, 0xECA29BE5, 0xBD3ECAF4, 0xC155DAC2, 0xAC71FB4E,
    0x12ECA6D2, 0xCCC2FA07, 0x61E0B18F, 0x0596D3AC, 0xFAD93DAD, 0xEBDD83B4,
    0xC3E25EB0, 0x8FD06D1E, 0xF9D593B3, 0x8C6E9630, 0x2EB73AF5, 0xB18D535D,
    0x1DA7CAF4, 0x72BD6D2E, 0x158C278F, 0x814DE0AC, 0x2D7EE61E, 0x712FAC6B,
    0x2572EC13, 0xE87CA9EE, 0xD2E4BED1, 0xB6977346, 0x4FAD24F6, 0x74B18C5B,
    0xE97A562D, 0x59E18967, 0xD75A0DAC, 0xBA558A9A, 0x53CB41A1, 0x0A9EF9DA,
    0xEFB2F976, 0x816318B5, 0xB18C7A9E, 0xB89595B4, 0x5E9656E6, 0x3B0B0752,
    0xD7BE66BF, 0xE719ED62, 0xDCD9760B, 0xDF69D947, 0xB4D65681, 0x9517525E,
    0x5974EC1D, 0x6629AC9F, 0xBA512ECA, 0x0BAC4FB8, 0x29B2FA7A, 0x0BD2EE3B,
    0xDEEC1D9D, 0xD61758F5, 0x4BB5A312, 0x4B938D7B, 0xE3B05D5F, 0xCD7AD03E,
    0xA595AB29, 0x5D13BB8F, 0xAC103D03, 0x2607A081, 0x5D650DD6, 0x779AE893,
    0x8CD744E9, 0xE779A9B3, 0xB3AFDBC7, 0x969BC82D, 0xAFD07B71, 0x7C9513B9,
    0x7F37190D, 0xF5EBE05B, 0xBE0B709E, 0xDFB58172, 0x42959025, 0xD42D722D,
    0xD941D281, 0xFBA2C351, 0x6D686B06, 0x0D685A0E, 0x02B483D9, 0x93DE6E57,
    0x4A379A2D, 0xEDC0F61D, 0xB7258AE1, 0x3DB37284, 0xC725D95C, 0xC176BB0D,
    0x3C097607, 0x1E88EBC3, 0x812EFCE6, 0x26A3C3CC, 0x93517CE1, 0x3CB7B068,
    0xD47DC589, 0xDBDA89DB, 0xB35112DB, 0xD9ED686F, 0x674CB68B, 0xE604BBCB,
    0xF3BD47E6, 0x69EEDC45, 0x69C12D30, 0x53D129F0, 0x35D6D4A2, 0xB4AAB968,
    0xE9A927C7, 0x56534729, 0x6F8AA73D, 0xA8A47E83, 0xD07860B6, 0x6065074A,
    0x69DA325F, 0x3DBDC609, 0xC176A3A7, 0x6F156C69, 0xB636B237, 0xFDDED4A0,
    0xEEC0ACA0, 0x4CF96C15, 0x4D86DEDE, 0x0DEAE09E, 0x981BEF32, 0x1F05DAAC,
    0x69AF395D, 0xF0D631A5, 0xE9E427DD, 0x9EA8915C, 0x395C46D8, 0x18CB64D0,
    0xEF0E9EF2, 0xD2DC358E, 0x3D2DA2D9, 0xC9A1DBDC, 0xB64BDBDA, 0x704EBF87,
    0x1613796E, 0x78BBCF5D, 0x7DEB1227, 0x2E70F6E0, 0x8FA7B9CE, 0x9BD82E87,
    0xA7B9596C, 0x38DD6B5F, 0x4B15BDCD, 0xAACAE1AC, 0xAACA5D08, 0xDA94BD0B,
    0x252B7B9B, 0xD48AE1E1, 0x15E870F6, 0x3A261BDC, 0x744C074F, 0x2BB86F70,
    0x78A07B4D, 0x6CE61BC8, 0x025987A9, 0x40EDEFCD, 0x52DE1BF3, 0x3DBD91CF,
    0xB03B513C, 0xD4765B45, 0xA5B0C5A3, 0xF5187934, 0x12892B68, 0x5E1A4DBE,
    0xDE3B7EEC, 0xF20EB767, 0x72067EF4, 0xDD62DCEF, 0xBAD2CB92, 0xC358F1F3,
    0x9EEF7173, 0xC9BD1DEC, 0x9F7E88E9, 0xF40B0935, 0xCDEE7094, 0xAE8B679A,
    0xA47A96C0, 0x725DFA67, 0x525DFB03, 0xA9417439, 0x71D3C847, 0x7875B7BD,
    0xDE8EF723, 0xFA1E1289, 0xC147485A, 0x7A51DEE1, 0x1F6077B8, 0xE12C09EC,
    0xE1E281DE, 0xBDC3358E, 0x9E4DEC83, 0x36A5128E, 0x3DD092C7, 0x6F7075A4,
    0x91A102D2, 0x26C0D3B4, 0x2A3A703B, 0xB1CDA950, 0xB7E45C96, 0xDE7F1F43,
    0xF4D06DEB, 0xD0CF923A, 0x24F36F64, 0x14E4EB9C, 0x1B47D92C, 0x960D138A,
    0x49A6A4B6, 0x7C95C16D, 0xDEB923B4, 0xF24A3747, 0x278BBD19, 0x7386ED75,
    0x4E93BBD4, 0x6FDECE84, 0x5862CE89, 0x248ED560, 0xD169533E, 0x4A0554E4,
    0x99C5A771, 0x4B95A777, 0x8EC92D92, 0x8BA18164, 0x058C0B26, 0x6B03EB7A,
    0xA501BE57, 0x2BA836E8, 0xB86F252B, 0xCA1B72B0, 0xA56F234D, 0xBE579A27,
    0x1A6BCA39, 0xD1666B43, 0xD1666A47, 0x12D66A45, 0x4F417B35, 0x9A36B4E8,
    0x47337934, 0x5B86A50D, 0x2F3416FC, 0xF1E66B43, 0x3DAFD7BE, 0x91B8EA5C,
    0x517B46ED, 0x7E2F1ABC, 0x48AF6EEF, 0x79E4D02B, 0x738F5FA8, 0xF317AFAB,
    0x7707B78A, 0xBE076F3F, 0xF4AB79EB, 0x90A57C0D, 0x1A0BBCB5, 0xA4C5A8F1,
    0x25BA5A87, 0x85AF05A8, 0x43E1CB32, 0xE8FA0DD9, 0xBA6F79A1, 0xD39B9BD7,
    0x69A705DA, 0x5A40EA65, 0xAD34B539, 0x25A45341, 0x56B4D471, 0x96B4135A,
    0xA3950744, 0xBACA91BA, 0x0F07E0E8, 0xDF6579BD, 0x4569AB44, 0xAEC1C573,
    0xCB116946, 0x52D22D29, 0xB6878DCA, 0xA06EC172, 0xA11D3872, 0x430C83EC,
    0xA81725D9, 0x425B02EC, 0x56EF0929, 0x9427A0A4, 0x058C3895, 0xC206F07B,
    0x81FCE6E2, 0x81E5B452, 0xCC12D0EB, 0xAB216B03, 0x2B0FDC7D, 0x0AC1DDEC,
    0x67B36FB3, 0xF45DF70D, 0xD9178A6E, 0xE6B12FB7, 0x487D16D2, 0xF536CF59,
    0x5A1EDEA9, 0xED47B7B9, 0xDEF0ED88, 0x6F528DBD, 0x85BBA6EF, 0xCD45F3EE,
    0x3CD87CBE, 0xE463745B, 0xE74A7DC6, 0x6996C09A, 0x1A7A3D7C, 0xF4EA7D95,
    0xE6D4B40A, 0x3929F263, 0xBB291378, 0x57A4697D, 0xED692DD3, 0x6F696BC3,
    0x97A6912C, 0x7A0F4876, 0x0D793487, 0x852AB486, 0x0D639C2C, 0x71F2CA0C,
    0x4B40CA0C, 0x60E9D832, 0xCE27260E, 0x47770371, 0x11DDD3A0, 0x0DEB6168,
    0x58EC312C, 0xB1825A69, 0xD83CB604, 0x591AD1D9, 0xA8F1A51B, 0x453C0C6E,
    0xC1583CF1, 0x9DE835EE, 0x207A082D, 0x291A05AC, 0xF39B00EB, 0x0AB2081B,
    0xC3781590, 0x66F00C0B, 0x6E55425A, 0xD9C79F0E, 0x6AE49AEA, 0x3AD2CA39,
    0x42D26A52, 0x28FC96C3, 0x4B7C9872, 0x00745655, 0x7E134B2F, 0x9CDA6DD3,
    0x428660B6, 0x804E2D77, 0x5BA25800, 0x7C5AEE82, 0x9F1C5682, 0xD6A52BA0,
    0xC46E1F9D, 0x72AC13E2, 0xBD4B87E7, 0x7CD517C5, 0xF905DDE2, 0x4ECA6D04,
    0x4AF04F9A, 0x7F8EAF14, 0x9F32ABC8, 0x2D7E4A50, 0xB23E4A51, 0xB7F2A456,
    0xF7F2A456, 0xB7F2A456, 0x3BF95228, 0x4FE548A9, 0x4FE548AD, 0x9FCA914B,
    0x3F9522A2, 0xFE548AA7, 0xFCA915BC, 0xE548AD95, 0xE548AD0F, 0xCA914ECF,
    0xE548ACFF, 0xCA915C7F, 0x9522B6FF, 0x95228DFF, 0x2A450EBF, 0x5228FD7F,
    0x522B6FF9, 0x522B67F9, 0x48AE67F9, 0x915B9FE5, 0x229F3FCA, 0x451E7F95,
    0x8A5CFF2A, 0x1439FE54, 0x2A33FCA9, 0x550FF952, 0xAE1FF2A4, 0xAD3FE548,
    0x4C3FE548, 0x127FCA91, 0x93FE548A, 0x87FCA915, 0x9FF2A454, 0xBFCA9147,
    0x7F952298, 0xFF2A4569, 0xFF2A4512, 0xFE548AD4, 0xF95228A9, 0xF95229CB,
    0xF2A45507, 0xE548AE0F, 0xE548A38F, 0x9522AA8F, 0x2A4542FF, 0x548AD27F,
    0x522A24FE, 0xA45683F9, 0x914F07F2, 0x15241FCA, 0x07C1FCA9, 0x52E7E636,
    0x90FF18D8, 0x713E6E55, 0x5F4D61F1, 0x178DDDFC, 0x05E0577F, 0x8B49BEE6,
    0x3F9A6B27, 0xA88827C3, 0xFCD9D4C3, 0xBC78FD81, 0xC96D3B29, 0x1E57E73D,
    0x6977E84F, 0x9E91F166, 0x4C5B4B22, 0xEF4B6B6B, 0x1373BD73, 0x430EA51A,
    0x720BB593, 0x3B8DD22B, 0xC3478D02, 0xE1691A69, 0x3CD4A7A5, 0xA06FC3DB,
    0x0E9CC716, 0xA69CF8F0, 0x9EDF679B, 0x33CA7DC6, 0x390B47EC, 0x9C0AB04A,
    0xE09F3F02, 0x390B44CF, 0x0DAD3C2D, 0x678A2B6B, 0x4AC1BC17, 0xA6B106EB,
    0xEE105B78, 0x30B68F03, 0xDE716BBA, 0xA08ED1E4, 0x85D344F2, 0x0F360F60,
    0x1E716BBA, 0x990719F9, 0x6057BA4E, 0x210F7EEF, 0xC6EF9C78, 0xEF81BC0E,
    0xE0E6952E, 0xF04F87E2, 0x4E993E67, 0x079F533C, 0x37ED9598, 0x8D4A05E8,
    0x17860F61, 0x4A5792B2, 0xB798A0B7, 0x3D4715E4, 0xD4E95F95, 0xF574E728,
    0xB8508BBB, 0x7AB5174C, 0xAFCEBA0E, 0xCEF41295, 0x4D9D4EA6, 0xBC7B2AFB,
    0xB8F49722, 0xF52B41C2, 0x7A690ECE, 0x11D2A74A, 0xD1A8B26D, 0xEA0EAD64,
    0x4144A9B8, 0x6F5A5247, 0xF064AC67, 0x23A4E85E, 0xB23B49AD, 0xB5CEB285,
    0x705D3A2F, 0xEDE8E39F, 0xCE57E567, 0x79634F64, 0x9D2D8D68, 0xBD7BD64C,
    0xC6BB29B7, 0x33C20A53, 0xDBD229EC, 0x6C6CE378, 0xA9EDBE71, 0xE3C7BC5C,
    0x914C7774, 0x45E6A716, 0x58570C5A, 0x149CDF2E, 0x64C2B079, 0xB9C5B18D,
    0x50A6E4B0, 0x4B48B07A, 0x473D9347, 0x71A96C9B, 0xC6F0C7BE, 0x76531EB0,
    0xB96D2CF2, 0x8A9EFAC7, 0x5F5B2BA5, 0x61D945C1, 0xF58D353D, 0x5631FA14,
    0x1E8BEE3E, 0xCDCA8958, 0x58B5A69C, 0xED29E24D, 0x15D29AE4, 0x66D39ED6,
    0x6C2E94F5, 0xF3AC5358, 0xB14F4185, 0x389D5C4E, 0x2C0DD83A, 0x94DCD02C,
    0xAB2878D5, 0x82ACA3E8, 0x6310B29D, 0x9F5A4AE9, 0xF93C6A7E, 0x7AE5C978,
    0x8B431E2D, 0x9AE872C7, 0xD82BD2C4, 0xE82C3AC5, 0xF4AC7D69, 0x03EB0ECA,
    0xD6661DAD, 0x9725DF46, 0xC7AC76B6, 0xBAC5A0DA, 0x12F47A2F, 0x0525EB63,
    0x3D9DAC6F, 0x760E8D05, 0x1AB05703, 0x7D3AC61F, 0x5FB9B38F, 0x0B29F70F,
    0x0C799AFD, 0xD4D49D9A, 0xAF5B1A1D, 0x98F97CB9, 0x977E3D65, 0xABD06D3E,
    0x42C56173, 0x561F2E27, 0x85C7ED3E, 0x6D633CB1, 0x67AFD06D, 0xCAF5A365,
    0x92B0729E, 0xF5DF8472, 0xDFB4B29E, 0x6FD52563, 0x070EAC63, 0xA4B7E63B,
    0xB36B71D8, 0x40EB0BD2, 0xF1FB4F8F, 0xF9D0FADB, 0x4D494FC6, 0x961525E7,
    0xC76B46CA, 0xC396CAC2, 0x896BAC7A, 0x7AC7AC57, 0x28EA7AE5, 0x3EB4173B,
    0x766CB966, 0x9E1713B9, 0x7AE560F1, 0xF78E4B1B, 0x3D7A760A, 0xD44E2D06,
    0x9B9B895B, 0x1F2B1D62, 0xEBF331FA, 0x854F587C, 0x9ED3E967, 0x058C6C7A,
    0x8A7B998F, 0xF6B4D759, 0xD2C61F45, 0xF45F60EB, 0x358525E5, 0x8C2B9666,
    0x5E962FA5, 0xF58562B9, 0x9DC58E3D, 0x63D3594F, 0x1EF958E8, 0xD078D727,
    0xB4B93A03, 0xD29AE575, 0x5F38F40B, 0xD7E3782C, 0x4B92B172, 0x2FAD9D1B,
    0x3A3A312F, 0x3A1A34DF, 0x7AF5A051, 0x072D1A0C, 0x5F3A3B4B, 0xDDD83A36,
    0x5EBD666B, 0xBE3F13B3, 0xDDF65C4B, 0xE4BBECE3, 0x25CAEB1A, 0x7731EF95,
    0x63D0A7BE, 0x7A555178, 0xEB6B0E81, 0x2AC5EB0B, 0x68DAD256, 0x7058786D,
    0xB5871F89, 0xD8F9C399, 0x4F857989, 0x6FD1C2FB, 0x2E4B86B1, 0xC1DD63DF,
    0xA895126E, 0x72DA58C6, 0x6A4FA3A0, 0x587C6FA1, 0x663D5D94, 0x4959EBA7,
    0x670E6683, 0xADA375A3, 0xE7B3A07D, 0xEB0BE740, 0x3D4F6743, 0x6F0D86D6,
    0xCAC3E92A, 0xE3DE6D1E, 0x42EF585C, 0xC6B1B38B, 0xAA3896FA, 0xC7CECE93,
    0x46D1E33C, 0x78CF454F, 0xA16311A2, 0xF5872713, 0xACE594D4, 0x9F68F61B,
    0x331FB4B2, 0x37CEE2C7, 0xD24F129E, 0x15E6D613, 0x68161E0B, 0x838F7BF1,
    0x2BA53D5D, 0x4D74ECD9, 0xB3736733, 0x3B2F97D3, 0xC6367716, 0xB3F6746A,
    0xA782C71E, 0x66B93A0D, 0xAC572765, 0x59ED29A8, 0xE1B0B9D9, 0xAC7ABB05,
    0xCB19E37D, 0x389D02C2, 0xECA6E67D, 0x29FA35DE, 0xECC4BCE6, 0x7BEB78A6,
    0x5C373A2A, 0x8B92F952, 0x765CB4D5, 0xA9F870BE, 0x3144AC31, 0x7A92F58F,
    0xEC959E7B, 0xAA6F97D1, 0xB0E25E98, 0x1AD83A36, 0xD15DFA0F, 0xCEC162BA,
    0x6F2EF537, 0x2E23B687, 0xE6F02BCE, 0xF7996AF5, 0x2B7AEBF6, 0xF42DE6B0,
    0xE9ACAF3C, 0xFD60AEFD, 0xA9B98F50, 0x9BD37703, 0x7427A6CE, 0xF835AD05,
    0xE0EDEF70, 0xEF73984B, 0xB56C0977, 0xF41985B1, 0x1DBDEB1D, 0xEDEC62DA,
    0x0F6C96B7, 0xBC35D8EF, 0xA522D766, 0x4CB64AF7, 0xB9E39736, 0x4DF23A5B,
    0x1B9BE44B, 0x4CB78B98, 0xE605A0AE, 0xAF3AF435, 0x4EB9C6E8, 0x94AA9769,
    0xB4DBD4F0, 0x9185DBD3, 0x5A460F6E, 0xABC0DE82, 0x22B2A6DF, 0xD55941CE,
    0x9B144C0E, 0xB1D11758, 0xB009FA44, 0x7C3C4F79, 0xC16159FA, 0x93683D20,
    0x71E06FA7, 0xF52E4469, 0x23D4575A, 0x11B56625, 0x1E3EF3C5, 0xB472EFDE,
    0xA96C9B78, 0x777E75E7, 0xEBE16DBF, 0xEBCCB3ED, 0x05B796E3, 0xDC37BCF6,
    0x8D26BDFB, 0x2874F64D, 0xB95BA15E, 0xC3947A99, 0x78494584, 0xD31528B7,
    0x1A0548A1, 0xA1A7933A, 0x44C0B6D7, 0x7999A791, 0xBCDE66F4, 0x2DCDF987,
    0x613E69CC, 0x1CCE3E96, 0x79D669E4, 0xF609583A, 0x9BDC25B0, 0xDA2DDE91,
    0x16D9EB92, 0xBF2EF4F2, 0x9E43DDC6, 0xBD32D7DE, 0x9B63B86F, 0x35EDE9A5,
    0x819FB2D3, 0xBDC2DB3D, 0xCEF70B77, 0x3D98C2AB, 0x745B3BDC, 0xBDCDEE4B,
    0x22B66F73, 0xDDA79057, 0xE71EB909, 0x790B18A8, 0xB1A23A7A, 0xA5474C74,
    0xD12EF729, 0x91565BDC, 0xDEE1B946, 0x4A1B7B52, 0x3C27BA3D, 0xC8389EBC,
    0xC276E3BD, 0x3BDC2713, 0x8744F174, 0x94C61CF6, 0x747631C3, 0x03C35ED4,
    0x4B03B03D, 0xB9B58EEB, 0x2CE36F37, 0x283D4F14, 0x2A50A395, 0xB89E5187,
    0x2344CF8D, 0xF81D313E, 0x18596904, 0xB85B2627, 0x1E22D937, 0x87DF03B2,
    0x6923432C, 0x73E4F518, 0xCF02D3A0, 0xDB5D4918, 0x02DF3260, 0x9BC9E6DF,
    0x8436EFDE, 0xDA8160BB, 0xFBB922FB, 0xC0BBD12D, 0xE4ECC9A3, 0xEF5F2792,
    0x4F7AF9A6, 0xABAA6ED5, 0x4C915EB6, 0xC8F836D7, 0xD8E9CEF3, 0x5A0D0D2B,
    0x286C19F2, 0x7BD78205, 0x2E4CAE8D, 0x7BDE7B75, 0xCC69AF9B, 0x9532B437,
    0x1DE2EDCB, 0xD1F6B4E1, 0x99452D4E, 0xBF320B5F, 0x7DFA216F, 0x1EC36BC9,
    0x5DE4F8FA, 0xEDEC13E1, 0xEF1FA97D, 0xC0EF6D30, 0xE5E01ECA, 0x7AD338B1,
    0xDBCCB4FD, 0xCCBCF85E, 0xE056F782, 0x63E8EA69, 0x537A7994, 0xB29B9526,
    0x13D19425, 0x5F6E9BBA, 0x8E6FBA0E, 0x6E9452D2, 0xD29A395A, 0x8DC15E1A,
    0x631B9037, 0xDD286F0D, 0xF9BD07BC, 0x5F295D9A, 0x25F20D69, 0x0B73A7AF,
    0xF02D3DD5, 0x4307B269, 0x28B547D9, 0xD0DADF0B, 0x7614AF7B, 0xE4786C09,
    0x5EBB840D, 0x0BC6286F, 0xD83B92D6, 0xB652ACA5, 0xECB8EB20, 0x2589BC6C,
    0x30EB837D, 0x892CB861, 0xC4C0977A, 0xBDA1586A, 0xC37D1E94, 0xDF0DF45B,
    0xCB582BAD, 0x36F3D0F6, 0x456ED4DE, 0xDD5177AC, 0xE4BA97B2, 0xD2BDD6C9,
    0xB9DEC46C, 0xAE4FDBDE, 0x925CB071, 0x3C22E66B, 0xA67E1173, 0x40A66B04,
    0xD312C959, 0xD81E25DD, 0x96C972A9, 0x95713D94, 0x7A63619E, 0xF4C51B14,
    0xE37B4A06, 0x23D17D23, 0x3A44FA9D, 0xCA29412D, 0x4B60A45A, 0xB3F4B3C8,
    0x05CA53C2, 0xB0776B65, 0xA28B895A, 0xDA5025B4, 0xABF17039, 0x9FBA6958,
    0x2FA5C958, 0xE8652340, 0xF5D0FB4B, 0x1B02D0BA, 0xD85588D1, 0x3D781733,
    0x56C898DC, 0xAAD9D455, 0x6568E6BA, 0x20E89CF2, 0x59076F6F, 0x7AC90378,
    0xBD5C9B0C, 0x6C6F402B, 0x03D92D01, 0xD59D4BF6, 0x98F3CB63, 0xC3C78C32,
    0x4D3A4D5B, 0xEC1E9C2B, 0x4BC9F586, 0xCDBCAADF, 0xDE6BEE9D, 0x293879EF,
    0x8129427C, 0x4F90B085, 0x697DCAB0, 0x88C6D27E, 0x60A5CADE, 0xB852ACBF,
    0x9D4D93BB, 0x01F92939, 0x9C3F3A4F, 0x1CD4F44F, 0x36FB3045, 0x93CE4A94,
    0x709D372D, 0xBDAD9F7E, 0x025EB417, 0x3B92D83D, 0xAFEABCA9, 0x0F786BD0,
    0x6F7EDC3C, 0xCDEF2BFE, 0x3E6FB1E7, 0x127E4E99, 0x58728537, 0x07A7A893,
    0x78E4D377, 0x2CDF77AF, 0xDC8C17BD, 0x00011A39, 0x54104088, 0x924E564A,
    0x4E09F0E9, 0xFBCE750A, 0x5B393C55, 0x15B28CF1, 0x78ADB0CF, 0xB3C56852,
    0xB478AA14, 0x56981758, 0x1F353C72, 0xCBE6B7EC, 0x5EE98A55, 0xA5D60BB1,
    0x022BB581, 0x7217BEF9, 0x9FC8684F, 0x690BF339, 0x13E7F9CA, 0x9D3219FC,
    0x43D07CFC, 0xD4A51BFE, 0xA7BDEE20, 0x0B520558, 0x0E92C0AC, 0x8751C5EF,
    0x59DDEDF1, 0x9C2713E9, 0xB4694353, 0x2868DAF9, 0x20ED6D96, 0x276D778F,
    0x2E9AE8AF, 0xEC1725A5, 0xA945EF29, 0x6A549567, 0xB25A9CBE, 0x54E79353,
    0x63D7158C, 0x25C3996C, 0xB4DF8B37, 0xB83AF4B2, 0x053D9B26, 0xA765174B,
    0xD2C2C29F, 0x6E96394F, 0x9ED6E1E6, 0x29E35D6B, 0x29FA5966, 0x0E7A05D0,
    0x3DF975AD, 0x5F49375D, 0x97C3BB58, 0xEA7BE8A8, 0xEBD77374, 0x7EEBF0EC,
    0x60A7B257, 0xE85E55C9, 0xFA5EE6A8, 0xDC957598, 0x2B056078, 0x07D3D8D0,
    0x59683C6F, 0x7D623DA7, 0x07DCACF2, 0x2D94595A, 0xD0AB0356, 0x7D7BDFBA,
    0x74AB972D, 0x565A1563, 0x5E9DBD61, 0x77E92E9A, 0xA1CB304D, 0xCB161F4F,
    0xB0770F0E, 0xBC3D7A8B, 0xA1D60FB8, 0x653AC575, 0xE375EB31, 0xFB8B2971,
    0x42DF41B4, 0x9AF59727, 0xF4FA5766, 0xC567AE8D, 0xEE8E3F3A, 0x96F9C6F7,
    0x8E276578, 0xAC2A7AB2, 0xED3E8A9F, 0x3E8DBF1B, 0x14DEFDD0, 0xF874167B,
    0x5C39F2B0, 0x4BCAB968, 0xA3D926BC, 0xA7AA9E4B, 0x16078578, 0x8AC1C8F6,
    0x3B4EBC9E, 0x12ABA53F, 0x893C38F7, 0x6FD0EA7A, 0x9F0AE9A7, 0xDF4B15BE,
    0xB99EC97B, 0x1FAC77CB, 0xE3C7B25F, 0xCBC15449, 0x3F6564B7, 0x3DBF68EE,
    0x589E3DA5, 0x299E6687, 0xC9D679E6, 0xA4BB9ECA, 0x1874560B, 0xF41897B1,
    0x0BE77253, 0x4FA2BA56, 0x59E4B10E, 0xAC6160C5, 0xD039E335, 0x6BAD39E8,
    0xF1FAEE25, 0x453D0FA1, 0x594B2959, 0x3C31BE11, 0x9E3DD95D, 0xB7E3D577,
    0x5F4627D1, 0xF0E59EE2, 0xF3C6FA18, 0xB1BA1854, 0xAC3E5787, 0xE9D82BC5,
    0x1BB8B60A, 0xFB5AE8AE, 0x8D7EF475, 0x777BDE2C, 0xA16DE7D3, 0x6BC5964F,
    0x5688E8EF, 0xE1CDEB95, 0x812C0476, 0x6CF7ABAD, 0xA6B925BF, 0x3DE9319F,
    0x9B2A3ABD, 0x52B0D0B9, 0x9DBA45CB, 0xDADEBA74, 0xD0EF7AC1, 0x9DB03BB5,
    0xE80755B1, 0x42D4F1DD, 0xAD33CAF6, 0xE87292EC, 0xECBE8716, 0x6978F5D0,
    0xEBE16BF1, 0xEF382C4D, 0x96BF77A3, 0xBBCADF95, 0xFCD29178, 0xCD787A91,
    0x689E6958, 0x228E0A45, 0x8F522B1E, 0xF0DE1295, 0x4F143742, 0x7081A943,
    0x1DE61EED, 0xB0F52D66, 0x25B36B7A, 0xB0EF432B, 0x7AA69DDE, 0x23BB5DFB,
    0xEA695DE1, 0x5D9EA4BD, 0xD77B93D8, 0x9CAF8B93, 0x5F16F36B, 0x94F52C78,
    0xEBCC5A04, 0x5CB08B91, 0x6103C894, 0xA47AF14B, 0xBF7A22A4, 0x3A277A2B,
    0x4E84D7B4, 0xEDAE4758, 0xE5038718, 0x2AFB2099, 0xE5474E0A, 0x8CAC9471,
    0xE28DCA89, 0x451E6931, 0x9E4312B6, 0xB9B5931E, 0xA43D4B49, 0x1BE607A1,
    0xA29DDE87, 0x69CE9E05, 0x234D3AA4, 0xE91A60D5, 0x9A6560FB, 0x06DBC0EC,
    0xD625809D, 0x9AE94E9D, 0x6A70BD1B, 0xAF7A4E57, 0x5D2F66F7, 0xAE836D60,
    0x798B76B4, 0x3CC4E8E5, 0x611A1DB1, 0x5A4B83C9, 0xB3D943E3, 0x8693B502,
    0xC0A5A49E, 0x34B12C24, 0xF6F6F865, 0x7B782D4A, 0x1DE2E861, 0xA5A72396,
    0xF6B229C8, 0xDA378F33, 0xC567638D, 0x9DA8F9D9, 0xF8BDBBA6, 0xBC561795,
    0x36DEBE3E, 0xEB037BC6, 0x15BC632D, 0x0D4F5194, 0xCCA0F0B5, 0x53B594D1,
    0xEE94787A, 0x29969AA3, 0x70E052A3, 0x87B84BBF, 0xE0EF6F36, 0x8E5CD1BD,
    0x5F5EBE6C, 0x6F35905B, 0x46A34EED, 0x9A5321F1, 0x78DCAAB7, 0xC2AD252B,
    0x91E03053, 0x379B701D, 0x9416F5DC, 0x4A2E1B4B, 0xCDE3AE0F, 0x4959B86A,
    0x788C7B34, 0x6C8EC172, 0x24C6895A, 0x6EF476EE, 0x5D5BBDE8, 0x67EF6FB1,
    0x3ECF1A5F, 0x4F2EF6F5, 0x762BA2EC, 0xE95ED621, 0x227D364D, 0x73E5607B,
    0x25A95CBE, 0xE63D7917, 0x2BAB4EAD, 0xDCCD74E6, 0xCFA53C24, 0xA9922053,
    0xE0B52305, 0x4E9AB293, 0x5A74992F, 0xAB1525BA, 0x02E54A97, 0xCD281D5E,
    0x62D1CAFC, 0x164BBC52, 0xAEF09F7C, 0x60969E89, 0x75583496, 0x8ED27E84,
    0xDF23037D, 0x096DA8EE, 0x4589FC5C, 0x11780475, 0xC581D278, 0x1F8960FD,
    0x5AC6F42C, 0x03A6B812, 0x5EB5B057, 0x3A1B268F, 0x64DAE2C8, 0x7EC0B26D,
    0xB7BEC05B, 0x1FCD92C0, 0xDA6F2AB3, 0xC9379061, 0xF1733F9B, 0x89F387DF,
    0xD6C97780, 0x0AB02C95, 0x433F87AE, 0x78DE5012, 0x45E0FCD5, 0x7BB8D3AB,
    0x75931C16, 0xC29D9451, 0xABCAA69C, 0xD2940C56, 0x8173A8EC, 0xDF20E973,
    0x8B14E93B, 0x2AC1333F, 0x1A4FCAC5, 0x34BFD4EA, 0xF9A60A3F, 0x1A068721,
    0x395F14F6, 0xFCC14A85, 0x02A69DA4, 0x27CA44B3, 0x34D3B488, 0xD41124B0,
    0x16951A69, 0xAD97DF12, 0x7787EBCE, 0xBF2A79AE, 0x0E41A545, 0xBBD595A9,
    0x87100889, 0x7AB448B5, 0x77282EE4, 0x0000101A, 0x918DADE0, 0x6F51356C,
    0x398A2B28, 0xB0FAB0B9, 0x05E2C160, 0x92F4A257, 0xA25795AE, 0xD2B1F2A2,
    0xE979712B, 0x30A897D2, 0x0B2967AF, 0x64ED6EB4, 0x8666E315, 0x29AEF7CE,
    0x5BC17978, 0x4E895C95, 0x7BCC472C, 0x4335BF7B, 0x9C503F8B, 0x6270313C,
    0xEA3D929D, 0x5184F33C, 0xA17ADB8D, 0xBE8F22D9, 0x6ED58BC5, 0x091F3A4D,
    0x7A88AE57, 0xA891605A, 0xB4303C0F, 0xA579782C, 0x2D11A605, 0x77820849,
    0xC179BD2C, 0x390F00AB, 0x55C10394, 0xDBC93AC9, 0x76DE93E9, 0xA534917A,
    0x32D0B0A8, 0x525EFD82, 0x39FA935F, 0x52479372, 0x9FBDE286, 0xBEF3EFD7,
    0xFDD3DFA4, 0x296FD5EE, 0xBBF86B7E, 0xBDEA4992, 0x4FA6D569, 0xE6B74E2D,
    0x86938C17, 0x672B618A, 0xB2978E54, 0x497BE04F, 0x7E61BB08, 0x59B05C19,
    0x244194EF, 0xE8F4BC59, 0x2FBBAF4B, 0xD26137F3, 0x7354EE89, 0x70CD3A7E,
    0xF1F717C3, 0x7731BB9D, 0xB5837CEE, 0x8294A577, 0x8B4E8DE9, 0x8064B4ED,
    0x4C591AD3, 0x6AC3B2C2, 0x568EB745, 0x6306609F, 0x56C512A8, 0x44B13CD4,
    0xEB034BC1, 0x9348F209, 0xD8591647, 0x7D816164, 0xBEA5BEA2, 0x50FCC907,
    0x4E94E85E, 0x86A7D0FA, 0x46B8E2CB, 0xAF5667F3, 0x03EBD44F, 0xBD40FAF6,
    0x9F15F13E, 0x5C07C568, 0x7C5681F1, 0x71B6B8E2, 0xCD39DE91, 0x9F982F70,
    0xFC0888F4, 0xBFF00817, 0x17FF8804, 0x255C4A69, 0xEA681C4E, 0x39E9F7D2,
    0xF9E22040, 0xC80441E1, 0x20202252, 0x400080C2, 0x60252F04, 0x12597E01,
    0xA8420112, 0xA692B824, 0x70192530, 0xD8D048EC, 0x44D48430, 0x13090A80,
    0xA918568A, 0xE14BEAAA, 0xB9E5419B, 0xDF413243, 0x4989DEC4, 0xC65274E8,
    0x648A4981, 0x4FA8A880, 0x4A006972, 0x4C9BC080, 0x710F7F02, 0x4B203604,
    0x00F620D2, 0x00000A9E,
};

/**
 * PSL represented as a directed acyclic graph
 * There are 8840 labels in 9441 nodes
 */
static const union pnode pnodes[9441] = {
    /* root entry */
    { .label = { 0, 0, 1 } }, { .child = { 2, 1539 } },
    /* entries 2 to 1829 */
    { .label = {    103,  2, 1 } }, { .child = { 1830, 6 } }, /* ac */
    { .label = {    124,  2, 1 } }, { .child = { 1836, 1 } }, /* ad */
    { .label = {     99,  2, 1 } }, { .child = { 1837, 9 } }, /* ae */
    { .label = {  80654,  4, 1 } }, { .child = { 1846, 87 } }, /* aero */
    { .label = {    109,  2, 1 } }, { .child = { 1933, 6 } }, /* af */
    { .label = {   1383,  2, 1 } }, { .child = { 1939, 5 } }, /* ag */
    { .label = {     60,  2, 1 } }, { .child = { 1944, 5 } }, /* ai */
    { .label = {     94,  2, 1 } }, { .child = { 1949, 8 } }, /* al */
    { .label = {     26,  2, 1 } }, { .child = { 1957, 6 } }, /* am */
    { .label = {   1422,  2, 1 } }, { .child = { 1963, 6 } }, /* ao */
    { .label = {   1428,  2, 0 } }, /* aq */
    { .label = {     45,  2, 1 } }, { .child = { 1969, 10 } }, /* ar */
    { .label = { 105828,  4, 1 } }, { .child = { 1981, 6 } }, /* arpa */
    { .label = {    128,  2, 1 } }, { .child = { 1987, 1 } }, /* as */
    { .label = {  10956,  4, 1 } }, { .child = { 1988, 1 } }, /* asia */
    { .label = {    160,  2, 1 } }, { .child = { 1989, 15 } }, /* at */
    { .label = {    117,  2, 1 } }, { .child = { 2021, 18 } }, /* au */
    { .label = {   4232,  2, 1 } }, { .child = { 2056, 1 } }, /* aw */
    { .label = {   1563,  2, 0 } }, /* ax */
    { .label = {    199,  2, 1 } }, { .child = { 2057, 12 } }, /* az */
    { .label = {    118,  2, 1 } }, { .child = { 2069, 7 } }, /* ba */
    { .label = {   6026,  2, 1 } }, { .child = { 2076, 10 } }, /* bb */
    { .label = {  20933,  2, 1 } }, { .child = { 2086, 1 } }, /* bd */
    { .label = {    555,  2, 1 } }, { .child = { 2087, 4 } }, /* be */
    { .label = {     62,  2, 1 } }, { .child = { 2093, 1 } }, /* bf */
    { .label = {   5497,  2, 1 } }, { .child = { 2094, 38 } }, /* bg */
    { .label = {   6880,  2, 1 } }, { .child = { 2132, 5 } }, /* bh */
    { .label = {    245,  2, 1 } }, { .child = { 2137, 5 } }, /* bi */
    { .label = {   3641,  3, 1 } }, { .child = { 2142, 12 } }, /* biz */
    { .label = {   1822,  2, 1 } }, { .child = { 2154, 4 } }, /* bj */
    { .label = {   1058,  2, 1 } }, { .child = { 2158, 5 } }, /* bm */
    { .label = {    716,  2, 1 } }, { .child = { 2163, 5 } }, /* bn */
    { .label = {   2883,  2, 1 } }, { .child = { 2168, 41 } }, /* bo */
    { .label = {    294,  2, 1 } }, { .child = { 2209, 128 } }, /* br */
    { .label = {    693,  2, 1 } }, { .child = { 2397, 6 } }, /* bs */
    { .label = {   4002,  2, 1 } }, { .child = { 2403, 5 } }, /* bt */
    { .label = {   1108,  2, 0 } }, /* bv */
    { .label = {   2526,  2, 1 } }, { .child = { 2408, 2 } }, /* bw */
    { .label = {   2832,  2, 1 } }, { .child = { 2410, 5 } }, /* by */
    { .label = {   9077,  2, 1 } }, { .child = { 2417, 7 } }, /* bz */
    { .label = {     21,  2, 1 } }, { .child = { 2424, 19 } }, /* ca */
    { .label = {    417,  3, 0 } }, /* cat */
    { .label = {    466,  2, 1 } }, { .child = { 2445, 7 } }, /* cc */
    { .label = {   2713,  2, 1 } }, { .child = { 2452, 1 } }, /* cd */
    { .label = {  22836,  2, 1 } }, { .child = { 2453, 1 } }, /* cf */
    { .label = {   2703,  2, 0 } }, /* cg */
    { .label = {    190,  2, 1 } }, { .child = { 2454, 9 } }, /* ch */
    { .label = {    471,  2, 1 } }, { .child = { 2463, 15 } }, /* ci */
    { .label = {   1016,  2, 1 } }, { .child = { 2478, 2 } }, /* ck */
    { .label = {   2620,  2, 1 } }, { .child = { 2482, 6 } }, /* cl */
    { .label = {   8713,  2, 1 } }, { .child = { 2488, 4 } }, /* cm */
    { .label = {   2854,  2, 1 } }, { .child = { 2492, 45 } }, /* cn */
    { .label = {     42,  2, 1 } }, { .child = { 2553, 20 } }, /* co */
    { .label = {    106,  3, 1 } }, { .child = { 2577, 308 } }, /* com */
    { .label = {  51900,  4, 0 } }, /* coop */
    { .label = {   1284,  2, 1 } }, { .child = { 3051, 7 } }, /* cr */
    { .label = {   3660,  2, 1 } }, { .child = { 3058, 6 } }, /* cu */
    { .label = {   4616,  2, 1 } }, { .child = { 3064, 1 } }, /* cv */
    { .label = {   1444,  2, 1 } }, { .child = { 3065, 4 } }, /* cw */
    { .label = {   7137,  2, 1 } }, { .child = { 3069, 3 } }, /* cx */
    { .label = {    674,  2, 1 } }, { .child = { 3072, 13 } }, /* cy */
    { .label = {   3766,  2, 1 } }, { .child = { 3087, 6 } }, /* cz */
    { .label = {    243,  2, 1 } }, { .child = { 3101, 60 } }, /* de */
    { .label = {   8866,  2, 0 } }, /* dj */
    { .label = {   1421,  2, 1 } }, { .child = { 3172, 6 } }, /* dk */
    { .label = {   2224,  2, 1 } }, { .child = { 3178, 5 } }, /* dm */
    { .label = {    116,  2, 1 } }, { .child = { 3183, 10 } }, /* do */
    { .label = {    517,  2, 1 } }, { .child = { 3193, 8 } }, /* dz */
    { .label = {    102,  2, 1 } }, { .child = { 3201, 12 } }, /* ec */
    { .label = {  43184,  3, 1 } }, { .child = { 3213, 1 } }, /* edu */
    { .label = {     98,  2, 1 } }, { .child = { 3216, 10 } }, /* ee */
    { .label = {   2038,  2, 1 } }, { .child = { 3228, 9 } }, /* eg */
    { .label = {     44,  2, 1 } }, { .child = { 3239, 1 } }, /* er */
    { .label = {    141,  2, 1 } }, { .child = { 3240, 5 } }, /* es */
    { .label = {    421,  2, 1 } }, { .child = { 3247, 8 } }, /* et */
    { .label = {   2994,  2, 1 } }, { .child = { 3255, 7 } }, /* eu */
    { .label = {    391,  2, 1 } }, { .child = { 3264, 4 } }, /* fi */
    { .label = {   4617,  2, 1 } }, { .child = { 3268, 1 } }, /* fj */
    { .label = {   2776,  2, 1 } }, { .child = { 3269, 1 } }, /* fk */
    { .label = {   3284,  2, 0 } }, /* fm */
    { .label = {   5689,  2, 0 } }, /* fo */
    { .label = {    298,  2, 1 } }, { .child = { 3270, 28 } }, /* fr */
    { .label = {    313,  2, 0 } }, /* ga */
    { .label = {   1450,  2, 0 } }, /* gb */
    { .label = {    567,  2, 1 } }, { .child = { 3298, 1 } }, /* gd */
    { .label = {    267,  2, 1 } }, { .child = { 3299, 8 } }, /* ge */
    { .label = {   4742,  2, 0 } }, /* gf */
    { .label = {     14,  2, 1 } }, { .child = { 3307, 4 } }, /* gg */
    { .label = {    154,  2, 1 } }, { .child = { 3311, 5 } }, /* gh */
    { .label = {    217,  2, 1 } }, { .child = { 3316, 6 } }, /* gi */
    { .label = {   2424,  2, 1 } }, { .child = { 3322, 6 } }, /* gl */
    { .label = {   2441,  2, 0 } }, /* gm */
    { .label = {   1188,  2, 1 } }, { .child = { 3328, 6 } }, /* gn */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   7705,  2, 1 } }, { .child = { 3334, 6 } }, /* gp */
    { .label = {  12152,  2, 0 } }, /* gq */
    { .label = {   2701,  2, 1 } }, { .child = { 3340, 7 } }, /* gr */
    { .label = {    337,  2, 0 } }, /* gs */
    { .label = {   7123,  2, 1 } }, { .child = { 3347, 8 } }, /* gt */
    { .label = {   3007,  2, 1 } }, { .child = { 3355, 8 } }, /* gu */
    { .label = {   4709,  2, 0 } }, /* gw */
    { .label = {   5477,  2, 1 } }, { .child = { 3363, 7 } }, /* gy */
    { .label = {   4197,  2, 1 } }, { .child = { 3370, 24 } }, /* hk */
    { .label = {   7073,  2, 0 } }, /* hm */
    { .label = {   1496,  2, 1 } }, { .child = { 3394, 7 } }, /* hn */
    { .label = {   1659,  2, 1 } }, { .child = { 3401, 5 } }, /* hr */
    { .label = {   1382,  2, 1 } }, { .child = { 3406, 17 } }, /* ht */
    { .label = {   1370,  2, 1 } }, { .child = { 3423, 32 } }, /* hu */
    { .label = {    143,  2, 1 } }, { .child = { 3455, 13 } }, /* id */
    { .label = {    119,  2, 1 } }, { .child = { 3470, 3 } }, /* ie */
    { .label = {    556,  2, 1 } }, { .child = { 3473, 8 } }, /* il */
    { .label = {   3011,  2, 1 } }, { .child = { 3483, 9 } }, /* im */
    { .label = {    100,  2, 1 } }, { .child = { 3495, 15 } }, /* in */
    { .label = { 111976,  4, 1 } }, { .child = { 3510, 20 } }, /* info */
    { .label = {   4229,  3, 1 } }, { .child = { 3530, 1 } }, /* int */
    { .label = {     63,  2, 1 } }, { .child = { 3531, 42 } }, /* io */
    { .label = {   3339,  2, 1 } }, { .child = { 3604, 6 } }, /* iq */
    { .label = {    200,  2, 1 } }, { .child = { 3610, 9 } }, /* ir */
    { .label = {    260,  2, 1 } }, { .child = { 3619, 8 } }, /* is */
    { .label = {    151,  2, 1 } }, { .child = { 3627, 411 } }, /* it */
    { .label = {    626,  2, 1 } }, { .child = { 4038, 3 } }, /* je */
    { .label = {  20688,  2, 1 } }, { .child = { 4041, 1 } }, /* jm */
    { .label = {    774,  2, 1 } }, { .child = { 4042, 8 } }, /* jo */
    { .label = { 166829,  4, 0 } }, /* jobs */
    { .label = {     49,  2, 1 } }, { .child = { 4050, 111 } }, /* jp */
    { .label = {    136,  2, 1 } }, { .child = { 5916, 10 } }, /* ke */
    { .label = {   9000,  2, 1 } }, { .child = { 5928, 6 } }, /* kg */
    { .label = {   8714,  2, 1 } }, { .child = { 5934, 1 } }, /* kh */
    { .label = {     58,  2, 1 } }, { .child = { 5935, 7 } }, /* ki */
    { .label = {     24,  2, 1 } }, { .child = { 5942, 17 } }, /* km */
    { .label = {    225,  2, 1 } }, { .child = { 5959, 4 } }, /* kn */
    { .label = {  24207,  2, 1 } }, { .child = { 5963, 6 } }, /* kp */
    { .label = {     43,  2, 1 } }, { .child = { 5969, 30 } }, /* kr */
    { .label = {   5680,  2, 1 } }, { .child = { 5999, 7 } }, /* kw */
    { .label = {    494,  2, 1 } }, { .child = { 6006, 5 } }, /* ky */
    { .label = {   2855,  2, 1 } }, { .child = { 6011, 7 } }, /* kz */
    { .label = {    557,  2, 1 } }, { .child = { 6018, 11 } }, /* la */
    { .label = {    688,  2, 1 } }, { .child = { 6029, 5 } }, /* lb */
    { .label = {    101,  2, 1 } }, { .child = { 6034, 8 } }, /* lc */
    { .label = {   2828,  2, 1 } }, { .child = { 6042, 3 } }, /* li */
    { .label = {   2820,  2, 1 } }, { .child = { 6045, 15 } }, /* lk */
    { .label = {   1372,  2, 1 } }, { .child = { 6060, 5 } }, /* lr */
    { .label = {    140,  2, 1 } }, { .child = { 6065, 9 } }, /* ls */
    { .label = {    695,  2, 1 } }, { .child = { 6074, 3 } }, /* lt */
    { .label = {   2993,  2, 1 } }, { .child = { 6077, 2 } }, /* lu */
    { .label = {   9079,  2, 1 } }, { .child = { 6079, 9 } }, /* lv */
    { .label = {   7691,  2, 1 } }, { .child = { 6088, 9 } }, /* ly */
    { .label = {    194,  2, 1 } }, { .child = { 6097, 6 } }, /* ma */
    { .label = {   4196,  2, 1 } }, { .child = { 6103, 2 } }, /* mc */
    { .label = {   6744,  2, 1 } }, { .child = { 6105, 1 } }, /* md */
    { .label = {    591,  2, 1 } }, { .child = { 6106, 37 } }, /* me */
    { .label = {   1381,  2, 1 } }, { .child = { 6145, 9 } }, /* mg */
    { .label = {   8718,  2, 0 } }, /* mh */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    749,  2, 1 } }, { .child = { 6154, 9 } }, /* mk */
    { .label = {    242,  2, 1 } }, { .child = { 6163, 7 } }, /* ml */
    { .label = {    394,  2, 1 } }, { .child = { 6170, 1 } }, /* mm */
    { .label = {    571,  2, 1 } }, { .child = { 6171, 5 } }, /* mn */
    { .label = {   3360,  2, 1 } }, { .child = { 6176, 5 } }, /* mo */
    { .label = {  10207,  4, 1 } }, { .child = { 6181, 2 } }, /* mobi */
    { .label = {   6748,  2, 0 } }, /* mp */
    { .label = {   9862,  2, 0 } }, /* mq */
    { .label = {    205,  2, 1 } }, { .child = { 6183, 2 } }, /* mr */
    { .label = {    126,  2, 1 } }, { .child = { 6185, 5 } }, /* ms */
    { .label = {    158,  2, 1 } }, { .child = { 6190, 4 } }, /* mt */
    { .label = {    115,  2, 1 } }, { .child = { 6196, 7 } }, /* mu */
    { .label = {   4448,  6, 1 } }, { .child = { 6203, 548 } }, /* museum */
    { .label = {   9891,  2, 1 } }, { .child = { 6751, 14 } }, /* mv */
    { .label = {  11516,  2, 1 } }, { .child = { 6765, 11 } }, /* mw */
    { .label = {   2900,  2, 1 } }, { .child = { 6776, 7 } }, /* mx */
    { .label = {   1064,  2, 1 } }, { .child = { 6783, 8 } }, /* my */
    { .label = {   3991,  2, 1 } }, { .child = { 6791, 8 } }, /* mz */
    { .label = {     87,  2, 1 } }, { .child = { 6799, 17 } }, /* na */
    { .label = {  29556,  4, 1 } }, { .child = { 6816, 2 } }, /* name */
    { .label = {    311,  2, 1 } }, { .child = { 6822, 2 } }, /* nc */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {  16771,  3, 1 } }, { .child = { 6824, 110 } }, /* net */
    { .label = {    161,  2, 1 } }, { .child = { 6952, 10 } }, /* nf */
    { .label = {    761,  2, 1 } }, { .child = { 6962, 10 } }, /* ng */
    { .label = {    125,  2, 1 } }, { .child = { 6974, 14 } }, /* ni */
    { .label = {   2989,  2, 1 } }, { .child = { 6988, 7 } }, /* nl */
    { .label = {    188,  2, 1 } }, { .child = { 6997, 726 } }, /* no */
    { .label = {    521,  2, 1 } }, { .child = { 7795, 1 } }, /* np */
    { .label = {   1220,  2, 1 } }, { .child = { 7796, 7 } }, /* nr */
    { .label = {   1501,  2, 1 } }, { .child = { 7803, 5 } }, /* nu */
    { .label = {   3369,  2, 1 } }, { .child = { 7810, 17 } }, /* nz */
    { .label = {    111,  2, 1 } }, { .child = { 7829, 9 } }, /* om */
    { .label = {  60207,  5, 0 } }, /* onion */
    { .label = {    209,  3, 1 } }, { .child = { 7838, 108 } }, /* org */
    { .label = {    490,  2, 1 } }, { .child = { 8024, 11 } }, /* pa */
    { .label = {   5389,  2, 1 } }, { .child = { 8035, 9 } }, /* pe */
    { .label = {  22835,  2, 1 } }, { .child = { 8044, 3 } }, /* pf */
    { .label = {  17138,  2, 1 } }, { .child = { 8047, 1 } }, /* pg */
    { .label = {    189,  2, 1 } }, { .child = { 8048, 8 } }, /* ph */
    { .label = {  11970,  2, 1 } }, { .child = { 8056, 14 } }, /* pk */
    { .label = {   2619,  2, 1 } }, { .child = { 8070, 172 } }, /* pl */
    { .label = {   8712,  2, 1 } }, { .child = { 8290, 1 } }, /* pm */
    { .label = {   2853,  2, 1 } }, { .child = { 8291, 5 } }, /* pn */
    { .label = {    324,  4, 0 } }, /* post */
    { .label = {   1283,  2, 1 } }, { .child = { 8296, 13 } }, /* pr */
    { .label = {  22977,  3, 1 } }, { .child = { 8309, 14 } }, /* pro */
    { .label = {    643,  2, 1 } }, { .child = { 8325, 7 } }, /* ps */
    { .label = {   1981,  2, 1 } }, { .child = { 8332, 10 } }, /* pt */
    { .label = {   1443,  2, 1 } }, { .child = { 8342, 9 } }, /* pw */
    { .label = {  34065,  2, 1 } }, { .child = { 8351, 7 } }, /* py */
    { .label = {    265,  2, 1 } }, { .child = { 8358, 10 } }, /* qa */
    { .label = {     55,  2, 1 } }, { .child = { 8368, 4 } }, /* re */
    { .label = {    524,  2, 1 } }, { .child = { 8372, 14 } }, /* ro */
    { .label = {      9,  2, 1 } }, { .child = { 8386, 9 } }, /* rs */
    { .label = {    204,  2, 1 } }, { .child = { 8395, 32 } }, /* ru */
    { .label = {    167,  2, 1 } }, { .child = { 8442, 9 } }, /* rw */
    { .label = {    355,  2, 1 } }, { .child = { 8451, 8 } }, /* sa */
    { .label = {    424,  2, 1 } }, { .child = { 8459, 5 } }, /* sb */
    { .label = {    601,  2, 1 } }, { .child = { 8464, 5 } }, /* sc */
    { .label = {    253,  2, 1 } }, { .child = { 8469, 8 } }, /* sd */
    { .label = {    629,  2, 1 } }, { .child = { 8477, 41 } }, /* se */
    { .label = {    168,  2, 1 } }, { .child = { 8518, 7 } }, /* sg */
    { .label = {    682,  2, 1 } }, { .child = { 8525, 9 } }, /* sh */
    { .label = {    699,  2, 1 } }, { .child = { 8536, 2 } }, /* si */
    { .label = {   3757,  2, 0 } }, /* sj */
    { .label = {    312,  2, 1 } }, { .child = { 8538, 2 } }, /* sk */
    { .label = {     88,  2, 1 } }, { .child = { 8540, 5 } }, /* sl */
    { .label = {   1519,  2, 0 } }, /* sm */
    { .label = {   1414,  2, 1 } }, { .child = { 8545, 8 } }, /* sn */
    { .label = {    131,  2, 1 } }, { .child = { 8553, 3 } }, /* so */
    { .label = {      2,  2, 0 } }, /* sr */
    { .label = {    214,  2, 1 } }, { .child = { 8556, 14 } }, /* st */
    { .label = {   1537,  2, 1 } }, { .child = { 8570, 53 } }, /* su */
    { .label = {    743,  2, 1 } }, { .child = { 8623, 5 } }, /* sv */
    { .label = {     18,  2, 1 } }, { .child = { 8628, 2 } }, /* sx */
    { .label = {    305,  2, 1 } }, { .child = { 8630, 6 } }, /* sy */
    { .label = {   1221,  2, 1 } }, { .child = { 8636, 3 } }, /* sz */
    { .label = {     53,  2, 0 } }, /* tc */
    { .label = {    568,  2, 1 } }, { .child = { 8639, 1 } }, /* td */
    { .label = {     89,  3, 0 } }, /* tel */
    { .label = {   4743,  2, 0 } }, /* tf */
    { .label = {     15,  2, 0 } }, /* tg */
    { .label = {    155,  2, 1 } }, { .child = { 8640, 9 } }, /* th */
    { .label = {   2411,  2, 1 } }, { .child = { 8649, 16 } }, /* tj */
    { .label = {     20,  2, 0 } }, /* tk */
    { .label = {   2425,  2, 1 } }, { .child = { 8665, 1 } }, /* tl */
    { .label = {   2442,  2, 1 } }, { .child = { 8666, 8 } }, /* tm */
    { .label = {    700,  2, 1 } }, { .child = { 8674, 20 } }, /* tn */
    { .label = {   1538,  2, 1 } }, { .child = { 8694, 7 } }, /* to */
    { .label = {    163,  2, 1 } }, { .child = { 8701, 22 } }, /* tr */
    { .label = {    302,  2, 1 } }, { .child = { 8727, 17 } }, /* tt */
    { .label = {      4,  2, 1 } }, { .child = { 8744, 4 } }, /* tv */
    { .label = {   4710,  2, 1 } }, { .child = { 8748, 16 } }, /* tw */
    { .label = {   1658,  2, 1 } }, { .child = { 8766, 12 } }, /* tz */
    { .label = {   1971,  2, 1 } }, { .child = { 8778, 82 } }, /* ua */
    { .label = {   2528,  2, 1 } }, { .child = { 8860, 10 } }, /* ug */
    { .label = {   2514,  2, 1 } }, { .child = { 8870, 12 } }, /* uk */
    { .label = {    296,  2, 1 } }, { .child = { 8903, 69 } }, /* us */
    { .label = {    223,  2, 1 } }, { .child = { 9199, 7 } }, /* uy */
    { .label = {   3282,  2, 1 } }, { .child = { 9208, 4 } }, /* uz */
    { .label = {     54,  2, 0 } }, /* va */
    { .label = {   3371,  2, 1 } }, { .child = { 9212, 7 } }, /* vc */
    { .label = {   1367,  2, 1 } }, { .child = { 9219, 17 } }, /* ve */
    { .label = {      8,  2, 1 } }, { .child = { 9236, 1 } }, /* vg */
    { .label = {    569,  2, 1 } }, { .child = { 9237, 5 } }, /* vi */
    { .label = {  11137,  2, 1 } }, { .child = { 9242, 13 } }, /* vn */
    { .label = {   3772,  2, 1 } }, { .child = { 9255, 4 } }, /* vu */
    { .label = {   4741,  2, 0 } }, /* wf */
    { .label = {    336,  2, 1 } }, { .child = { 9259, 9 } }, /* ws */
    { .label = {    250,  2, 0 } }, /* yt */
    { .label = {  28959, 14, 0 } }, /* xn--mgbaam7a8h */
    { .label = {  74943, 10, 0 } }, /* xn--y9a3aq */
    { .label = {  29032, 14, 0 } }, /* xn--54b7fta0cc */
    { .label = { 113040,  8, 0 } }, /* xn--90ae */
    { .label = {  92945,  9, 0 } }, /* xn--90ais */
    { .label = {  75001, 10, 0 } }, /* xn--fiqs8s */
    { .label = {  75056, 10, 0 } }, /* xn--fiqz9s */
    { .label = {  22637, 15, 0 } }, /* xn--lgbbat1ad8j */
    { .label = {  75115, 10, 0 } }, /* xn--wgbh1c */
    { .label = {  92994,  9, 0 } }, /* xn--e1a4c */
    { .label = { 113085,  8, 0 } }, /* xn--node */
    { .label = { 113122,  8, 0 } }, /* xn--qxam */
    { .label = {  58879, 11, 1 } }, { .child = { 9270, 6 } }, /* xn--j6w193g */
    { .label = {  58952, 11, 0 } }, /* xn--2scrj9c */
    { .label = {  59015, 11, 0 } }, /* xn--3hcrj9c */
    { .label = {  47705, 12, 0 } }, /* xn--45br5cyl */
    { .label = {  29116, 14, 0 } }, /* xn--h2breg3eve */
    { .label = {  37512, 13, 0 } }, /* xn--h2brj9c8c */
    { .label = {  47778, 12, 0 } }, /* xn--mgbgu82a */
    { .label = {  29190, 14, 0 } }, /* xn--rvc1e0am3e */
    { .label = {  37512, 11, 0 } }, /* xn--h2brj9c */
    { .label = {  29265, 11, 0 } }, /* xn--mgbbh1a */
    { .label = {  29265, 14, 0 } }, /* xn--mgbbh1a71e */
    { .label = {  37591, 13, 0 } }, /* xn--fpcrj9c3d */
    { .label = {  59079, 11, 0 } }, /* xn--gecrj9c */
    { .label = {  59139, 11, 0 } }, /* xn--s9brj9c */
    { .label = {  59205, 11, 0 } }, /* xn--45brj9c */
    { .label = {  11994, 17, 0 } }, /* xn--xkc2dl3a5ee0h */
    { .label = {  18035, 15, 0 } }, /* xn--mgba3a4f16a */
    { .label = {  24890, 14, 0 } }, /* xn--mgba3a4fra */
    { .label = {  59275, 11, 0 } }, /* xn--mgbtx2b */
    { .label = {  29344, 14, 0 } }, /* xn--mgbayh7gpa */
    { .label = {  47844, 12, 0 } }, /* xn--3e0b707e */
    { .label = {  59335, 11, 0 } }, /* xn--80ao21a */
    { .label = {  37667, 13, 0 } }, /* xn--fzc2c9e2c */
    { .label = {  16113, 16, 0 } }, /* xn--xkc2al3hye2a */
    { .label = {  22718, 15, 0 } }, /* xn--mgbc0a9azcg */
    { .label = {  93043,  9, 0 } }, /* xn--d1alf */
    { .label = {  93090,  9, 0 } }, /* xn--l1acc */
    { .label = {  59398, 11, 0 } }, /* xn--mix891f */
    { .label = {  59466, 11, 0 } }, /* xn--mix082f */
    { .label = {  29417, 14, 0 } }, /* xn--mgbx4cd0ab */
    { .label = {  47920, 12, 0 } }, /* xn--mgb9awbf */
    { .label = {  12089, 17, 0 } }, /* xn--mgbai9azgqp6j */
    { .label = {   9747, 18, 0 } }, /* xn--mgbai9a5eva00b */
    { .label = {  37745, 13, 0 } }, /* xn--ygbi2ammx */
    { .label = {  75170, 10, 1 } }, { .child = { 9276, 6 } }, /* xn--90a3ac */
    { .label = { 113249,  8, 0 } }, /* xn--p1ai */
    { .label = {  75227, 10, 0 } }, /* xn--wgbl6a */
    { .label = {  12187, 17, 0 } }, /* xn--mgberp4a5d4ar */
    { .label = {   7536, 19, 0 } }, /* xn--mgberp4a5d4a87g */
    { .label = {   7647, 19, 0 } }, /* xn--mgbqly7c0a67fbc */
    { .label = {  16199, 16, 0 } }, /* xn--mgbqly7cvafr */
    { .label = {  47987, 12, 0 } }, /* xn--mgbpl2fh */
    { .label = {  37813, 13, 0 } }, /* xn--yfro4i67o */
    { .label = {   2600, 22, 0 } }, /* xn--clchc0ea0b2g2a9gcd */
    { .label = {  48053, 12, 0 } }, /* xn--ogbpf8fl */
    { .label = {  48120, 12, 0 } }, /* xn--mgbtf8fl */
    { .label = {  75281, 10, 1 } }, { .child = { 9282, 6 } }, /* xn--o3cw4h */
    { .label = {  59592, 11, 0 } }, /* xn--pgbs0dh */
    { .label = {  59651, 11, 0 } }, /* xn--kpry57d */
    { .label = {  59715, 11, 0 } }, /* xn--kprw13d */
    { .label = {  59777, 11, 0 } }, /* xn--nnx388a */
    { .label = {  93281,  9, 0 } }, /* xn--j1amh */
    { .label = {  48255, 12, 0 } }, /* xn--mgb2ddes */
    { .label = { 170332,  3, 0 } }, /* xxx */
    { .label = {     38,  2, 1 } }, { .child = { 9288, 1 } }, /* ye */
    { .label = {   2924,  2, 1 } }, { .child = { 9289, 17 } }, /* za */
    { .label = {  21036,  2, 1 } }, { .child = { 9308, 11 } }, /* zm */
    { .label = {  25909,  2, 1 } }, { .child = { 9319, 5 } }, /* zw */
    { .label = {   3681,  3, 0 } }, /* aaa */
    { .label = {   7570,  4, 0 } }, /* aarp */
    { .label = { 151966,  6, 0 } }, /* abarth */
    { .label = {   6023,  3, 0 } }, /* abb */
    { .label = { 151991,  6, 0 } }, /* abbott */
    { .label = { 152018,  6, 0 } }, /* abbvie */
    { .label = {   2536,  3, 0 } }, /* abc */
    { .label = {   7911,  4, 0 } }, /* able */
    { .label = { 132353,  7, 0 } }, /* abogado */
    { .label = { 113290,  8, 0 } }, /* abudhabi */
    { .label = { 126758,  7, 1 } }, { .child = { 9324, 1 } }, /* academy */
    { .label = {  93329,  9, 0 } }, /* accenture */
    { .label = {  17017, 10, 0 } }, /* accountant */
    { .label = {  59840, 11, 0 } }, /* accountants */
    { .label = {    103,  3, 0 } }, /* aco */
    { .label = {  13408,  5, 0 } }, /* actor */
    { .label = {  26402,  4, 0 } }, /* adac */
    { .label = {  24856,  3, 0 } }, /* ads */
    { .label = { 156958,  5, 0 } }, /* adult */
    { .label = {  27065,  3, 0 } }, /* aeg */
    { .label = { 163261,  5, 0 } }, /* aetna */
    { .label = {  29495, 14, 0 } }, /* afamilycompany */
    { .label = {  19218,  3, 0 } }, /* afl */
    { .label = {  71535,  6, 0 } }, /* africa */
    { .label = { 132383,  7, 0 } }, /* agakhan */
    { .label = { 152047,  6, 0 } }, /* agency */
    { .label = {    677,  3, 0 } }, /* aig */
    { .label = {  42391,  4, 0 } }, /* aigo */
    { .label = { 152074,  6, 0 } }, /* airbus */
    { .label = { 113327,  8, 0 } }, /* airforce */
    { .label = { 152100,  6, 0 } }, /* airtel */
    { .label = {  80581,  4, 0 } }, /* akdn */
    { .label = {  93367,  9, 0 } }, /* alfaromeo */
    { .label = { 132411,  7, 0 } }, /* alibaba */
    { .label = { 152124,  6, 0 } }, /* alipay */
    { .label = {  93405,  9, 0 } }, /* allfinanz */
    { .label = { 113361,  8, 0 } }, /* allstate */
    { .label = { 168140,  4, 0 } }, /* ally */
    { .label = { 152151,  6, 0 } }, /* alsace */
    { .label = { 152175,  6, 0 } }, /* alstom */
    { .label = {  22890, 15, 0 } }, /* americanexpress */
    { .label = {  29560, 14, 0 } }, /* americanfamily */
    { .label = { 132630,  4, 0 } }, /* amex */
    { .label = { 163279,  5, 0 } }, /* amfam */
    { .label = { 163301,  5, 0 } }, /* amica */
    { .label = {  87272,  9, 0 } }, /* amsterdam */
    { .label = {  93446,  9, 0 } }, /* analytics */
    { .label = { 132441,  7, 0 } }, /* android */
    { .label = { 152200,  6, 0 } }, /* anquan */
    { .label = {   3438,  3, 0 } }, /* anz */
    { .label = {   2310,  3, 0 } }, /* aol */
    { .label = {  75338, 10, 0 } }, /* apartments */
    { .label = {   6750,  3, 1 } }, { .child = { 9325, 3 } }, /* app */
    { .label = { 163321,  5, 0 } }, /* apple */
    { .label = {  93484,  9, 0 } }, /* aquarelle */
    { .label = {  20968,  4, 0 } }, /* arab */
    { .label = { 152227,  6, 0 } }, /* aramco */
    { .label = {  24392,  5, 0 } }, /* archi */
    { .label = {  35841,  4, 0 } }, /* army */
    { .label = {   7867,  3, 0 } }, /* art */
    { .label = {  17211,  4, 0 } }, /* arte */
    { .label = {   2553,  4, 0 } }, /* asda */
    { .label = {  75379, 10, 0 } }, /* associates */
    { .label = { 132470,  7, 0 } }, /* athleta */
    { .label = { 113393,  8, 0 } }, /* attorney */
    { .label = { 132498,  7, 0 } }, /* auction */
    { .label = { 132527,  4, 0 } }, /* audi */
    { .label = { 132527,  7, 0 } }, /* audible */
    { .label = { 163345,  5, 0 } }, /* audio */
    { .label = { 132559,  7, 0 } }, /* auspost */
    { .label = { 139990,  6, 0 } }, /* author */
    { .label = {  71133,  4, 0 } }, /* auto */
    { .label = { 163366,  5, 0 } }, /* autos */
    { .label = { 132589,  7, 0 } }, /* avianca */
    { .label = {  17852,  3, 0 } }, /* aws */
    { .label = {   7471,  3, 0 } }, /* axa */
    { .label = {  31839,  5, 0 } }, /* azure */
    { .label = { 168159,  4, 0 } }, /* baby */
    { .label = { 163386,  5, 0 } }, /* baidu */
    { .label = { 132617,  7, 0 } }, /* banamex */
    { .label = {  29621, 14, 0 } }, /* bananarepublic */
    { .label = {   2996,  4, 0 } }, /* band */
    { .label = {  94729,  4, 0 } }, /* bank */
    { .label = {   3030,  3, 0 } }, /* bar */
    { .label = {  87533,  9, 0 } }, /* barcelona */
    { .label = {  59885, 11, 0 } }, /* barclaycard */
    { .label = { 113426,  8, 0 } }, /* barclays */
    { .label = { 113462,  8, 0 } }, /* barefoot */
    { .label = { 113497,  8, 0 } }, /* bargains */
    { .label = { 107443,  8, 0 } }, /* baseball */
    { .label = {  75418, 10, 0 } }, /* basketball */
    { .label = { 132648,  7, 0 } }, /* bauhaus */
    { .label = { 152251,  6, 0 } }, /* bayern */
    { .label = { 152125,  3, 0 } }, /* bbc */
    { .label = {  50203,  3, 0 } }, /* bbt */
    { .label = { 168180,  4, 0 } }, /* bbva */
    { .label = { 170350,  3, 0 } }, /* bcg */
    { .label = {  24310,  3, 0 } }, /* bcn */
    { .label = { 163409,  5, 0 } }, /* beats */
    { .label = { 152278,  6, 0 } }, /* beauty */
    { .label = {  97217,  4, 0 } }, /* beer */
    { .label = { 132679,  7, 0 } }, /* bentley */
    { .label = {  79330,  6, 0 } }, /* berlin */
    { .label = {   4853,  4, 0 } }, /* best */
    { .label = { 132712,  7, 0 } }, /* bestbuy */
    { .label = {   9421,  3, 0 } }, /* bet */
    { .label = { 152306,  6, 0 } }, /* bharti */
    { .label = { 160425,  5, 0 } }, /* bible */
    { .label = {  19252,  3, 0 } }, /* bid */
    { .label = { 168201,  4, 0 } }, /* bike */
    { .label = {  54123,  4, 0 } }, /* bing */
    { .label = { 163430,  5, 0 } }, /* bingo */
    { .label = {  43548,  3, 0 } }, /* bio */
    { .label = {  49728,  5, 0 } }, /* black */
    { .label = {  59934, 11, 0 } }, /* blackfriday */
    { .label = {  59986, 11, 0 } }, /* blockbuster */
    { .label = {  16818,  4, 0 } }, /* blog */
    { .label = {  93525,  9, 0 } }, /* bloomberg */
    { .label = { 168220,  4, 0 } }, /* blue */
    { .label = { 104142,  3, 0 } }, /* bms */
    { .label = { 170366,  3, 0 } }, /* bmw */
    { .label = { 135413,  3, 0 } }, /* bnl */
    { .label = {  75463, 10, 0 } }, /* bnpparibas */
    { .label = { 163453,  5, 0 } }, /* boats */
    { .label = {  75509, 10, 0 } }, /* boehringer */
    { .label = { 168240,  4, 0 } }, /* bofa */
    { .label = {  14991,  3, 0 } }, /* bom */
    { .label = { 168259,  4, 0 } }, /* bond */
    { .label = {  24051,  3, 0 } }, /* boo */
    { .label = {  24051,  4, 0 } }, /* book */
    { .label = { 132747,  7, 0 } }, /* booking */
    { .label = { 163474,  5, 0 } }, /* bosch */
    { .label = { 152332,  6, 0 } }, /* bostik */
    { .label = { 147603,  6, 0 } }, /* boston */
    { .label = {  19630,  3, 0 } }, /* bot */
    { .label = { 113530,  8, 0 } }, /* boutique */
    { .label = {  17915,  3, 0 } }, /* box */
    { .label = { 113570,  8, 0 } }, /* bradesco */
    { .label = {  60038, 11, 0 } }, /* bridgestone */
    { .label = { 113605,  8, 0 } }, /* broadway */
    { .label = { 140015,  6, 0 } }, /* broker */
    { .label = { 132779,  7, 0 } }, /* brother */
    { .label = { 107556,  8, 0 } }, /* brussels */
    { .label = { 113642,  8, 0 } }, /* budapest */
    { .label = { 132810,  7, 0 } }, /* bugatti */
    { .label = { 107592,  5, 0 } }, /* build */
    { .label = { 113679,  8, 0 } }, /* builders */
    { .label = { 113716,  8, 1 } }, { .child = { 9330, 1 } }, /* business */
    { .label = {  78050,  3, 0 } }, /* buy */
    { .label = { 168278,  4, 0 } }, /* buzz */
    { .label = {   9077,  3, 0 } }, /* bzh */
    { .label = {  65702,  3, 0 } }, /* cab */
    { .label = {  60596,  4, 0 } }, /* cafe */
    { .label = {  11146,  3, 0 } }, /* cal */
    { .label = { 168303,  4, 0 } }, /* call */
    { .label = {  60086, 11, 0 } }, /* calvinklein */
    { .label = {     21,  3, 0 } }, /* cam */
    { .label = {  17660,  6, 0 } }, /* camera */
    { .label = {  18838,  4, 0 } }, /* camp */
    { .label = {  29683, 14, 0 } }, /* cancerresearch */
    { .label = { 163498,  5, 0 } }, /* canon */
    { .label = { 113751,  8, 0 } }, /* capetown */
    { .label = {  75553,  7, 0 } }, /* capital */
    { .label = {  75553, 10, 0 } }, /* capitalone */
    { .label = {    853,  3, 0 } }, /* car */
    { .label = { 132841,  7, 0 } }, /* caravan */
    { .label = { 163518,  5, 0 } }, /* cards */
    { .label = {  13314,  4, 0 } }, /* care */
    { .label = { 132869,  6, 0 } }, /* career */
    { .label = { 132869,  7, 0 } }, /* careers */
    { .label = {  39702,  4, 0 } }, /* cars */
    { .label = { 132897,  7, 0 } }, /* cartier */
    { .label = {  26356,  4, 1 } }, { .child = { 9331, 1 } }, /* casa */
    { .label = { 120307,  4, 0 } }, /* case */
    { .label = { 152359,  6, 0 } }, /* caseih */
    { .label = {  72022,  4, 0 } }, /* cash */
    { .label = { 140535,  6, 0 } }, /* casino */
    { .label = {  97755,  8, 0 } }, /* catering */
    { .label = { 113787,  8, 0 } }, /* catholic */
    { .label = {   3809,  3, 0 } }, /* cba */
    { .label = {  12602,  3, 0 } }, /* cbn */
    { .label = { 106129,  4, 0 } }, /* cbre */
    { .label = {  29753,  3, 0 } }, /* cbs */
    { .label = {   9991,  3, 0 } }, /* ceb */
    { .label = {  26570,  6, 0 } }, /* center */
    { .label = {  50870,  3, 0 } }, /* ceo */
    { .label = {  88674,  4, 0 } }, /* cern */
    { .label = {  60323,  3, 0 } }, /* cfa */
    { .label = { 113483,  3, 0 } }, /* cfd */
    { .label = { 152384,  6, 0 } }, /* chanel */
    { .label = {  29772,  7, 0 } }, /* channel */
    { .label = { 132925,  7, 0 } }, /* charity */
    { .label = { 163539,  5, 0 } }, /* chase */
    { .label = {  56304,  4, 0 } }, /* chat */
    { .label = { 163560,  5, 0 } }, /* cheap */
    { .label = { 132956,  7, 0 } }, /* chintai */
    { .label = {  93568,  9, 0 } }, /* christmas */
    { .label = { 152410,  6, 0 } }, /* chrome */
    { .label = { 113822,  8, 0 } }, /* chrysler */
    { .label = { 152437,  6, 0 } }, /* church */
    { .label = { 113859,  8, 0 } }, /* cipriani */
    { .label = { 152466,  6, 0 } }, /* circle */
    { .label = {  44083,  5, 0 } }, /* cisco */
    { .label = { 132985,  7, 0 } }, /* citadel */
    { .label = {  38889,  4, 0 } }, /* citi */
    { .label = { 163583,  5, 0 } }, /* citic */
    { .label = {  97582,  4, 0 } }, /* city */
    { .label = { 113893,  8, 0 } }, /* cityeats */
    { .label = { 152493,  6, 0 } }, /* claims */
    { .label = { 113927,  8, 0 } }, /* cleaning */
    { .label = { 163605,  5, 0 } }, /* click */
    { .label = { 152519,  6, 0 } }, /* clinic */
    { .label = { 113961,  8, 0 } }, /* clinique */
    { .label = { 114000,  8, 0 } }, /* clothing */
    { .label = {  13493,  5, 1 } }, { .child = { 9334, 7 } }, /* cloud */
    { .label = {  97701,  4, 1 } }, { .child = { 9349, 2 } }, /* club */
    { .label = { 133015,  7, 0 } }, /* clubmed */
    { .label = { 163629,  5, 0 } }, /* coach */
    { .label = { 117816,  5, 0 } }, /* codes */
    { .label = { 152546,  6, 0 } }, /* coffee */
    { .label = {  51149,  7, 0 } }, /* college */
    { .label = { 133050,  7, 0 } }, /* cologne */
    { .label = { 133081,  7, 0 } }, /* comcast */
    { .label = { 114036,  8, 0 } }, /* commbank */
    { .label = {  87771,  9, 1 } }, { .child = { 9351, 1 } }, /* community */
    { .label = {  29527,  7, 0 } }, /* company */
    { .label = { 133111,  7, 0 } }, /* compare */
    { .label = {  19890,  8, 0 } }, /* computer */
    { .label = { 152575,  6, 0 } }, /* comsec */
    { .label = { 152602,  6, 0 } }, /* condos */
    { .label = {  48317, 12, 0 } }, /* construction */
    { .label = {  66531, 10, 0 } }, /* consulting */
    { .label = { 133142,  7, 0 } }, /* contact */
    { .label = {  60135, 11, 0 } }, /* contractors */
    { .label = {  29741,  7, 0 } }, /* cooking */
    { .label = {  29741, 14, 0 } }, /* cookingchannel */
    { .label = { 168321,  4, 1 } }, { .child = { 9352, 1 } }, /* cool */
    { .label = { 133171,  7, 0 } }, /* corsica */
    { .label = {  20364,  7, 0 } }, /* country */
    { .label = { 133200,  6, 0 } }, /* coupon */
    { .label = { 133200,  7, 0 } }, /* coupons */
    { .label = { 133232,  7, 0 } }, /* courses */
    { .label = {  60180,  6, 0 } }, /* credit */
    { .label = {  75595, 10, 0 } }, /* creditcard */
    { .label = {  60180, 11, 0 } }, /* creditunion */
    { .label = { 133262,  7, 0 } }, /* cricket */
    { .label = { 163651,  5, 0 } }, /* crown */
    { .label = {  23206,  3, 0 } }, /* crs */
    { .label = { 133293,  6, 0 } }, /* cruise */
    { .label = { 133293,  7, 0 } }, /* cruises */
    { .label = {  17696,  3, 0 } }, /* csc */
    { .label = {  75638, 10, 0 } }, /* cuisinella */
    { .label = { 160475,  5, 0 } }, /* cymru */
    { .label = { 168339,  4, 0 } }, /* cyou */
    { .label = { 163674,  5, 0 } }, /* dabur */
    { .label = {   6606,  3, 0 } }, /* dad */
    { .label = { 163697,  5, 0 } }, /* dance */
    { .label = {  65606,  4, 0 } }, /* data */
    { .label = {  31207,  4, 0 } }, /* date */
    { .label = { 152628,  6, 0 } }, /* dating */
    { .label = { 152653,  6, 0 } }, /* datsun */
    { .label = {  17415,  3, 0 } }, /* day */
    { .label = { 168359,  4, 0 } }, /* dclk */
    { .label = {   3081,  3, 0 } }, /* dds */
    { .label = {   4238,  4, 0 } }, /* deal */
    { .label = {  81106,  6, 0 } }, /* dealer */
    { .label = { 163718,  5, 0 } }, /* deals */
    { .label = { 152678,  6, 0 } }, /* degree */
    { .label = { 114073,  8, 0 } }, /* delivery */
    { .label = {   3397,  4, 0 } }, /* dell */
    { .label = { 114111,  8, 0 } }, /* deloitte */
    { .label = { 163739,  5, 0 } }, /* delta */
    { .label = {  39081,  8, 0 } }, /* democrat */
    { .label = { 152704,  6, 0 } }, /* dental */
    { .label = {    243,  7, 0 } }, /* dentist */
    { .label = {  26752,  4, 0 } }, /* desi */
    { .label = {  26752,  6, 1 } }, { .child = { 9353, 1 } }, /* design */
    { .label = {   9075,  3, 1 } }, { .child = { 9354, 1 } }, /* dev */
    { .label = {  14669,  3, 0 } }, /* dhl */
    { .label = { 114145,  8, 0 } }, /* diamonds */
    { .label = { 149814,  4, 0 } }, /* diet */
    { .label = { 133323,  7, 1 } }, { .child = { 9355, 1 } }, /* digital */
    { .label = {  13394,  6, 1 } }, { .child = { 9358, 1 } }, /* direct */
    { .label = {  13394,  9, 0 } }, /* directory */
    { .label = { 114179,  8, 0 } }, /* discount */
    { .label = {  87852,  8, 0 } }, /* discover */
    { .label = { 168379,  4, 0 } }, /* dish */
    { .label = {    278,  3, 0 } }, /* diy */
    { .label = {   7373,  3, 0 } }, /* dnp */
    { .label = {  66031,  4, 0 } }, /* docs */
    { .label = {  64056,  6, 0 } }, /* doctor */
    { .label = { 118694,  5, 0 } }, /* dodge */
    { .label = {  19335,  3, 0 } }, /* dog */
    { .label = { 133353,  7, 0 } }, /* domains */
    { .label = {   9899,  3, 0 } }, /* dot */
    { .label = { 114214,  8, 0 } }, /* download */
    { .label = { 163760,  5, 0 } }, /* drive */
    { .label = {  58550,  3, 0 } }, /* dtv */
    { .label = { 163783,  5, 0 } }, /* dubai */
    { .label = { 136228,  4, 0 } }, /* duck */
    { .label = { 152729,  6, 0 } }, /* dunlop */
    { .label = {  11717,  4, 0 } }, /* duns */
    { .label = { 152758,  6, 0 } }, /* dupont */
    { .label = { 152786,  6, 0 } }, /* durban */
    { .label = { 168397,  4, 0 } }, /* dvag */
    { .label = {  64898,  3, 0 } }, /* dvr */
    { .label = { 163806,  5, 1 } }, { .child = { 9359, 1 } }, /* earth */
    { .label = {   8003,  3, 0 } }, /* eat */
    { .label = {    102,  3, 0 } }, /* eco */
    { .label = { 163826,  5, 0 } }, /* edeka */
    { .label = {  43184,  9, 1 } }, { .child = { 9365, 1 } }, /* education */
    { .label = {  40047,  5, 0 } }, /* email */
    { .label = { 152813,  6, 0 } }, /* emerck */
    { .label = { 152840,  6, 0 } }, /* energy */
    { .label = {  31422,  8, 0 } }, /* engineer */
    { .label = {  60227, 11, 0 } }, /* engineering */
    { .label = {  60273, 11, 0 } }, /* enterprises */
    { .label = { 163847,  5, 0 } }, /* epson */
    { .label = {  34614,  9, 0 } }, /* equipment */
    { .label = { 114250,  8, 0 } }, /* ericsson */
    { .label = {  74731,  4, 0 } }, /* erni */
    { .label = { 135858,  3, 0 } }, /* esq */
    { .label = {  20396,  6, 1 } }, { .child = { 9366, 1 } }, /* estate */
    { .label = { 114283,  8, 0 } }, /* esurance */
    { .label = { 114316,  8, 0 } }, /* etisalat */
    { .label = {  75681, 10, 0 } }, /* eurovision */
    { .label = {  15161,  3, 1 } }, { .child = { 9369, 1 } }, /* eus */
    { .label = { 152867,  6, 1 } }, { .child = { 9372, 1 } }, /* events */
    { .label = { 114347,  8, 0 } }, /* everbank */
    { .label = {  40275,  8, 0 } }, /* exchange */
    { .label = {   7850,  6, 0 } }, /* expert */
    { .label = { 133382,  7, 0 } }, /* exposed */
    { .label = {  22922,  7, 0 } }, /* express */
    { .label = {  75724, 10, 0 } }, /* extraspace */
    { .label = { 168416,  4, 0 } }, /* fage */
    { .label = {  56907,  4, 0 } }, /* fail */
    { .label = {  93606,  9, 0 } }, /* fairwinds */
    { .label = { 163869,  5, 1 } }, { .child = { 9373, 1 } }, /* faith */
    { .label = {  29498,  6, 0 } }, /* family */
    { .label = {   3070,  3, 0 } }, /* fan */
    { .label = {  67003,  4, 0 } }, /* fans */
    { .label = {  13412,  4, 1 } }, { .child = { 9374, 1 } }, /* farm */
    { .label = { 127368,  7, 0 } }, /* farmers */
    { .label = { 133415,  7, 0 } }, /* fashion */
    { .label = {  17401,  4, 0 } }, /* fast */
    { .label = { 163891,  5, 0 } }, /* fedex */
    { .label = { 114383,  8, 0 } }, /* feedback */
    { .label = { 133445,  7, 0 } }, /* ferrari */
    { .label = { 133474,  7, 0 } }, /* ferrero */
    { .label = { 168434,  4, 0 } }, /* fiat */
    { .label = { 114421,  8, 0 } }, /* fidelity */
    { .label = { 168451,  4, 0 } }, /* fido */
    { .label = {  80716,  4, 0 } }, /* film */
    { .label = { 163916,  5, 0 } }, /* final */
    { .label = { 133504,  7, 0 } }, /* finance */
    { .label = {   3951,  9, 1 } }, { .child = { 9375, 1 } }, /* financial */
    { .label = {  14998,  4, 0 } }, /* fire */
    { .label = {  93646,  9, 0 } }, /* firestone */
    { .label = { 114459,  8, 0 } }, /* firmdale */
    { .label = { 133534,  4, 0 } }, /* fish */
    { .label = { 133534,  7, 0 } }, /* fishing */
    { .label = {  19697,  3, 1 } }, { .child = { 9376, 1 } }, /* fit */
    { .label = { 133566,  7, 0 } }, /* fitness */
    { .label = { 152893,  6, 0 } }, /* flickr */
    { .label = { 133596,  7, 0 } }, /* flights */
    { .label = { 168470,  4, 0 } }, /* flir */
    { .label = { 133629,  7, 0 } }, /* florist */
    { .label = { 133660,  7, 0 } }, /* flowers */
    { .label = {  50898,  3, 0 } }, /* fly */
    { .label = {  29107,  3, 0 } }, /* foo */
    { .label = {  60319,  4, 0 } }, /* food */
    { .label = {  60319, 11, 0 } }, /* foodnetwork */
    { .label = { 114495,  8, 0 } }, /* football */
    { .label = { 148404,  4, 0 } }, /* ford */
    { .label = { 163938,  5, 0 } }, /* forex */
    { .label = { 133693,  7, 0 } }, /* forsale */
    { .label = { 156059,  5, 0 } }, /* forum */
    { .label = {  71742, 10, 0 } }, /* foundation */
    { .label = {  50992,  3, 0 } }, /* fox */
    { .label = {  56488,  4, 0 } }, /* free */
    { .label = {  93684,  9, 0 } }, /* fresenius */
    { .label = {  94225,  3, 0 } }, /* frl */
    { .label = { 133723,  7, 0 } }, /* frogans */
    { .label = {  93723,  9, 0 } }, /* frontdoor */
    { .label = { 114532,  8, 0 } }, /* frontier */
    { .label = {  20177,  3, 0 } }, /* ftr */
    { .label = { 133753,  7, 0 } }, /* fujitsu */
    { .label = {  93762,  9, 0 } }, /* fujixerox */
    { .label = {  31734,  3, 0 } }, /* fun */
    { .label = { 108130,  4, 0 } }, /* fund */
    { .label = {  88203,  9, 0 } }, /* furniture */
    { .label = { 152922,  6, 0 } }, /* futbol */
    { .label = { 170383,  3, 0 } }, /* fyi */
    { .label = {    549,  3, 0 } }, /* gal */
    { .label = {  71101,  7, 0 } }, /* gallery */
    { .label = { 109381,  5, 0 } }, /* gallo */
    { .label = { 152952,  6, 0 } }, /* gallup */
    { .label = {  39420,  4, 0 } }, /* game */
    { .label = {  39420,  5, 0 } }, /* games */
    { .label = {  51320,  3, 0 } }, /* gap */
    { .label = {  19668,  6, 0 } }, /* garden */
    { .label = { 168489,  4, 0 } }, /* gbiz */
    { .label = {   7368,  3, 1 } }, { .child = { 9377, 1 } }, /* gdn */
    { .label = {  29865,  3, 0 } }, /* gea */
    { .label = {  13266,  4, 0 } }, /* gent */
    { .label = { 133788,  7, 0 } }, /* genting */
    { .label = { 152981,  6, 0 } }, /* george */
    { .label = { 168511,  4, 0 } }, /* ggee */
    { .label = {  76334,  4, 0 } }, /* gift */
    { .label = { 163962,  5, 0 } }, /* gifts */
    { .label = { 163985,  5, 0 } }, /* gives */
    { .label = { 153007,  6, 0 } }, /* giving */
    { .label = { 164008,  5, 0 } }, /* glade */
    { .label = { 160569,  5, 0 } }, /* glass */
    { .label = {   5340,  3, 0 } }, /* gle */
    { .label = { 153035,  6, 0 } }, /* global */
    { .label = { 164030,  5, 0 } }, /* globo */
    { .label = { 134012,  5, 0 } }, /* gmail */
    { .label = { 168529,  4, 0 } }, /* gmbh */
    { .label = {  48563,  3, 0 } }, /* gmo */
    { .label = {  16468,  3, 0 } }, /* gmx */
    { .label = { 133818,  7, 0 } }, /* godaddy */
    { .label = {  93808,  4, 0 } }, /* gold */
    { .label = {  93808,  9, 0 } }, /* goldpoint */
    { .label = { 139292,  4, 0 } }, /* golf */
    { .label = {  17103,  3, 0 } }, /* goo */
    { .label = { 114566,  8, 0 } }, /* goodyear */
    { .label = {  79131,  4, 1 } }, { .child = { 9378, 1 } }, /* goog */
    { .label = {  79131,  6, 0 } }, /* google */
    { .label = {  12949,  3, 0 } }, /* gop */
    { .label = {  42398,  3, 0 } }, /* got */
    { .label = { 114601,  8, 0 } }, /* grainger */
    { .label = {  34795,  8, 0 } }, /* graphics */
    { .label = { 153063,  6, 0 } }, /* gratis */
    { .label = {  78300,  5, 0 } }, /* green */
    { .label = { 164054,  5, 0 } }, /* gripe */
    { .label = { 133851,  7, 0 } }, /* grocery */
    { .label = {  40638,  5, 1 } }, { .child = { 9379, 1 } }, /* group */
    { .label = { 114634,  8, 0 } }, /* guardian */
    { .label = { 164077,  5, 0 } }, /* gucci */
    { .label = { 168550,  4, 0 } }, /* guge */
    { .label = { 164101,  5, 0 } }, /* guide */
    { .label = { 133883,  7, 0 } }, /* guitars */
    { .label = {  95984,  4, 0 } }, /* guru */
    { .label = { 136402,  4, 0 } }, /* hair */
    { .label = { 127551,  7, 0 } }, /* hamburg */
    { .label = { 133912,  7, 0 } }, /* hangout */
    { .label = { 132662,  4, 0 } }, /* haus */
    { .label = { 127658,  3, 0 } }, /* hbo */
    { .label = { 114667,  4, 0 } }, /* hdfc */
    { .label = { 114667,  8, 0 } }, /* hdfcbank */
    { .label = {   1503,  6, 0 } }, /* health */
    { .label = {  75767, 10, 0 } }, /* healthcare */
    { .label = { 168569,  4, 0 } }, /* help */
    { .label = { 108202,  8, 0 } }, /* helsinki */
    { .label = {  10067,  4, 0 } }, /* here */
    { .label = { 153087,  6, 0 } }, /* hermes */
    { .label = { 168589,  4, 0 } }, /* hgtv */
    { .label = { 153113,  6, 0 } }, /* hiphop */
    { .label = {  93849,  9, 0 } }, /* hisamitsu */
    { .label = {  42110,  7, 0 } }, /* hitachi */
    { .label = {  10177,  3, 0 } }, /* hiv */
    { .label = {  16769,  3, 0 } }, /* hkt */
    { .label = {  39517,  6, 0 } }, /* hockey */
    { .label = { 114706,  8, 0 } }, /* holdings */
    { .label = { 133942,  7, 0 } }, /* holiday */
    { .label = {  93887,  9, 0 } }, /* homedepot */
    { .label = {  93928,  9, 0 } }, /* homegoods */
    { .label = {  24552,  5, 0 } }, /* homes */
    { .label = {  93968,  9, 0 } }, /* homesense */
    { .label = { 164124,  5, 0 } }, /* honda */
    { .label = {  94006,  9, 0 } }, /* honeywell */
    { .label = { 164145,  5, 0 } }, /* horse */
    { .label = { 114742,  8, 0 } }, /* hospital */
    { .label = {  23707,  4, 1 } }, { .child = { 9380, 4 } }, /* host */
    { .label = {  23707,  7, 1 } }, { .child = { 9384, 1 } }, /* hosting */
    { .label = {  13092,  3, 0 } }, /* hot */
    { .label = { 133974,  7, 0 } }, /* hoteles */
    { .label = {  60439,  6, 0 } }, /* hotels */
    { .label = { 134004,  7, 0 } }, /* hotmail */
    { .label = {  26690,  5, 0 } }, /* house */
    { .label = {  13630,  3, 0 } }, /* how */
    { .label = { 168609,  4, 0 } }, /* hsbc */
    { .label = { 153143,  6, 0 } }, /* hughes */
    { .label = { 164166,  5, 0 } }, /* hyatt */
    { .label = { 134034,  7, 0 } }, /* hyundai */
    { .label = {  30819,  3, 0 } }, /* ibm */
    { .label = { 168629,  4, 0 } }, /* icbc */
    { .label = {  13645,  3, 0 } }, /* ice */
    { .label = {  22495,  3, 0 } }, /* icu */
    { .label = { 168649,  4, 0 } }, /* ieee */
    { .label = { 134638,  3, 0 } }, /* ifm */
    { .label = { 144143,  5, 0 } }, /* ikano */
    { .label = { 153171,  6, 0 } }, /* imamat */
    { .label = { 168665,  4, 0 } }, /* imdb */
    { .label = {  75809,  4, 0 } }, /* immo */
    { .label = {  75809, 10, 0 } }, /* immobilien */
    { .label = {  19662,  3, 0 } }, /* inc */
    { .label = {  75854, 10, 0 } }, /* industries */
    { .label = { 114777,  8, 0 } }, /* infiniti */
    { .label = {  10040,  3, 0 } }, /* ing */
    { .label = {  31615,  3, 0 } }, /* ink */
    { .label = {  94049,  9, 0 } }, /* institute */
    { .label = {   1529,  9, 0 } }, /* insurance */
    { .label = { 153195,  6, 0 } }, /* insure */
    { .label = {  43690,  5, 0 } }, /* intel */
    { .label = {  38037, 13, 0 } }, /* international */
    { .label = { 153220,  6, 0 } }, /* intuit */
    { .label = {  60369, 11, 0 } }, /* investments */
    { .label = { 114811,  8, 0 } }, /* ipiranga */
    { .label = { 164188,  5, 0 } }, /* irish */
    { .label = { 134066,  7, 0 } }, /* iselect */
    { .label = { 134096,  7, 0 } }, /* ismaili */
    { .label = {    260,  3, 0 } }, /* ist */
    { .label = { 114844,  8, 0 } }, /* istanbul */
    { .label = {  26710,  4, 0 } }, /* itau */
    { .label = { 170399,  3, 0 } }, /* itv */
    { .label = { 164209,  5, 0 } }, /* iveco */
    { .label = { 153245,  6, 0 } }, /* jaguar */
    { .label = { 168685,  4, 0 } }, /* java */
    { .label = { 170413,  3, 0 } }, /* jcb */
    { .label = {   9021,  3, 0 } }, /* jcp */
    { .label = { 168704,  4, 0 } }, /* jeep */
    { .label = { 164232,  5, 0 } }, /* jetzt */
    { .label = { 127644,  7, 0 } }, /* jewelry */
    { .label = {  18084,  3, 0 } }, /* jio */
    { .label = { 170431,  3, 0 } }, /* jll */
    { .label = {  30722,  3, 0 } }, /* jmp */
    { .label = { 170448,  3, 0 } }, /* jnj */
    { .label = { 153272,  6, 0 } }, /* joburg */
    { .label = { 101054,  3, 0 } }, /* jot */
    { .label = {  16706,  3, 0 } }, /* joy */
    { .label = { 114879,  8, 0 } }, /* jpmorgan */
    { .label = {  23235,  4, 0 } }, /* jprs */
    { .label = { 153303,  6, 0 } }, /* juegos */
    { .label = { 134125,  7, 0 } }, /* juniper */
    { .label = { 153332,  6, 0 } }, /* kaufen */
    { .label = { 168725,  4, 0 } }, /* kddi */
    { .label = {  60416, 11, 0 } }, /* kerryhotels */
    { .label = {  29802, 14, 0 } }, /* kerrylogistics */
    { .label = {  22954, 15, 0 } }, /* kerryproperties */
    { .label = {  17253,  3, 0 } }, /* kfh */
    { .label = {  47763,  3, 0 } }, /* kia */
    { .label = {  26599,  3, 0 } }, /* kim */
    { .label = { 153359,  6, 0 } }, /* kinder */
    { .label = { 153385,  6, 0 } }, /* kindle */
    { .label = { 134159,  7, 0 } }, /* kitchen */
    { .label = { 167676,  4, 0 } }, /* kiwi */
    { .label = { 160612,  5, 0 } }, /* koeln */
    { .label = {  42919,  7, 0 } }, /* komatsu */
    { .label = { 153412,  6, 0 } }, /* kosher */
    { .label = { 168744,  4, 0 } }, /* kpmg */
    { .label = { 170466,  3, 0 } }, /* kpn */
    { .label = {  11598,  3, 1 } }, { .child = { 9385, 2 } }, /* krd */
    { .label = { 116863,  4, 0 } }, /* kred */
    { .label = {  94086,  9, 0 } }, /* kuokgroup */
    { .label = { 157436,  5, 0 } }, /* kyoto */
    { .label = { 134190,  7, 0 } }, /* lacaixa */
    { .label = {  94129,  9, 0 } }, /* ladbrokes */
    { .label = {  60465, 11, 0 } }, /* lamborghini */
    { .label = {  14676,  5, 0 } }, /* lamer */
    { .label = {  94169,  9, 0 } }, /* lancaster */
    { .label = { 153438,  6, 0 } }, /* lancia */
    { .label = { 134219,  7, 0 } }, /* lancome */
    { .label = {   3685,  4, 1 } }, { .child = { 9387, 1 } }, /* land */
    { .label = {  94205,  9, 0 } }, /* landrover */
    { .label = { 134249,  7, 0 } }, /* lanxess */
    { .label = { 134279,  7, 0 } }, /* lasalle */
    { .label = {   9423,  3, 0 } }, /* lat */
    { .label = { 153462,  6, 0 } }, /* latino */
    { .label = { 134308,  7, 0 } }, /* latrobe */
    { .label = {  20330,  3, 0 } }, /* law */
    { .label = {  64198,  6, 0 } }, /* lawyer */
    { .label = {  35192,  3, 0 } }, /* lds */
    { .label = { 164258,  5, 0 } }, /* lease */
    { .label = { 134338,  7, 0 } }, /* leclerc */
    { .label = { 153486,  6, 0 } }, /* lefrak */
    { .label = { 164278,  5, 0 } }, /* legal */
    { .label = { 155002,  4, 0 } }, /* lego */
    { .label = { 164300,  5, 0 } }, /* lexus */
    { .label = { 168765,  4, 0 } }, /* lgbt */
    { .label = { 134370,  7, 0 } }, /* liaison */
    { .label = { 168785,  4, 0 } }, /* lidl */
    { .label = {  38088,  4, 0 } }, /* life */
    { .label = {  38088, 13, 0 } }, /* lifeinsurance */
    { .label = {  94244,  9, 0 } }, /* lifestyle */
    { .label = { 114917,  8, 0 } }, /* lighting */
    { .label = {  11697,  4, 0 } }, /* like */
    { .label = { 164324,  5, 0 } }, /* lilly */
    { .label = { 134398,  7, 0 } }, /* limited */
    { .label = { 123966,  4, 0 } }, /* limo */
    { .label = { 127772,  7, 0 } }, /* lincoln */
    { .label = {  90819,  5, 0 } }, /* linde */
    { .label = {  31774,  4, 1 } }, { .child = { 9391, 2 } }, /* link */
    { .label = { 164349,  5, 0 } }, /* lipsy */
    { .label = {   4129,  4, 0 } }, /* live */
    { .label = {  20428,  6, 0 } }, /* living */
    { .label = { 164374,  5, 0 } }, /* lixil */
    { .label = {  33006,  3, 0 } }, /* llc */
    { .label = { 164398,  4, 0 } }, /* loan */
    { .label = { 164398,  5, 0 } }, /* loans */
    { .label = { 153513,  6, 0 } }, /* locker */
    { .label = { 164418,  5, 0 } }, /* locus */
    { .label = {  40593,  4, 0 } }, /* loft */
    { .label = {   2308,  3, 0 } }, /* lol */
    { .label = { 148075,  6, 0 } }, /* london */
    { .label = {  96810,  5, 0 } }, /* lotte */
    { .label = { 164441,  5, 0 } }, /* lotto */
    { .label = {  51130,  4, 0 } }, /* love */
    { .label = {  48368,  3, 0 } }, /* lpl */
    { .label = {  48368, 12, 0 } }, /* lplfinancial */
    { .label = { 130557,  3, 0 } }, /* ltd */
    { .label = { 130557,  4, 0 } }, /* ltda */
    { .label = { 114953,  8, 0 } }, /* lundbeck */
    { .label = { 164462,  5, 0 } }, /* lupin */
    { .label = {  72093,  4, 0 } }, /* luxe */
    { .label = { 153540,  6, 0 } }, /* luxury */
    { .label = { 164486,  5, 0 } }, /* macys */
    { .label = { 148158,  6, 0 } }, /* madrid */
    { .label = {  40406,  4, 0 } }, /* maif */
    { .label = {  23878,  6, 0 } }, /* maison */
    { .label = { 153571,  6, 0 } }, /* makeup */
    { .label = {   2844,  3, 0 } }, /* man */
    { .label = {  75896, 10, 1 } }, { .child = { 9393, 1 } }, /* management */
    { .label = { 164509,  5, 0 } }, /* mango */
    { .label = {  10158,  3, 0 } }, /* map */
    { .label = {  43665,  6, 0 } }, /* market */
    { .label = {  94286,  9, 0 } }, /* marketing */
    { .label = { 134429,  7, 0 } }, /* markets */
    { .label = { 114992,  8, 0 } }, /* marriott */
    { .label = {  94324,  9, 0 } }, /* marshalls */
    { .label = { 115024,  8, 0 } }, /* maserati */
    { .label = { 153599,  6, 0 } }, /* mattel */
    { .label = {   6144,  3, 0 } }, /* mba */
    { .label = { 115055,  8, 0 } }, /* mckinsey */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {  97122,  5, 0 } }, /* media */
    { .label = { 168804,  4, 0 } }, /* meet */
    { .label = {  94362,  9, 0 } }, /* melbourne */
    { .label = { 168821,  4, 0 } }, /* meme */
    { .label = { 108509,  8, 0 } }, /* memorial */
    { .label = {    591,  3, 0 } }, /* men */
    { .label = {  37056,  4, 1 } }, { .child = { 9394, 1 } }, /* menu */
    { .label = { 115092,  8, 0 } }, /* merckmsd */
    { .label = { 134458,  7, 0 } }, /* metlife */
    { .label = { 164530,  5, 0 } }, /* miami */
    { .label = {  94403,  9, 0 } }, /* microsoft */
    { .label = {  79532,  4, 0 } }, /* mini */
    { .label = { 168839,  4, 0 } }, /* mint */
    { .label = {   7410,  3, 0 } }, /* mit */
    { .label = {  75937, 10, 0 } }, /* mitsubishi */
    { .label = { 155094,  3, 0 } }, /* mlb */
    { .label = {   2446,  3, 0 } }, /* mls */
    { .label = {  41763,  3, 0 } }, /* mma */
    { .label = {  51098,  6, 0 } }, /* mobile */
    { .label = { 153624,  6, 0 } }, /* mobily */
    { .label = {  83962,  4, 0 } }, /* moda */
    { .label = {   3774,  3, 0 } }, /* moe */
    { .label = {  17598,  3, 0 } }, /* moi */
    { .label = {  42802,  3, 0 } }, /* mom */
    { .label = { 153654,  6, 0 } }, /* monash */
    { .label = { 160656,  5, 0 } }, /* money */
    { .label = { 134490,  7, 0 } }, /* monster */
    { .label = { 164551,  5, 0 } }, /* mopar */
    { .label = { 153679,  6, 0 } }, /* mormon */
    { .label = { 115129,  8, 0 } }, /* mortgage */
    { .label = { 148286,  6, 0 } }, /* moscow */
    { .label = {  60514,  4, 0 } }, /* moto */
    { .label = {  60514, 11, 0 } }, /* motorcycles */
    { .label = {  66915,  3, 0 } }, /* mov */
    { .label = { 164573,  5, 0 } }, /* movie */
    { .label = { 115163,  8, 0 } }, /* movistar */
    { .label = {   2551,  3, 0 } }, /* msd */
    { .label = {  23781,  3, 0 } }, /* mtn */
    { .label = {    158,  3, 0 } }, /* mtr */
    { .label = {   9898,  6, 0 } }, /* mutual */
    { .label = {    275,  3, 0 } }, /* nab */
    { .label = { 164596,  5, 0 } }, /* nadex */
    { .label = { 141465,  6, 0 } }, /* nagoya */
    { .label = {  75982, 10, 0 } }, /* nationwide */
    { .label = {   4389,  6, 0 } }, /* natura */
    { .label = { 134624,  4, 0 } }, /* navy */
    { .label = {    398,  3, 0 } }, /* nba */
    { .label = {   6752,  3, 0 } }, /* nec */
    { .label = { 134519,  7, 0 } }, /* netbank */
    { .label = { 134549,  7, 0 } }, /* netflix */
    { .label = {  60338,  7, 1 } }, { .child = { 9395, 2 } }, /* network */
    { .label = { 134582,  7, 0 } }, /* neustar */
    { .label = {  17847,  3, 0 } }, /* new */
    { .label = {  76024, 10, 0 } }, /* newholland */
    { .label = {  17847,  4, 0 } }, /* news */
    { .label = {  75720,  4, 0 } }, /* next */
    { .label = {  76069, 10, 0 } }, /* nextdirect */
    { .label = { 164618,  5, 0 } }, /* nexus */
    { .label = {  19388,  3, 0 } }, /* nfl */
    { .label = {  10027,  3, 0 } }, /* ngo */
    { .label = {  65435,  3, 0 } }, /* nhk */
    { .label = { 154633,  4, 0 } }, /* nico */
    { .label = {  23631,  4, 0 } }, /* nike */
    { .label = { 164641,  5, 0 } }, /* nikon */
    { .label = { 164662,  5, 0 } }, /* ninja */
    { .label = { 153705,  6, 0 } }, /* nissan */
    { .label = { 153728,  6, 0 } }, /* nissay */
    { .label = { 164684,  5, 0 } }, /* nokia */
    { .label = {   9847, 18, 0 } }, /* northwesternmutual */
    { .label = { 153753,  6, 0 } }, /* norton */
    { .label = {    540,  3, 0 } }, /* now */
    { .label = { 153777,  6, 0 } }, /* nowruz */
    { .label = { 164704,  5, 0 } }, /* nowtv */
    { .label = {   4777,  3, 0 } }, /* nra */
    { .label = {  62940,  3, 0 } }, /* nrw */
    { .label = {   7120,  3, 0 } }, /* ntt */
    { .label = { 111662,  3, 0 } }, /* nyc */
    { .label = {  10111,  3, 0 } }, /* obi */
    { .label = { 115197,  8, 0 } }, /* observer */
    { .label = {  38745,  3, 0 } }, /* off */
    { .label = {  38745,  6, 0 } }, /* office */
    { .label = { 121219,  7, 0 } }, /* okinawa */
    { .label = {  60564,  6, 0 } }, /* olayan */
    { .label = {  60564, 11, 0 } }, /* olayangroup */
    { .label = { 134610,  7, 0 } }, /* oldnavy */
    { .label = { 168856,  4, 0 } }, /* ollo */
    { .label = { 112745,  5, 0 } }, /* omega */
    { .label = {   7855,  3, 1 } }, { .child = { 9399, 1 } }, /* one */
    { .label = {   1425,  3, 0 } }, /* ong */
    { .label = {  19139,  3, 0 } }, /* onl */
    { .label = {  65487,  6, 1 } }, { .child = { 9400, 1 } }, /* online */
    { .label = {  76113, 10, 0 } }, /* onyourside */
    { .label = {  37806,  3, 0 } }, /* ooo */
    { .label = {  71481,  4, 0 } }, /* open */
    { .label = { 153807,  6, 0 } }, /* oracle */
    { .label = { 153832,  6, 0 } }, /* orange */
    { .label = {  31987,  7, 0 } }, /* organic */
    { .label = { 134643,  7, 0 } }, /* origins */
    { .label = {  42644,  5, 0 } }, /* osaka */
    { .label = {  69016,  6, 0 } }, /* otsuka */
    { .label = {  18095,  3, 0 } }, /* ott */
    { .label = { 111685,  3, 1 } }, { .child = { 9401, 1 } }, /* ovh */
    { .label = {  10166,  4, 0 } }, /* page */
    { .label = {  94443,  9, 0 } }, /* panasonic */
    { .label = { 160761,  5, 0 } }, /* paris */
    { .label = {  39701,  4, 0 } }, /* pars */
    { .label = { 115233,  8, 0 } }, /* partners */
    { .label = { 164728,  5, 0 } }, /* parts */
    { .label = { 164749,  5, 1 } }, { .child = { 9402, 1 } }, /* party */
    { .label = {  94480,  9, 0 } }, /* passagens */
    { .label = {    490,  3, 0 } }, /* pay */
    { .label = { 168874,  4, 0 } }, /* pccw */
    { .label = {  11381,  3, 0 } }, /* pet */
    { .label = { 153856,  6, 0 } }, /* pfizer */
    { .label = { 108891,  8, 0 } }, /* pharmacy */
    { .label = { 170481,  3, 0 } }, /* phd */
    { .label = { 134672,  7, 0 } }, /* philips */
    { .label = { 164772,  5, 0 } }, /* phone */
    { .label = {  13086,  5, 0 } }, /* photo */
    { .label = {  56975, 11, 0 } }, /* photography */
    { .label = { 116635,  6, 0 } }, /* photos */
    { .label = { 153887,  6, 0 } }, /* physio */
    { .label = { 153916,  6, 0 } }, /* piaget */
    { .label = {  63721,  4, 0 } }, /* pics */
    { .label = { 153942,  6, 0 } }, /* pictet */
    { .label = { 115266,  8, 1 } }, { .child = { 9403, 1 } }, /* pictures */
    { .label = {   2004,  3, 0 } }, /* pid */
    { .label = {  32374,  3, 0 } }, /* pin */
    { .label = {  57201,  4, 0 } }, /* ping */
    { .label = { 168896,  4, 0 } }, /* pink */
    { .label = { 134706,  7, 0 } }, /* pioneer */
    { .label = { 164795,  5, 0 } }, /* pizza */
    { .label = {  71199,  5, 1 } }, { .child = { 9404, 1 } }, /* place */
    { .label = {  60613,  4, 0 } }, /* play */
    { .label = {  60613, 11, 0 } }, /* playstation */
    { .label = { 115302,  8, 0 } }, /* plumbing */
    { .label = {  23741,  4, 0 } }, /* plus */
    { .label = {  48583,  3, 0 } }, /* pnc */
    { .label = { 168915,  4, 0 } }, /* pohl */
    { .label = { 164822,  5, 0 } }, /* poker */
    { .label = { 134736,  7, 0 } }, /* politie */
    { .label = { 168935,  4, 0 } }, /* porn */
    { .label = {  94517,  9, 0 } }, /* pramerica */
    { .label = { 164845,  5, 0 } }, /* praxi */
    { .label = {  22932,  5, 0 } }, /* press */
    { .label = { 151861,  5, 0 } }, /* prime */
    { .label = {  60660,  4, 0 } }, /* prod */
    { .label = {  60660, 11, 0 } }, /* productions */
    { .label = {  51947,  4, 0 } }, /* prof */
    { .label = {  60709, 11, 0 } }, /* progressive */
    { .label = { 164868,  5, 0 } }, /* promo */
    { .label = {  22977, 10, 0 } }, /* properties */
    { .label = { 115342,  8, 0 } }, /* property */
    { .label = {  76157, 10, 0 } }, /* protection */
    { .label = {  76200,  3, 0 } }, /* pru */
    { .label = {  76200, 10, 0 } }, /* prudential */
    { .label = {  10104,  3, 1 } }, { .child = { 9405, 1 } }, /* pub */
    { .label = {  76341,  3, 0 } }, /* pwc */
    { .label = { 168953,  4, 0 } }, /* qpon */
    { .label = { 148528,  6, 0 } }, /* quebec */
    { .label = { 164891,  5, 0 } }, /* quest */
    { .label = { 170497,  3, 0 } }, /* qvc */
    { .label = { 153969,  6, 0 } }, /* racing */
    { .label = {  50020,  5, 0 } }, /* radio */
    { .label = {  18543,  4, 0 } }, /* raid */
    { .label = {  38154,  4, 0 } }, /* read */
    { .label = {  74217, 10, 0 } }, /* realestate */
    { .label = { 134767,  7, 0 } }, /* realtor */
    { .label = { 153994,  6, 0 } }, /* realty */
    { .label = { 134795,  7, 0 } }, /* recipes */
    { .label = {   9449,  3, 0 } }, /* red */
    { .label = { 115380,  8, 0 } }, /* redstone */
    { .label = {  60758, 11, 0 } }, /* redumbrella */
    { .label = { 164916,  5, 0 } }, /* rehab */
    { .label = { 154020,  5, 0 } }, /* reise */
    { .label = { 154020,  6, 0 } }, /* reisen */
    { .label = {  34064,  4, 0 } }, /* reit */
    { .label = { 115413,  8, 0 } }, /* reliance */
    { .label = {    469,  3, 0 } }, /* ren */
    { .label = {    469,  4, 0 } }, /* rent */
    { .label = { 134826,  7, 0 } }, /* rentals */
    { .label = { 154044,  6, 0 } }, /* repair */
    { .label = { 154069,  6, 0 } }, /* report */
    { .label = {  24314, 10, 0 } }, /* republican */
    { .label = {  38650,  4, 0 } }, /* rest */
    { .label = {  76244, 10, 0 } }, /* restaurant */
    { .label = { 134854,  6, 1 } }, { .child = { 9406, 1 } }, /* review */
    { .label = { 134854,  7, 0 } }, /* reviews */
    { .label = { 134886,  7, 0 } }, /* rexroth */
    { .label = {  26677,  4, 0 } }, /* rich */
    { .label = {  94555,  9, 0 } }, /* richardli */
    { .label = { 164938,  5, 0 } }, /* ricoh */
    { .label = {  60808, 11, 0 } }, /* rightathome */
    { .label = {  43537,  3, 0 } }, /* ril */
    { .label = {   3773,  3, 0 } }, /* rio */
    { .label = {   3842,  3, 1 } }, { .child = { 9407, 1 } }, /* rip */
    { .label = {  74422,  4, 0 } }, /* rmit */
    { .label = { 154095,  6, 0 } }, /* rocher */
    { .label = {  39246,  5, 1 } }, { .child = { 9408, 3 } }, /* rocks */
    { .label = { 164960,  5, 0 } }, /* rodeo */
    { .label = { 154121,  6, 0 } }, /* rogers */
    { .label = { 135834,  4, 0 } }, /* room */
    { .label = {  61755,  4, 0 } }, /* rsvp */
    { .label = { 164981,  5, 0 } }, /* rugby */
    { .label = { 168975,  4, 0 } }, /* ruhr */
    { .label = {  31736,  3, 1 } }, { .child = { 9411, 2 } }, /* run */
    { .label = {   6710,  3, 0 } }, /* rwe */
    { .label = { 154146,  6, 0 } }, /* ryukyu */
    { .label = { 115446,  8, 0 } }, /* saarland */
    { .label = {  12948,  4, 0 } }, /* safe */
    { .label = {  12948,  6, 0 } }, /* safety */
    { .label = {  69470,  6, 0 } }, /* sakura */
    { .label = {  32404,  4, 0 } }, /* sale */
    { .label = { 165007,  5, 0 } }, /* salon */
    { .label = { 115477,  8, 0 } }, /* samsclub */
    { .label = { 134917,  7, 0 } }, /* samsung */
    { .label = {  23021,  7, 0 } }, /* sandvik */
    { .label = {  23021, 15, 0 } }, /* sandvikcoromant */
    { .label = { 154177,  6, 0 } }, /* sanofi */
    { .label = {  33239,  3, 0 } }, /* sap */
    { .label = { 168993,  4, 0 } }, /* sarl */
    { .label = {   6917,  3, 0 } }, /* sas */
    { .label = {  17261,  4, 0 } }, /* save */
    { .label = { 169009,  4, 0 } }, /* saxo */
    { .label = {   2012,  3, 0 } }, /* sbi */
    { .label = {   5412,  3, 0 } }, /* sbs */
    { .label = {  14370,  3, 0 } }, /* sca */
    { .label = {  13182,  3, 0 } }, /* scb */
    { .label = {  76283, 10, 0 } }, /* schaeffler */
    { .label = { 134947,  7, 0 } }, /* schmidt */
    { .label = {  48422, 12, 0 } }, /* scholarships */
    { .label = { 148584,  6, 0 } }, /* school */
    { .label = { 154202,  6, 0 } }, /* schule */
    { .label = { 134979,  7, 0 } }, /* schwarz */
    { .label = {   8796,  7, 1 } }, { .child = { 9413, 1 } }, /* science */
    { .label = {  94594,  9, 0 } }, /* scjohnson */
    { .label = { 107739,  4, 0 } }, /* scor */
    { .label = {  56249,  4, 0 } }, /* scot */
    { .label = {  29716,  6, 0 } }, /* search */
    { .label = {  31954,  4, 0 } }, /* seat */
    { .label = {  49822,  6, 0 } }, /* secure */
    { .label = {  17624,  8, 0 } }, /* security */
    { .label = { 169026,  4, 0 } }, /* seek */
    { .label = { 134070,  6, 0 } }, /* select */
    { .label = { 165027,  5, 0 } }, /* sener */
    { .label = {  97857,  8, 0 } }, /* services */
    { .label = {  23836,  3, 0 } }, /* ses */
    { .label = { 141378,  5, 0 } }, /* seven */
    { .label = {  63729,  3, 0 } }, /* sew */
    { .label = {   6268,  3, 0 } }, /* sex */
    { .label = { 169043,  4, 0 } }, /* sexy */
    { .label = {  61855,  3, 0 } }, /* sfr */
    { .label = {  94635,  9, 0 } }, /* shangrila */
    { .label = { 165047,  5, 0 } }, /* sharp */
    { .label = { 169063,  4, 0 } }, /* shaw */
    { .label = { 160832,  5, 0 } }, /* shell */
    { .label = {  19187,  4, 0 } }, /* shia */
    { .label = { 135013,  7, 0 } }, /* shiksha */
    { .label = { 165069,  5, 0 } }, /* shoes */
    { .label = {  51558,  4, 1 } }, { .child = { 9414, 1 } }, /* shop */
    { .label = { 115514,  8, 0 } }, /* shopping */
    { .label = { 154230,  6, 0 } }, /* shouji */
    { .label = { 115552,  4, 0 } }, /* show */
    { .label = { 115552,  8, 0 } }, /* showtime */
    { .label = { 135043,  7, 0 } }, /* shriram */
    { .label = { 167491,  4, 0 } }, /* silk */
    { .label = {  31205,  4, 0 } }, /* sina */
    { .label = { 135072,  7, 0 } }, /* singles */
    { .label = {    699,  4, 1 } }, { .child = { 9415, 4 } }, /* site */
    { .label = {   6441,  3, 0 } }, /* ski */
    { .label = {  79769,  4, 0 } }, /* skin */
    { .label = {  34074,  3, 0 } }, /* sky */
    { .label = { 165090,  5, 0 } }, /* skype */
    { .label = { 165115,  5, 0 } }, /* sling */
    { .label = {  17202,  5, 0 } }, /* smart */
    { .label = { 165137,  5, 0 } }, /* smile */
    { .label = { 169081,  4, 0 } }, /* sncf */
    { .label = { 154259,  6, 0 } }, /* soccer */
    { .label = {  31301,  6, 0 } }, /* social */
    { .label = { 115588,  8, 0 } }, /* softbank */
    { .label = {  97892,  8, 0 } }, /* software */
    { .label = { 169100,  4, 0 } }, /* sohu */
    { .label = { 165159,  5, 0 } }, /* solar */
    { .label = {  94672,  9, 0 } }, /* solutions */
    { .label = {  91463,  4, 0 } }, /* song */
    { .label = { 169118,  4, 0 } }, /* sony */
    { .label = {  14699,  3, 0 } }, /* soy */
    { .label = {  39735,  5, 1 } }, { .child = { 9421, 3 } }, /* space */
    { .label = {  67016,  5, 0 } }, /* sport */
    { .label = { 117798,  4, 0 } }, /* spot */
    { .label = {  38144, 13, 0 } }, /* spreadbetting */
    { .label = {   2041,  3, 0 } }, /* srl */
    { .label = {   4708,  3, 0 } }, /* srt */
    { .label = {  85668,  5, 0 } }, /* stada */
    { .label = { 135102,  7, 0 } }, /* staples */
    { .label = {  21653,  4, 0 } }, /* star */
    { .label = { 135132,  7, 0 } }, /* starhub */
    { .label = {  94710,  9, 0 } }, /* statebank */
    { .label = {  94747,  9, 0 } }, /* statefarm */
    { .label = {   8741,  3, 0 } }, /* stc */
    { .label = { 115624,  8, 0 } }, /* stcgroup */
    { .label = {  89005,  9, 0 } }, /* stockholm */
    { .label = { 135163,  7, 0 } }, /* storage */
    { .label = { 156807,  5, 0 } }, /* store */
    { .label = { 154285,  6, 0 } }, /* stream */
    { .label = { 154309,  6, 0 } }, /* studio */
    { .label = { 165179,  5, 0 } }, /* study */
    { .label = {  94263,  5, 0 } }, /* style */
    { .label = { 165203,  5, 0 } }, /* sucks */
    { .label = { 115661,  8, 0 } }, /* supplies */
    { .label = { 154335,  6, 0 } }, /* supply */
    { .label = { 135191,  7, 1 } }, { .child = { 9424, 1 } }, /* support */
    { .label = { 169136,  4, 0 } }, /* surf */
    { .label = { 135224,  7, 0 } }, /* surgery */
    { .label = { 154367,  6, 0 } }, /* suzuki */
    { .label = { 154397,  6, 0 } }, /* swatch */
    { .label = {  76329, 10, 0 } }, /* swiftcover */
    { .label = { 165226,  5, 0 } }, /* swiss */
    { .label = { 148718,  6, 0 } }, /* sydney */
    { .label = { 115699,  8, 0 } }, /* symantec */
    { .label = {  24697,  7, 1 } }, { .child = { 9425, 1 } }, /* systems */
    { .label = {   3165,  3, 0 } }, /* tab */
    { .label = { 154424,  6, 0 } }, /* taipei */
    { .label = {  16616,  4, 0 } }, /* talk */
    { .label = { 154449,  6, 0 } }, /* taobao */
    { .label = { 154473,  6, 0 } }, /* target */
    { .label = {  76376, 10, 0 } }, /* tatamotors */
    { .label = { 118437,  5, 0 } }, /* tatar */
    { .label = { 154497,  6, 0 } }, /* tattoo */
    { .label = {   6269,  3, 0 } }, /* tax */
    { .label = { 166703,  4, 0 } }, /* taxi */
    { .label = {   5286,  3, 0 } }, /* tci */
    { .label = {  17595,  3, 0 } }, /* tdk */
    { .label = {  60462,  4, 0 } }, /* team */
    { .label = {  64344,  4, 0 } }, /* tech */
    { .label = {  72653, 10, 1 } }, { .child = { 9426, 1 } }, /* technology */
    { .label = {  76415, 10, 0 } }, /* telefonica */
    { .label = { 135256,  7, 0 } }, /* temasek */
    { .label = { 154520,  6, 0 } }, /* tennis */
    { .label = {  40859,  4, 0 } }, /* teva */
    { .label = {  45202,  3, 0 } }, /* thd */
    { .label = { 128390,  7, 0 } }, /* theater */
    { .label = { 135285,  7, 0 } }, /* theatre */
    { .label = {  40218,  4, 0 } }, /* tiaa */
    { .label = { 135313,  7, 0 } }, /* tickets */
    { .label = { 154544,  6, 0 } }, /* tienda */
    { .label = { 135343,  7, 0 } }, /* tiffany */
    { .label = { 169155,  4, 0 } }, /* tips */
    { .label = { 165248,  5, 0 } }, /* tires */
    { .label = {    516,  5, 0 } }, /* tirol */
    { .label = { 154568,  6, 0 } }, /* tjmaxx */
    { .label = {  22707,  3, 0 } }, /* tjx */
    { .label = { 154599,  6, 0 } }, /* tkmaxx */
    { .label = { 108338,  5, 0 } }, /* tmall */
    { .label = { 165268,  5, 0 } }, /* today */
    { .label = { 157459,  5, 0 } }, /* tokyo */
    { .label = {  79511,  5, 0 } }, /* tools */
    { .label = {   8509,  3, 1 } }, { .child = { 9427, 2 } }, /* top */
    { .label = { 165290,  5, 0 } }, /* toray */
    { .label = { 135376,  7, 0 } }, /* toshiba */
    { .label = { 165311,  5, 0 } }, /* total */
    { .label = { 165331,  5, 0 } }, /* tours */
    { .label = {  17829,  4, 0 } }, /* town */
    { .label = { 141652,  6, 0 } }, /* toyota */
    { .label = { 169173,  4, 0 } }, /* toys */
    { .label = { 140042,  5, 1 } }, { .child = { 9429, 1 } }, /* trade */
    { .label = { 119466,  7, 0 } }, /* trading */
    { .label = { 115734,  8, 0 } }, /* training */
    { .label = {   9925,  6, 0 } }, /* travel */
    { .label = {  38201, 13, 0 } }, /* travelchannel */
    { .label = {   9925,  9, 0 } }, /* travelers */
    { .label = {   9925, 18, 0 } }, /* travelersinsurance */
    { .label = {  74594,  5, 0 } }, /* trust */
    { .label = {   2702,  3, 0 } }, /* trv */
    { .label = {  51997,  4, 0 } }, /* tube */
    { .label = {  57816,  3, 0 } }, /* tui */
    { .label = { 165352,  5, 0 } }, /* tunes */
    { .label = { 165373,  5, 0 } }, /* tushu */
    { .label = { 170516,  3, 0 } }, /* tvs */
    { .label = { 165396,  5, 0 } }, /* ubank */
    { .label = {  54259,  3, 0 } }, /* ubs */
    { .label = { 115766,  8, 0 } }, /* uconnect */
    { .label = { 154628,  6, 0 } }, /* unicom */
    { .label = {  72742, 10, 0 } }, /* university */
    { .label = {   1993,  3, 0 } }, /* uno */
    { .label = {   7472,  3, 0 } }, /* uol */
    { .label = {  12953,  3, 0 } }, /* ups */
    { .label = {  94784,  9, 0 } }, /* vacations */
    { .label = {  90628,  4, 0 } }, /* vana */
    { .label = { 115801,  8, 0 } }, /* vanguard */
    { .label = { 165419,  5, 0 } }, /* vegas */
    { .label = { 115836,  8, 0 } }, /* ventures */
    { .label = { 115871,  8, 0 } }, /* verisign */
    { .label = {  48475, 12, 0 } }, /* versicherung */
    { .label = {  52040,  3, 0 } }, /* vet */
    { .label = { 154655,  6, 0 } }, /* viajes */
    { .label = { 157019,  5, 0 } }, /* video */
    { .label = {  11323,  3, 0 } }, /* vig */
    { .label = { 148794,  6, 0 } }, /* viking */
    { .label = { 154683,  6, 0 } }, /* villas */
    { .label = {   6624,  3, 0 } }, /* vin */
    { .label = {  30579,  3, 0 } }, /* vip */
    { .label = { 109346,  6, 0 } }, /* virgin */
    { .label = {   9896,  4, 0 } }, /* visa */
    { .label = {  26989,  6, 0 } }, /* vision */
    { .label = {  76458, 10, 0 } }, /* vistaprint */
    { .label = { 169191,  4, 0 } }, /* viva */
    { .label = { 169210,  4, 0 } }, /* vivo */
    { .label = {  72875, 10, 0 } }, /* vlaanderen */
    { .label = { 165441,  5, 0 } }, /* vodka */
    { .label = {  76501, 10, 0 } }, /* volkswagen */
    { .label = { 165464,  5, 0 } }, /* volvo */
    { .label = { 169230,  4, 0 } }, /* vote */
    { .label = { 154710,  6, 0 } }, /* voting */
    { .label = { 169248,  4, 0 } }, /* voto */
    { .label = { 154737,  6, 0 } }, /* voyage */
    { .label = { 154765,  6, 0 } }, /* vuelos */
    { .label = { 160918,  5, 0 } }, /* wales */
    { .label = { 135406,  7, 0 } }, /* walmart */
    { .label = { 154793,  6, 0 } }, /* walter */
    { .label = { 126595,  4, 0 } }, /* wang */
    { .label = { 135436,  7, 0 } }, /* wanggou */
    { .label = { 154819,  6, 0 } }, /* warman */
    { .label = {  20487,  5, 0 } }, /* watch */
    { .label = { 135468,  7, 0 } }, /* watches */
    { .label = {  29864,  7, 0 } }, /* weather */
    { .label = {  29864, 14, 0 } }, /* weatherchannel */
    { .label = { 154844,  6, 0 } }, /* webcam */
    { .label = { 165489,  5, 0 } }, /* weber */
    { .label = {    683,  7, 0 } }, /* website */
    { .label = {  28604,  3, 0 } }, /* wed */
    { .label = { 135499,  7, 0 } }, /* wedding */
    { .label = { 165513,  5, 0 } }, /* weibo */
    { .label = { 169266,  4, 0 } }, /* weir */
    { .label = { 135532,  7, 0 } }, /* whoswho */
    { .label = {    216,  4, 0 } }, /* wien */
    { .label = {  63773,  4, 0 } }, /* wiki */
    { .label = {  60855, 11, 0 } }, /* williamhill */
    { .label = {    479,  3, 0 } }, /* win */
    { .label = { 135566,  7, 0 } }, /* windows */
    { .label = {  14777,  4, 0 } }, /* wine */
    { .label = { 135599,  7, 0 } }, /* winners */
    { .label = {  60389,  3, 0 } }, /* wme */
    { .label = {  38257, 13, 0 } }, /* wolterskluwer */
    { .label = { 115906,  8, 0 } }, /* woodside */
    { .label = {  16899,  4, 0 } }, /* work */
    { .label = { 109492,  5, 0 } }, /* works */
    { .label = { 165537,  5, 0 } }, /* world */
    { .label = { 112248,  3, 0 } }, /* wow */
    { .label = { 166398,  3, 0 } }, /* wtc */
    { .label = { 170530,  3, 0 } }, /* wtf */
    { .label = { 169284,  4, 0 } }, /* xbox */
    { .label = {  93784,  5, 0 } }, /* xerox */
    { .label = { 135629,  7, 0 } }, /* xfinity */
    { .label = { 154873,  6, 0 } }, /* xihuan */
    { .label = {  19656,  3, 0 } }, /* xin */
    { .label = {  60906, 11, 0 } }, /* xn--11b4c3d */
    { .label = {  60975, 11, 0 } }, /* xn--1ck2e1b */
    { .label = {  61039, 11, 0 } }, /* xn--1qqw23a */
    { .label = {  76547, 10, 0 } }, /* xn--30rr7y */
    { .label = {  61108, 11, 0 } }, /* xn--3bst00m */
    { .label = {  61171, 11, 0 } }, /* xn--3ds443g */
    { .label = {  12279, 17, 0 } }, /* xn--3oq18vl8pn36a */
    { .label = {  76606, 10, 0 } }, /* xn--3pxu8k */
    { .label = {  61239, 11, 0 } }, /* xn--42c2d9a */
    { .label = {  76665, 10, 0 } }, /* xn--45q11c */
    { .label = {  76732, 10, 0 } }, /* xn--4gbrim */
    { .label = {  61307, 11, 0 } }, /* xn--55qw42g */
    { .label = {  67118, 10, 0 } }, /* xn--55qx5d */
    { .label = {  12386, 17, 0 } }, /* xn--5su34j936bgsg */
    { .label = {  76785, 10, 0 } }, /* xn--5tzm5g */
    { .label = {  61381, 11, 0 } }, /* xn--6frz82g */
    { .label = {  29924, 14, 0 } }, /* xn--6qq986b3xl */
    { .label = {  48529, 12, 0 } }, /* xn--80adxhks */
    { .label = {  30022, 14, 0 } }, /* xn--80aqecdr1a */
    { .label = {  48594, 12, 0 } }, /* xn--80asehdb */
    { .label = {  76844, 10, 0 } }, /* xn--80aswg */
    { .label = {  48658, 12, 0 } }, /* xn--8y0a063a */
    { .label = {  76899, 10, 0 } }, /* xn--9dbq2a */
    { .label = {  76959, 10, 0 } }, /* xn--9et52u */
    { .label = {  61449, 11, 0 } }, /* xn--9krt00a */
    { .label = {  30099, 14, 0 } }, /* xn--b4w605ferd */
    { .label = {  12495, 17, 0 } }, /* xn--bck1b9a5dre4c */
    { .label = {  93136,  9, 0 } }, /* xn--c1avg */
    { .label = {  77019, 10, 0 } }, /* xn--c2br7g */
    { .label = {  61511, 11, 0 } }, /* xn--cck2b3b */
    { .label = {  77076, 10, 0 } }, /* xn--cg4bki */
    { .label = {  61574, 11, 0 } }, /* xn--czr694b */
    { .label = {  77130, 10, 0 } }, /* xn--czrs0t */
    { .label = {  77182, 10, 0 } }, /* xn--czru2d */
    { .label = {  61644, 11, 0 } }, /* xn--d1acj3b */
    { .label = {  38317, 13, 0 } }, /* xn--eckvdtc9d */
    { .label = {  61706, 11, 0 } }, /* xn--efvy88h */
    { .label = {  61771, 11, 0 } }, /* xn--estv75g */
    { .label = {  61832, 11, 0 } }, /* xn--fct429k */
    { .label = {  94821,  9, 0 } }, /* xn--fhbei */
    { .label = {  30185, 14, 0 } }, /* xn--fiq228c5hs */
    { .label = {  77236, 10, 0 } }, /* xn--fiq64b */
    { .label = {  61899, 11, 0 } }, /* xn--fjq720a */
    { .label = {  61968, 11, 0 } }, /* xn--flw351e */
    { .label = {  16381, 16, 0 } }, /* xn--fzys8d69uvgm */
    { .label = {  62034, 11, 0 } }, /* xn--g2xx48c */
    { .label = {  48732, 12, 0 } }, /* xn--gckr3f0f */
    { .label = {  62102, 11, 0 } }, /* xn--gk3at1e */
    { .label = {  62159, 11, 0 } }, /* xn--hxt814e */
    { .label = {  23085, 15, 0 } }, /* xn--i1b6b1a6a2e */
    { .label = {  62224, 11, 0 } }, /* xn--imr513n */
    { .label = {  67184, 10, 0 } }, /* xn--io0a7i */
    { .label = {  94866,  9, 0 } }, /* xn--j1aef */
    { .label = {  30271, 14, 0 } }, /* xn--jlq61u9w7b */
    { .label = {  62286, 11, 0 } }, /* xn--jvr189m */
    { .label = {  23173, 15, 0 } }, /* xn--kcrx77d1x4a */
    { .label = {  62355, 11, 0 } }, /* xn--kpu716f */
    { .label = {  77298, 10, 0 } }, /* xn--kput3i */
    { .label = {  30364, 14, 0 } }, /* xn--mgba3a3ejt */
    { .label = {  16478, 16, 0 } }, /* xn--mgba7c0bbn0a */
    { .label = {  23262, 15, 0 } }, /* xn--mgbaakc7dvf */
    { .label = {  48799, 12, 0 } }, /* xn--mgbab2bd */
    { .label = {  30437, 14, 0 } }, /* xn--mgbb9fbpob */
    { .label = {  30517, 14, 0 } }, /* xn--mgbca7dzdo */
    { .label = {  30591, 14, 0 } }, /* xn--mgbi4ecexp */
    { .label = {  48863, 12, 0 } }, /* xn--mgbt3dhd */
    { .label = {  48926, 12, 0 } }, /* xn--mk1bu44c */
    { .label = {  67328, 10, 0 } }, /* xn--mxtq1m */
    { .label = {  48998, 12, 0 } }, /* xn--ngbc5azd */
    { .label = {  49062, 12, 0 } }, /* xn--ngbe9e0a */
    { .label = {  94914,  9, 0 } }, /* xn--ngbrx */
    { .label = {  23340,  9, 0 } }, /* xn--nqv7f */
    { .label = {  23340, 15, 0 } }, /* xn--nqv7fs00ema */
    { .label = {  62423, 11, 0 } }, /* xn--nyqy26a */
    { .label = {  62487, 11, 0 } }, /* xn--otu796d */
    { .label = {  94959,  9, 0 } }, /* xn--p1acf */
    { .label = {  62553, 11, 0 } }, /* xn--pbt977c */
    { .label = {  77350, 10, 0 } }, /* xn--pssy2u */
    { .label = {  62622, 11, 0 } }, /* xn--q9jyb4c */
    { .label = {  49126, 12, 0 } }, /* xn--qcka1pmc */
    { .label = {  62693, 11, 0 } }, /* xn--rhqv96g */
    { .label = {  62760, 11, 0 } }, /* xn--rovu88b */
    { .label = {  62823, 11, 0 } }, /* xn--ses554g */
    { .label = {  62887, 11, 0 } }, /* xn--t60b56a */
    { .label = {  95007,  9, 0 } }, /* xn--tckwe */
    { .label = {  38386, 13, 0 } }, /* xn--tiq49xqyj */
    { .label = {  77403, 10, 0 } }, /* xn--unup4y */
    { .label = {   1892, 23, 0 } }, /* xn--vermgensberater-ctb */
    { .label = {   1347, 24, 0 } }, /* xn--vermgensberatung-pwb */
    { .label = {  95051,  9, 0 } }, /* xn--vhquv */
    { .label = {  62955, 11, 0 } }, /* xn--vuq861b */
    { .label = {   4672, 20, 0 } }, /* xn--w4r85el8fhu5dnra */
    { .label = {  63026, 11, 0 } }, /* xn--w4rs40l */
    { .label = {  63091, 11, 0 } }, /* xn--xhq521b */
    { .label = {  63161, 11, 0 } }, /* xn--zfr164b */
    { .label = { 170546,  3, 1 } }, { .child = { 9430, 5 } }, /* xyz */
    { .label = { 154900,  6, 0 } }, /* yachts */
    { .label = { 165561,  5, 0 } }, /* yahoo */
    { .label = { 135663,  7, 0 } }, /* yamaxun */
    { .label = { 154927,  6, 0 } }, /* yandex */
    { .label = {  95101,  9, 0 } }, /* yodobashi */
    { .label = {  50825,  4, 0 } }, /* yoga */
    { .label = {  99516,  8, 0 } }, /* yokohama */
    { .label = {  11008,  3, 0 } }, /* you */
    { .label = {  65330,  7, 0 } }, /* youtube */
    { .label = {  48943,  3, 0 } }, /* yun */
    { .label = { 154955,  6, 0 } }, /* zappos */
    { .label = {   7379,  4, 0 } }, /* zara */
    { .label = { 141412,  4, 0 } }, /* zero */
    { .label = {  30578,  3, 0 } }, /* zip */
    { .label = {  40532,  4, 1 } }, { .child = { 9437, 2 } }, /* zone */
    { .label = { 135695,  7, 0 } }, /* zuerich */

    /* entries 1830 to 1835 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    209,  3, 0 } }, /* org */

    /* entry 1836 */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 1837 to 1845 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   6667,  3, 0 } }, /* sch */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 1846 to 1932 */
    { .label = {   1997, 22, 0 } }, /* accident-investigation */
    { .label = {   5538, 19, 0 } }, /* accident-prevention */
    { .label = {  80654,  9, 0 } }, /* aerobatic */
    { .label = {  97686,  8, 0 } }, /* aeroclub */
    { .label = {  80691,  9, 0 } }, /* aerodrome */
    { .label = { 139966,  6, 0 } }, /* agents */
    { .label = {  97722,  8, 0 } }, /* aircraft */
    { .label = { 119252,  7, 0 } }, /* airline */
    { .label = { 119280,  7, 0 } }, /* airport */
    { .label = {  13517, 16, 0 } }, /* air-surveillance */
    { .label = {  66358, 10, 0 } }, /* airtraffic */
    { .label = {   5621, 19, 0 } }, /* air-traffic-control */
    { .label = {  80728,  9, 0 } }, /* ambulance */
    { .label = {  80768,  9, 0 } }, /* amusement */
    { .label = {   2766, 11, 0 } }, /* association */
    { .label = { 139990,  6, 0 } }, /* author */
    { .label = {  66401, 10, 0 } }, /* ballooning */
    { .label = { 140015,  6, 0 } }, /* broker */
    { .label = {    526,  3, 0 } }, /* caa */
    { .label = { 156786,  5, 0 } }, /* cargo */
    { .label = {  97755,  8, 0 } }, /* catering */
    { .label = {  32142, 13, 0 } }, /* certification */
    { .label = {  40551, 12, 0 } }, /* championship */
    { .label = { 119309,  7, 0 } }, /* charter */
    { .label = {  32197, 13, 0 } }, /* civilaviation */
    { .label = {  97701,  4, 0 } }, /* club */
    { .label = {  66445, 10, 0 } }, /* conference */
    { .label = {  66489, 10, 0 } }, /* consultant */
    { .label = {  66531, 10, 0 } }, /* consulting */
    { .label = {   5674,  7, 0 } }, /* control */
    { .label = { 119338,  7, 0 } }, /* council */
    { .label = { 166596,  4, 0 } }, /* crew */
    { .label = {  26752,  6, 0 } }, /* design */
    { .label = { 166615,  4, 0 } }, /* dgca */
    { .label = {  97788,  8, 0 } }, /* educator */
    { .label = {  80806,  9, 0 } }, /* emergency */
    { .label = {  31422,  6, 0 } }, /* engine */
    { .label = {  31422,  8, 0 } }, /* engineer */
    { .label = {  32253, 13, 0 } }, /* entertainment */
    { .label = {  34614,  9, 0 } }, /* equipment */
    { .label = {  40275,  8, 0 } }, /* exchange */
    { .label = {  22922,  7, 0 } }, /* express */
    { .label = {  66575, 10, 0 } }, /* federation */
    { .label = { 133596,  6, 0 } }, /* flight */
    { .label = { 119370,  7, 0 } }, /* freight */
    { .label = { 166633,  4, 0 } }, /* fuel */
    { .label = {  51728,  7, 0 } }, /* gliding */
    { .label = {  66617, 10, 0 } }, /* government */
    { .label = {  24828, 14, 0 } }, /* groundhandling */
    { .label = {  40638,  5, 0 } }, /* group */
    { .label = {  51711, 11, 0 } }, /* hanggliding */
    { .label = {  80847,  9, 0 } }, /* homebuilt */
    { .label = {   1529,  9, 0 } }, /* insurance */
    { .label = {  66661,  7, 0 } }, /* journal */
    { .label = {  66661, 10, 0 } }, /* journalist */
    { .label = { 119402,  7, 0 } }, /* leasing */
    { .label = {  29825,  9, 0 } }, /* logistics */
    { .label = {  97822,  8, 0 } }, /* magazine */
    { .label = {  51760, 11, 0 } }, /* maintenance */
    { .label = {  97122,  5, 0 } }, /* media */
    { .label = {  66705, 10, 0 } }, /* microlight */
    { .label = {  80889,  9, 0 } }, /* modelling */
    { .label = {  66750, 10, 0 } }, /* navigation */
    { .label = {  51804, 11, 0 } }, /* parachuting */
    { .label = {  51852, 11, 0 } }, /* paragliding */
    { .label = {   2723, 21, 0 } }, /* passenger-association */
    { .label = { 148449,  5, 0 } }, /* pilot */
    { .label = {  22932,  5, 0 } }, /* press */
    { .label = {  60660, 10, 0 } }, /* production */
    { .label = {  66791, 10, 0 } }, /* recreation */
    { .label = { 119431,  7, 0 } }, /* repbody */
    { .label = {  22938,  3, 0 } }, /* res */
    { .label = {  29708,  8, 0 } }, /* research */
    { .label = {  66831, 10, 0 } }, /* rotorcraft */
    { .label = {  12948,  6, 0 } }, /* safety */
    { .label = {  80930,  9, 0 } }, /* scientist */
    { .label = {  97857,  8, 0 } }, /* services */
    { .label = { 115552,  4, 0 } }, /* show */
    { .label = {  80967,  9, 0 } }, /* skydiving */
    { .label = {  97892,  8, 0 } }, /* software */
    { .label = {  50332,  7, 0 } }, /* student */
    { .label = { 140042,  6, 0 } }, /* trader */
    { .label = { 119466,  7, 0 } }, /* trading */
    { .label = {   5423,  7, 0 } }, /* trainer */
    { .label = {  60206,  5, 0 } }, /* union */
    { .label = {  40606, 12, 0 } }, /* workinggroup */
    { .label = { 109492,  5, 0 } }, /* works */

    /* entries 1933 to 1938 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 1939 to 1943 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 1944 to 1948 */
    { .label = {  38745,  3, 0 } }, /* off */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 1949 to 1956 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 1957 to 1962 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 119495,  7, 0 } }, /* commune */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 1963 to 1968 */
    { .label = {    123,  2, 0 } }, /* ed */
    { .label = {      3,  2, 0 } }, /* gv */
    { .label = {   1288,  2, 0 } }, /* og */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {     56,  2, 0 } }, /* pb */
    { .label = {    151,  2, 0 } }, /* it */

    /* entries 1969 to 1979 */
    { .label = {    106,  3, 1 } }, { .child = { 1980, 1 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = { 140066,  6, 0 } }, /* musica */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   4396,  3, 0 } }, /* tur */

    /* entry 1980 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 1981 to 1986 */
    { .label = { 166653,  4, 0 } }, /* e164 */
    { .label = { 119527,  7, 0 } }, /* in-addr */
    { .label = { 170057,  3, 0 } }, /* ip6 */
    { .label = {  62972,  4, 0 } }, /* iris */
    { .label = {   6654,  3, 0 } }, /* uri */
    { .label = {   1375,  3, 0 } }, /* urn */

    /* entry 1987 */
    { .label = {   3879,  3, 0 } }, /* gov */

    /* entry 1988 */
    { .label = { 136037,  7, 0 } }, /* cloudns */

    /* entries 1989 to 2006 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 2007, 1 } }, /* co */
    { .label = {      3,  2, 0 } }, /* gv */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {  96507,  9, 1 } }, { .child = { 2008, 3 } }, /* futurecms */
    { .label = {  39965, 13, 0 } }, /* futurehosting */
    { .label = {  40023, 13, 0 } }, /* futuremailing */
    { .label = { 117744,  8, 1 } }, { .child = { 2015, 2 } }, /* ortsinfo */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {   1461,  4, 0 } }, /* priv */
    { .label = { 169964,  4, 0 } }, /* 12hp */
    { .label = { 170714,  3, 0 } }, /* 2ix */
    { .label = { 166498,  5, 0 } }, /* 4lima */
    { .label = {  97560,  9, 0 } }, /* lima-city */

    /* entry 2007 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 2008 to 2012 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {   1562,  2, 1 } }, { .child = { 2013, 1 } }, /* ex */
    { .label = {    100,  2, 1 } }, { .child = { 2014, 1 } }, /* in */

    /* entry 2013 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2014 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2015 to 2018 */
    { .label = {   1562,  2, 1 } }, { .child = { 2019, 1 } }, /* ex */
    { .label = { 155683,  6, 1 } }, { .child = { 2020, 1 } }, /* kunden */

    /* entry 2019 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2020 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2021 to 2041 */
    { .label = {    106,  3, 1 } }, { .child = { 2042, 1 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 1 } }, { .child = { 2043, 8 } }, /* edu */
    { .label = {   3879,  3, 1 } }, { .child = { 2051, 5 } }, /* gov */
    { .label = {   6682,  3, 0 } }, /* asn */
    { .label = {    143,  2, 0 } }, /* id */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  64581,  4, 0 } }, /* conf */
    { .label = {   3283,  2, 0 } }, /* oz */
    { .label = {  13368,  3, 0 } }, /* act */
    { .label = {   1869,  3, 0 } }, /* nsw */
    { .label = {    252,  2, 0 } }, /* nt */
    { .label = { 109358,  3, 0 } }, /* qld */
    { .label = {    355,  2, 0 } }, /* sa */
    { .label = {   5504,  3, 0 } }, /* tas */
    { .label = {  66078,  3, 0 } }, /* vic */
    { .label = {    548,  2, 0 } }, /* wa */

    /* entry 2042 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 2043 to 2050 */
    { .label = {  13368,  3, 0 } }, /* act */
    { .label = {   1869,  3, 0 } }, /* nsw */
    { .label = {    252,  2, 0 } }, /* nt */
    { .label = { 109358,  3, 0 } }, /* qld */
    { .label = {    355,  2, 0 } }, /* sa */
    { .label = {   5504,  3, 0 } }, /* tas */
    { .label = {  66078,  3, 0 } }, /* vic */
    { .label = {    548,  2, 0 } }, /* wa */

    /* entries 2051 to 2055 */
    { .label = { 109358,  3, 0 } }, /* qld */
    { .label = {    355,  2, 0 } }, /* sa */
    { .label = {   5504,  3, 0 } }, /* tas */
    { .label = {  66078,  3, 0 } }, /* vic */
    { .label = {    548,  2, 0 } }, /* wa */

    /* entry 2056 */
    { .label = {    106,  3, 0 } }, /* com */

    /* entries 2057 to 2068 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {   6753,  2, 0 } }, /* pp */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {  22977,  3, 0 } }, /* pro */
    { .label = {   3641,  3, 0 } }, /* biz */

    /* entries 2069 to 2075 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 2076 to 2085 */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 156807,  5, 0 } }, /* store */
    { .label = {      4,  2, 0 } }, /* tv */

    /* entry 2086 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2087 to 2091 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  77781, 10, 0 } }, /* webhosting */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = { 118921,  8, 1 } }, { .child = { 2092, 1 } }, /* transurl */

    /* entry 2092 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2093 */
    { .label = {   3879,  3, 0 } }, /* gov */

    /* entries 2094 to 2131 */
    { .label = {     26,  1, 0 } }, /* a */
    { .label = {     62,  1, 0 } }, /* b */
    { .label = {     21,  1, 0 } }, /* c */
    { .label = {     30,  1, 0 } }, /* d */
    { .label = {     25,  1, 0 } }, /* e */
    { .label = {     68,  1, 0 } }, /* f */
    { .label = {      3,  1, 0 } }, /* g */
    { .label = {     90,  1, 0 } }, /* h */
    { .label = {     27,  1, 0 } }, /* i */
    { .label = {     10,  1, 0 } }, /* j */
    { .label = {     24,  1, 0 } }, /* k */
    { .label = {     79,  1, 0 } }, /* l */
    { .label = {     29,  1, 0 } }, /* m */
    { .label = {     28,  1, 0 } }, /* n */
    { .label = {     23,  1, 0 } }, /* o */
    { .label = {     41,  1, 0 } }, /* p */
    { .label = {    215,  1, 0 } }, /* q */
    { .label = {      1,  1, 0 } }, /* r */
    { .label = {      2,  1, 0 } }, /* s */
    { .label = {      4,  1, 0 } }, /* t */
    { .label = {     46,  1, 0 } }, /* u */
    { .label = {      5,  1, 0 } }, /* v */
    { .label = {    171,  1, 0 } }, /* w */
    { .label = {     22,  1, 0 } }, /* x */
    { .label = {     38,  1, 0 } }, /* y */
    { .label = {      7,  1, 0 } }, /* z */
    { .label = {    667,  1, 0 } }, /* 0 */
    { .label = {     50,  1, 0 } }, /* 1 */
    { .label = {    169,  1, 0 } }, /* 2 */
    { .label = {    170,  1, 0 } }, /* 3 */
    { .label = {    232,  1, 0 } }, /* 4 */
    { .label = {   1535,  1, 0 } }, /* 5 */
    { .label = {    212,  1, 0 } }, /* 6 */
    { .label = {   1654,  1, 0 } }, /* 7 */
    { .label = {    741,  1, 0 } }, /* 8 */
    { .label = {     16,  1, 0 } }, /* 9 */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entries 2132 to 2136 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */

    /* entries 2137 to 2141 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 2142 to 2153 */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = {  30856,  6, 0 } }, /* dyndns */
    { .label = {  78142, 10, 0 } }, /* for-better */
    { .label = {  39024,  8, 0 } }, /* for-more */
    { .label = { 116341,  8, 0 } }, /* for-some */
    { .label = { 136451,  7, 0 } }, /* for-the */
    { .label = { 155259,  6, 0 } }, /* selfip */
    { .label = { 155288,  6, 0 } }, /* webhop */
    { .label = { 156176,  6, 0 } }, /* mmafan */
    { .label = { 166205,  5, 0 } }, /* myftp */
    { .label = { 166182,  5, 0 } }, /* no-ip */
    { .label = { 139574,  7, 0 } }, /* dscloud */

    /* entries 2154 to 2157 */
    { .label = {   2766,  4, 0 } }, /* asso */
    { .label = { 119557,  7, 0 } }, /* barreau */
    { .label = { 166683,  4, 0 } }, /* gouv */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 2158 to 2162 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 2163 to 2167 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 2168 to 2208 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {      4,  2, 0 } }, /* tv */
    { .label = {    683,  3, 0 } }, /* web */
    { .label = {  97927,  8, 0 } }, /* academia */
    { .label = {  94102,  4, 0 } }, /* agro */
    { .label = {  17211,  4, 0 } }, /* arte */
    { .label = {  16818,  4, 0 } }, /* blog */
    { .label = { 119586,  7, 0 } }, /* bolivia */
    { .label = { 119618,  7, 0 } }, /* ciencia */
    { .label = {  51900, 11, 0 } }, /* cooperativa */
    { .label = {  66873, 10, 0 } }, /* democracia */
    { .label = { 119647,  7, 0 } }, /* deporte */
    { .label = {  97959,  8, 0 } }, /* ecologia */
    { .label = {  97993,  8, 0 } }, /* economia */
    { .label = { 119678,  7, 0 } }, /* empresa */
    { .label = {  98026,  8, 0 } }, /* indigena */
    { .label = {  81010,  9, 0 } }, /* industria */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  98059,  8, 0 } }, /* medicina */
    { .label = {  66915, 10, 0 } }, /* movimiento */
    { .label = { 140066,  6, 0 } }, /* musica */
    { .label = {   4389,  7, 0 } }, /* natural */
    { .label = { 140092,  6, 0 } }, /* nombre */
    { .label = {  98093,  8, 0 } }, /* noticias */
    { .label = { 140119,  6, 0 } }, /* patria */
    { .label = {  98125,  8, 0 } }, /* politica */
    { .label = {  51947, 11, 0 } }, /* profesional */
    { .label = {  32305, 13, 0 } }, /* plurinacional */
    { .label = { 140143,  6, 0 } }, /* pueblo */
    { .label = { 119708,  7, 0 } }, /* revista */
    { .label = { 156827,  5, 0 } }, /* salud */
    { .label = {  66959, 10, 0 } }, /* tecnologia */
    { .label = { 156849,  5, 0 } }, /* tksat */
    { .label = {  67001, 10, 0 } }, /* transporte */
    { .label = {  63773,  4, 0 } }, /* wiki */

    /* entries 2209 to 2340 */
    { .label = { 140173,  6, 0 } }, /* 9guacu */
    { .label = {   2536,  3, 0 } }, /* abc */
    { .label = {  10199,  3, 0 } }, /* adm */
    { .label = {   3989,  3, 0 } }, /* adv */
    { .label = {  15507,  3, 0 } }, /* agr */
    { .label = {  14445,  3, 0 } }, /* aju */
    { .label = {     26,  2, 0 } }, /* am */
    { .label = {  42152,  5, 0 } }, /* anani */
    { .label = {  81047,  9, 0 } }, /* aparecida */
    { .label = { 170076,  3, 0 } }, /* arq */
    { .label = {   7867,  3, 0 } }, /* art */
    { .label = {   5832,  3, 0 } }, /* ato */
    { .label = {     62,  1, 0 } }, /* b */
    { .label = { 119737,  7, 0 } }, /* barueri */
    { .label = { 156869,  5, 0 } }, /* belem */
    { .label = { 170091,  3, 0 } }, /* bhz */
    { .label = {  43548,  3, 0 } }, /* bio */
    { .label = {  16818,  4, 0 } }, /* blog */
    { .label = {  92835,  3, 0 } }, /* bmd */
    { .label = {  98160,  8, 0 } }, /* boavista */
    { .label = {  87501,  3, 0 } }, /* bsb */
    { .label = {  32361, 13, 0 } }, /* campinagrande */
    { .label = {  98194,  8, 0 } }, /* campinas */
    { .label = { 140206,  6, 0 } }, /* caxias */
    { .label = {  96608,  3, 0 } }, /* cim */
    { .label = {   5505,  3, 0 } }, /* cng */
    { .label = {  11056,  3, 0 } }, /* cnt */
    { .label = {    106,  3, 1 } }, { .child = { 2341, 1 } }, /* com */
    { .label = {  98228,  8, 0 } }, /* contagem */
    { .label = {  51900,  4, 0 } }, /* coop */
    { .label = {   1462,  3, 0 } }, /* cri */
    { .label = { 140231,  6, 0 } }, /* cuiaba */
    { .label = {  98262,  8, 0 } }, /* curitiba */
    { .label = {  14989,  3, 0 } }, /* def */
    { .label = {  23896,  3, 0 } }, /* ecn */
    { .label = {    102,  3, 0 } }, /* eco */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  18842,  3, 0 } }, /* emp */
    { .label = {   2740,  3, 0 } }, /* eng */
    { .label = {  10180,  3, 0 } }, /* esp */
    { .label = {  20492,  3, 0 } }, /* etc */
    { .label = {    421,  3, 0 } }, /* eti */
    { .label = {  10642,  3, 0 } }, /* far */
    { .label = { 156893,  5, 0 } }, /* feira */
    { .label = {  42351,  4, 0 } }, /* flog */
    { .label = { 119767,  7, 0 } }, /* floripa */
    { .label = {   3284,  2, 0 } }, /* fm */
    { .label = { 163071,  3, 0 } }, /* fnd */
    { .label = { 140257,  6, 0 } }, /* fortal */
    { .label = {  76161,  3, 0 } }, /* fot */
    { .label = {  37619,  3, 0 } }, /* foz */
    { .label = {  12167,  3, 0 } }, /* fst */
    { .label = { 170109,  3, 0 } }, /* g12 */
    { .label = { 170130,  3, 0 } }, /* ggf */
    { .label = { 119799,  7, 0 } }, /* goiania */
    { .label = {   3879,  3, 1 } }, { .child = { 2342, 27 } }, /* gov */
    { .label = {   6669,  3, 0 } }, /* gru */
    { .label = {  36013,  3, 0 } }, /* imb */
    { .label = {   8838,  3, 0 } }, /* ind */
    { .label = {   5417,  3, 0 } }, /* inf */
    { .label = {  30348,  3, 0 } }, /* jab */
    { .label = { 156914,  5, 0 } }, /* jampa */
    { .label = { 170146,  3, 0 } }, /* jdf */
    { .label = {  81084,  9, 0 } }, /* joinville */
    { .label = {  15519,  3, 0 } }, /* jor */
    { .label = {  13625,  3, 0 } }, /* jus */
    { .label = {  27063,  3, 1 } }, { .child = { 2369, 27 } }, /* leg */
    { .label = {  19412,  3, 0 } }, /* lel */
    { .label = {  98297,  8, 0 } }, /* londrina */
    { .label = { 140283,  6, 0 } }, /* macapa */
    { .label = { 140308,  6, 0 } }, /* maceio */
    { .label = { 140333,  6, 0 } }, /* manaus */
    { .label = { 119826,  7, 0 } }, /* maringa */
    { .label = {  11075,  3, 0 } }, /* mat */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = { 140357,  6, 0 } }, /* morena */
    { .label = {   6748,  2, 0 } }, /* mp */
    { .label = {   4448,  3, 0 } }, /* mus */
    { .label = {  64816,  5, 0 } }, /* natal */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = { 119854,  7, 0 } }, /* niteroi */
    { .label = {   1460,  3, 1 } }, { .child = { 2396, 1 } }, /* nom */
    { .label = {  17137,  3, 0 } }, /* not */
    { .label = {   5683,  3, 0 } }, /* ntr */
    { .label = {  19331,  3, 0 } }, /* odo */
    { .label = {   1425,  3, 0 } }, /* ong */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 140381,  6, 0 } }, /* osasco */
    { .label = { 140405,  6, 0 } }, /* palmas */
    { .label = {  26473,  3, 0 } }, /* poa */
    { .label = { 170164,  3, 0 } }, /* ppg */
    { .label = {  22977,  3, 0 } }, /* pro */
    { .label = {  17695,  3, 0 } }, /* psc */
    { .label = {  80529,  3, 0 } }, /* psi */
    { .label = { 170181,  3, 0 } }, /* pvh */
    { .label = { 170198,  3, 0 } }, /* qsl */
    { .label = {  50020,  5, 0 } }, /* radio */
    { .label = {  13403,  3, 0 } }, /* rec */
    { .label = { 140431,  6, 0 } }, /* recife */
    { .label = {  98330,  8, 0 } }, /* ribeirao */
    { .label = {   3773,  3, 0 } }, /* rio */
    { .label = {  81127,  9, 0 } }, /* riobranco */
    { .label = {  98363,  8, 0 } }, /* riopreto */
    { .label = {  44004,  8, 0 } }, /* salvador */
    { .label = { 156917,  5, 0 } }, /* sampa */
    { .label = {  67042, 10, 0 } }, /* santamaria */
    { .label = {  67079, 10, 0 } }, /* santoandre */
    { .label = {  51995, 11, 0 } }, /* saobernardo */
    { .label = {  98397,  8, 0 } }, /* saogonca */
    { .label = { 170215,  3, 0 } }, /* sjc */
    { .label = { 170231,  3, 0 } }, /* slg */
    { .label = {  14502,  3, 0 } }, /* slz */
    { .label = {  98429,  8, 0 } }, /* sorocaba */
    { .label = { 170245,  3, 0 } }, /* srv */
    { .label = { 166703,  4, 0 } }, /* taxi */
    { .label = {   6637,  3, 0 } }, /* teo */
    { .label = {    746,  3, 0 } }, /* the */
    { .label = {  64854,  3, 0 } }, /* tmp */
    { .label = {  21599,  3, 0 } }, /* trd */
    { .label = {   4396,  3, 0 } }, /* tur */
    { .label = {      4,  2, 0 } }, /* tv */
    { .label = {  20969,  3, 0 } }, /* udi */
    { .label = {  52040,  3, 0 } }, /* vet */
    { .label = { 159076,  3, 0 } }, /* vix */
    { .label = { 166720,  4, 0 } }, /* vlog */
    { .label = {  63773,  4, 0 } }, /* wiki */
    { .label = {  35894,  3, 0 } }, /* zlg */

    /* entry 2341 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 2342 to 2368 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {     26,  2, 0 } }, /* am */
    { .label = {    321,  2, 0 } }, /* ap */
    { .label = {    118,  2, 0 } }, /* ba */
    { .label = {    315,  2, 0 } }, /* ce */
    { .label = {  18089,  2, 0 } }, /* df */
    { .label = {    141,  2, 0 } }, /* es */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {    194,  2, 0 } }, /* ma */
    { .label = {   1381,  2, 0 } }, /* mg */
    { .label = {    126,  2, 0 } }, /* ms */
    { .label = {    158,  2, 0 } }, /* mt */
    { .label = {    490,  2, 0 } }, /* pa */
    { .label = {     56,  2, 0 } }, /* pb */
    { .label = {   5389,  2, 0 } }, /* pe */
    { .label = {    470,  2, 0 } }, /* pi */
    { .label = {   1283,  2, 0 } }, /* pr */
    { .label = {      6,  2, 0 } }, /* rj */
    { .label = {    157,  2, 0 } }, /* rn */
    { .label = {    524,  2, 0 } }, /* ro */
    { .label = {     51,  2, 0 } }, /* rr */
    { .label = {      9,  2, 0 } }, /* rs */
    { .label = {    601,  2, 0 } }, /* sc */
    { .label = {    629,  2, 0 } }, /* se */
    { .label = {     52,  2, 0 } }, /* sp */
    { .label = {   1538,  2, 0 } }, /* to */

    /* entries 2369 to 2395 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {     26,  2, 0 } }, /* am */
    { .label = {    321,  2, 0 } }, /* ap */
    { .label = {    118,  2, 0 } }, /* ba */
    { .label = {    315,  2, 0 } }, /* ce */
    { .label = {  18089,  2, 0 } }, /* df */
    { .label = {    141,  2, 0 } }, /* es */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {    194,  2, 0 } }, /* ma */
    { .label = {   1381,  2, 0 } }, /* mg */
    { .label = {    126,  2, 0 } }, /* ms */
    { .label = {    158,  2, 0 } }, /* mt */
    { .label = {    490,  2, 0 } }, /* pa */
    { .label = {     56,  2, 0 } }, /* pb */
    { .label = {   5389,  2, 0 } }, /* pe */
    { .label = {    470,  2, 0 } }, /* pi */
    { .label = {   1283,  2, 0 } }, /* pr */
    { .label = {      6,  2, 0 } }, /* rj */
    { .label = {    157,  2, 0 } }, /* rn */
    { .label = {    524,  2, 0 } }, /* ro */
    { .label = {     51,  2, 0 } }, /* rr */
    { .label = {      9,  2, 0 } }, /* rs */
    { .label = {    601,  2, 0 } }, /* sc */
    { .label = {    629,  2, 0 } }, /* se */
    { .label = {     52,  2, 0 } }, /* sp */
    { .label = {   1538,  2, 0 } }, /* to */

    /* entry 2396 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2397 to 2402 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    266,  2, 0 } }, /* we */

    /* entries 2403 to 2407 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 2408 to 2409 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 2410 to 2415 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    106,  3, 1 } }, { .child = { 2416, 1 } }, /* com */
    { .label = {   5311,  2, 0 } }, /* of */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entry 2416 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 2417 to 2423 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   2924,  2, 0 } }, /* za */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 2424 to 2443 */
    { .label = {     74,  2, 0 } }, /* ab */
    { .label = {   2539,  2, 0 } }, /* bc */
    { .label = {   5492,  2, 0 } }, /* mb */
    { .label = {    241,  2, 0 } }, /* nb */
    { .label = {    161,  2, 0 } }, /* nf */
    { .label = {   2989,  2, 0 } }, /* nl */
    { .label = {    230,  2, 0 } }, /* ns */
    { .label = {    252,  2, 0 } }, /* nt */
    { .label = {   1501,  2, 0 } }, /* nu */
    { .label = {    121,  2, 0 } }, /* on */
    { .label = {   5389,  2, 0 } }, /* pe */
    { .label = {  12080,  2, 0 } }, /* qc */
    { .label = {    312,  2, 0 } }, /* sk */
    { .label = {  10120,  2, 0 } }, /* yk */
    { .label = {    639,  2, 0 } }, /* gc */
    { .label = { 165604,  5, 1 } }, { .child = { 2444, 1 } }, /* awdev */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = { 166182,  5, 0 } }, /* no-ip */

    /* entry 2444 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2445 to 2451 */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = {  95685,  9, 0 } }, /* ftpaccess */
    { .label = {  63938, 11, 0 } }, /* game-server */
    { .label = { 116624,  8, 0 } }, /* myphotos */
    { .label = {  96083,  9, 0 } }, /* scrapping */
    { .label = { 155459,  6, 0 } }, /* twmail */
    { .label = {  40197, 13, 0 } }, /* fantasyleague */

    /* entry 2452 */
    { .label = {   3879,  3, 0 } }, /* gov */

    /* entry 2453 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 2454 to 2462 */
    { .label = { 135862,  7, 0 } }, /* square7 */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  31774, 14, 0 } }, /* linkyard-cloud */
    { .label = { 118377,  7, 0 } }, /* dnsking */
    { .label = { 155176,  6, 0 } }, /* gotdns */
    { .label = { 169964,  4, 0 } }, /* 12hp */
    { .label = { 170714,  3, 0 } }, /* 2ix */
    { .label = { 166498,  5, 0 } }, /* 4lima */
    { .label = {  97560,  9, 0 } }, /* lima-city */

    /* entries 2463 to 2477 */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    123,  2, 0 } }, /* ed */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {   2766,  4, 0 } }, /* asso */
    { .label = {  17899, 15, 0 } }, /* xn--aroport-bya */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = { 140458,  6, 0 } }, /* presse */
    { .label = {   6744,  2, 0 } }, /* md */
    { .label = { 166683,  4, 0 } }, /* gouv */

    /* entries 2478 to 2480 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 156041,  3, 1 } }, { .child = { 2481, 1 } }, /* www */

    /* entry 2481 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 2482 to 2487 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 2488 to 2491 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */

    /* entries 2492 to 2537 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    106,  3, 1 } }, { .child = { 2538, 1 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  67118, 10, 0 } }, /* xn--55qx5d */
    { .label = {  67184, 10, 0 } }, /* xn--io0a7i */
    { .label = {  67236, 10, 0 } }, /* xn--od0alg */
    { .label = {   1500,  2, 0 } }, /* ah */
    { .label = {   1822,  2, 0 } }, /* bj */
    { .label = {   5333,  2, 0 } }, /* cq */
    { .label = {   4617,  2, 0 } }, /* fj */
    { .label = {    567,  2, 0 } }, /* gd */
    { .label = {    337,  2, 0 } }, /* gs */
    { .label = {   1657,  2, 0 } }, /* gz */
    { .label = {   1014,  2, 0 } }, /* gx */
    { .label = {   2443,  2, 0 } }, /* ha */
    { .label = {     90,  2, 0 } }, /* hb */
    { .label = {    750,  2, 0 } }, /* he */
    { .label = {    195,  2, 0 } }, /* hi */
    { .label = {   3680,  2, 0 } }, /* hl */
    { .label = {   1496,  2, 0 } }, /* hn */
    { .label = {  27581,  2, 0 } }, /* jl */
    { .label = {  12318,  2, 0 } }, /* js */
    { .label = {    176,  2, 0 } }, /* jx */
    { .label = {    247,  2, 0 } }, /* ln */
    { .label = {    201,  2, 0 } }, /* nm */
    { .label = {    130,  2, 0 } }, /* nx */
    { .label = {  51753,  2, 0 } }, /* qh */
    { .label = {    601,  2, 0 } }, /* sc */
    { .label = {    253,  2, 0 } }, /* sd */
    { .label = {    682,  2, 0 } }, /* sh */
    { .label = {   1414,  2, 0 } }, /* sn */
    { .label = {     18,  2, 0 } }, /* sx */
    { .label = {   2411,  2, 0 } }, /* tj */
    { .label = {    432,  2, 0 } }, /* xj */
    { .label = {    582,  2, 0 } }, /* xz */
    { .label = {   2785,  2, 0 } }, /* yn */
    { .label = {  20992,  2, 0 } }, /* zj */
    { .label = {   4197,  2, 0 } }, /* hk */
    { .label = {   3360,  2, 0 } }, /* mo */
    { .label = {   4710,  2, 0 } }, /* tw */
    { .label = {  51390, 12, 0 } }, /* instantcloud */

    /* entries 2538 to 2539 */
    { .label = {  95142,  9, 1 } }, { .child = { 2540, 4 } }, /* amazonaws */

    /* entries 2540 to 2547 */
    { .label = {  19890,  7, 1 } }, { .child = { 2548, 1 } }, /* compute */
    { .label = {    689,  2, 1 } }, { .child = { 2549, 2 } }, /* eb */
    { .label = {  40500,  3, 1 } }, { .child = { 2551, 1 } }, /* elb */
    { .label = {  77546, 10, 1 } }, { .child = { 2552, 1 } }, /* cn-north-1 */

    /* entry 2548 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2549 to 2550 */
    { .label = {  77546, 10, 0 } }, /* cn-north-1 */
    { .label = {  30665, 14, 0 } }, /* cn-northwest-1 */

    /* entry 2551 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2552 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 2553 to 2574 */
    { .label = {   7867,  4, 0 } }, /* arts */
    { .label = {    106,  3, 1 } }, { .child = { 2575, 1 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = { 114459,  4, 0 } }, /* firm */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  13403,  3, 0 } }, /* rec */
    { .label = {    683,  3, 0 } }, /* web */
    { .label = { 155011,  6, 0 } }, /* go-vip */
    { .label = { 169348,  4, 1 } }, { .child = { 2576, 1 } }, /* otap */
    { .label = {  96916,  9, 0 } }, /* leadpages */
    { .label = {  10161,  6, 0 } }, /* lpages */
    { .label = { 169716,  4, 0 } }, /* mypi */
    { .label = { 170642,  3, 0 } }, /* n4t */
    { .label = { 166278,  5, 0 } }, /* nodum */

    /* entry 2575 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entry 2576 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2577 to 2897 */
    { .label = {  95142,  9, 1 } }, { .child = { 2898, 42 } }, /* amazonaws */
    { .label = {  16566, 16, 1 } }, { .child = { 3012, 17 } }, /* elasticbeanstalk */
    { .label = {  77594, 10, 0 } }, /* on-aptible */
    { .label = {  95266,  9, 0 } }, /* myasustor */
    { .label = {  49617, 12, 0 } }, /* wpcomstaging */
    { .label = {  77639, 10, 0 } }, /* betainabox */
    { .label = { 135899,  7, 0 } }, /* bplaced */
    { .label = {     45,  2, 0 } }, /* ar */
    { .label = {    294,  2, 0 } }, /* br */
    { .label = {   2854,  2, 0 } }, /* cn */
    { .label = {    243,  2, 0 } }, /* de */
    { .label = {   2994,  2, 0 } }, /* eu */
    { .label = {   1450,  2, 0 } }, /* gb */
    { .label = {   1370,  2, 0 } }, /* hu */
    { .label = { 154063,  3, 0 } }, /* jpn */
    { .label = {     43,  2, 0 } }, /* kr */
    { .label = {  88618,  3, 0 } }, /* mex */
    { .label = {    188,  2, 0 } }, /* no */
    { .label = {  12080,  2, 0 } }, /* qc */
    { .label = {    204,  2, 0 } }, /* ru */
    { .label = {    355,  2, 0 } }, /* sa */
    { .label = {   2514,  2, 0 } }, /* uk */
    { .label = {    296,  2, 0 } }, /* us */
    { .label = {    223,  2, 0 } }, /* uy */
    { .label = {   2924,  2, 0 } }, /* za */
    { .label = {  71535,  6, 0 } }, /* africa */
    { .label = {   2701,  2, 0 } }, /* gr */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  38598, 13, 0 } }, /* xenapponazure */
    { .label = {  95344,  9, 0 } }, /* jdevcloud */
    { .label = {  77730, 10, 0 } }, /* wpdevcloud */
    { .label = {  23570, 15, 0 } }, /* cloudcontrolled */
    { .label = {  23638, 15, 0 } }, /* cloudcontrolapp */
    { .label = {  77917, 10, 0 } }, /* dattolocal */
    { .label = {  77959, 10, 0 } }, /* dattorelay */
    { .label = { 116131,  8, 0 } }, /* dattoweb */
    { .label = { 136132,  7, 0 } }, /* mydatto */
    { .label = { 116167,  8, 0 } }, /* drayddns */
    { .label = {  49898, 12, 0 } }, /* dreamhosters */
    { .label = { 136194,  7, 0 } }, /* mydrobo */
    { .label = {  30856, 14, 0 } }, /* dyndns-at-home */
    { .label = {  30919, 14, 0 } }, /* dyndns-at-work */
    { .label = {  63483, 11, 0 } }, /* dyndns-blog */
    { .label = {  63536, 11, 0 } }, /* dyndns-free */
    { .label = {  63587, 11, 0 } }, /* dyndns-home */
    { .label = {  95563,  9, 0 } }, /* dyndns-ip */
    { .label = {  63638, 11, 0 } }, /* dyndns-mail */
    { .label = {  38712, 13, 0 } }, /* dyndns-office */
    { .label = {  63688, 11, 0 } }, /* dyndns-pics */
    { .label = {  38774, 13, 0 } }, /* dyndns-remote */
    { .label = {  38832, 13, 0 } }, /* dyndns-server */
    { .label = {  78001, 10, 0 } }, /* dyndns-web */
    { .label = {  63740, 11, 0 } }, /* dyndns-wiki */
    { .label = {  63792, 11, 0 } }, /* dyndns-work */
    { .label = { 136261,  7, 0 } }, /* blogdns */
    { .label = { 136294,  7, 0 } }, /* cechire */
    { .label = { 116275,  8, 0 } }, /* dnsalias */
    { .label = { 136325,  7, 0 } }, /* dnsdojo */
    { .label = {  63891, 11, 0 } }, /* doesntexist */
    { .label = {  95606,  9, 0 } }, /* dontexist */
    { .label = { 136388,  7, 0 } }, /* doomdns */
    { .label = {  78097, 10, 0 } }, /* dyn-o-saur */
    { .label = { 116307,  8, 0 } }, /* dynalias */
    { .label = {  23840, 15, 0 } }, /* est-a-la-maison */
    { .label = {  23902, 15, 0 } }, /* est-a-la-masion */
    { .label = {  38946, 13, 0 } }, /* est-le-patron */
    { .label = {  16783, 16, 0 } }, /* est-mon-blogueur */
    { .label = { 136483,  7, 0 } }, /* from-ak */
    { .label = { 136515,  7, 0 } }, /* from-al */
    { .label = { 136547,  7, 0 } }, /* from-ar */
    { .label = { 136612,  7, 0 } }, /* from-ca */
    { .label = { 136677,  7, 0 } }, /* from-ct */
    { .label = { 136710,  7, 0 } }, /* from-dc */
    { .label = { 136744,  7, 0 } }, /* from-de */
    { .label = { 136777,  7, 0 } }, /* from-fl */
    { .label = { 136812,  7, 0 } }, /* from-ga */
    { .label = { 136844,  7, 0 } }, /* from-hi */
    { .label = { 136877,  7, 0 } }, /* from-ia */
    { .label = { 136908,  7, 0 } }, /* from-id */
    { .label = { 136941,  7, 0 } }, /* from-il */
    { .label = { 136974,  7, 0 } }, /* from-in */
    { .label = { 137006,  7, 0 } }, /* from-ks */
    { .label = { 137039,  7, 0 } }, /* from-ky */
    { .label = { 137106,  7, 0 } }, /* from-ma */
    { .label = { 137138,  7, 0 } }, /* from-md */
    { .label = { 137205,  7, 0 } }, /* from-mi */
    { .label = { 137238,  7, 0 } }, /* from-mn */
    { .label = { 137271,  7, 0 } }, /* from-mo */
    { .label = { 137304,  7, 0 } }, /* from-ms */
    { .label = { 137337,  7, 0 } }, /* from-mt */
    { .label = { 137370,  7, 0 } }, /* from-nc */
    { .label = { 137403,  7, 0 } }, /* from-nd */
    { .label = { 137436,  7, 0 } }, /* from-ne */
    { .label = { 137468,  7, 0 } }, /* from-nh */
    { .label = { 137501,  7, 0 } }, /* from-nj */
    { .label = { 137536,  7, 0 } }, /* from-nm */
    { .label = { 137569,  7, 0 } }, /* from-nv */
    { .label = { 137637,  7, 0 } }, /* from-oh */
    { .label = { 137670,  7, 0 } }, /* from-ok */
    { .label = { 137703,  7, 0 } }, /* from-or */
    { .label = { 137735,  7, 0 } }, /* from-pa */
    { .label = { 137768,  7, 0 } }, /* from-pr */
    { .label = { 137802,  7, 0 } }, /* from-ri */
    { .label = { 137834,  7, 0 } }, /* from-sc */
    { .label = { 137867,  7, 0 } }, /* from-sd */
    { .label = { 137900,  7, 0 } }, /* from-tn */
    { .label = { 137932,  7, 0 } }, /* from-tx */
    { .label = { 137966,  7, 0 } }, /* from-ut */
    { .label = { 137999,  7, 0 } }, /* from-va */
    { .label = { 138032,  7, 0 } }, /* from-vt */
    { .label = { 138066,  7, 0 } }, /* from-wa */
    { .label = { 138099,  7, 0 } }, /* from-wi */
    { .label = { 138133,  7, 0 } }, /* from-wv */
    { .label = { 138169,  7, 0 } }, /* from-wy */
    { .label = { 138205,  7, 0 } }, /* getmyip */
    { .label = { 155176,  6, 0 } }, /* gotdns */
    { .label = {  78231, 10, 0 } }, /* hobby-site */
    { .label = {  95805,  9, 0 } }, /* homelinux */
    { .label = { 116377,  8, 0 } }, /* homeunix */
    { .label = {  95847,  9, 0 } }, /* iamallama */
    { .label = {  30983, 14, 0 } }, /* is-a-anarchist */
    { .label = {  50055, 12, 0 } }, /* is-a-blogger */
    { .label = {  24030, 15, 0 } }, /* is-a-bookkeeper */
    { .label = {  31101, 14, 0 } }, /* is-a-bulls-fan */
    { .label = {  50109, 12, 0 } }, /* is-a-caterer */
    { .label = {  95883,  9, 0 } }, /* is-a-chef */
    { .label = {  12992, 17, 0 } }, /* is-a-conservative */
    { .label = { 116414,  8, 0 } }, /* is-a-cpa */
    { .label = {  10084, 18, 0 } }, /* is-a-cubicle-slave */
    { .label = {  39060, 13, 0 } }, /* is-a-democrat */
    { .label = {  39115, 13, 0 } }, /* is-a-designer */
    { .label = {  64035, 11, 0 } }, /* is-a-doctor */
    { .label = {   3930, 21, 0 } }, /* is-a-financialadvisor */
    { .label = {  95924,  9, 0 } }, /* is-a-geek */
    { .label = {  78279, 10, 0 } }, /* is-a-green */
    { .label = {  95963,  9, 0 } }, /* is-a-guru */
    { .label = {  16856, 16, 0 } }, /* is-a-hard-worker */
    { .label = {  64082, 11, 0 } }, /* is-a-hunter */
    { .label = {  24162, 15, 0 } }, /* is-a-landscaper */
    { .label = {  64177, 11, 0 } }, /* is-a-lawyer */
    { .label = {  50158, 12, 0 } }, /* is-a-liberal */
    { .label = {  16926, 16, 0 } }, /* is-a-libertarian */
    { .label = {  78321, 10, 0 } }, /* is-a-llama */
    { .label = {  39170, 13, 0 } }, /* is-a-musician */
    { .label = {  31223, 14, 0 } }, /* is-a-nascarfan */
    { .label = {  78363, 10, 0 } }, /* is-a-nurse */
    { .label = {  50210, 12, 0 } }, /* is-a-painter */
    { .label = {   5368, 20, 0 } }, /* is-a-personaltrainer */
    { .label = {  13065, 17, 0 } }, /* is-a-photographer */
    { .label = {  64226, 11, 0 } }, /* is-a-player */
    { .label = {  24293, 15, 0 } }, /* is-a-republican */
    { .label = {  39225, 13, 0 } }, /* is-a-rockstar */
    { .label = {  31280, 14, 0 } }, /* is-a-socialist */
    { .label = {  50311, 12, 0 } }, /* is-a-student */
    { .label = {  50362, 12, 0 } }, /* is-a-teacher */
    { .label = {  64323, 11, 0 } }, /* is-a-techie */
    { .label = {  31338, 14, 0 } }, /* is-a-therapist */
    { .label = {  16992, 16, 0 } }, /* is-an-accountant */
    { .label = {  64370, 11, 0 } }, /* is-an-actor */
    { .label = {  39279, 13, 0 } }, /* is-an-actress */
    { .label = {  24360, 15, 0 } }, /* is-an-anarchist */
    { .label = {  50412, 12, 0 } }, /* is-an-artist */
    { .label = {  31397, 14, 0 } }, /* is-an-engineer */
    { .label = {  13140, 17, 0 } }, /* is-an-entertainer */
    { .label = {  50460, 12, 0 } }, /* is-certified */
    { .label = { 138300,  7, 0 } }, /* is-gone */
    { .label = {  39332, 13, 0 } }, /* is-into-anime */
    { .label = {  50513, 12, 0 } }, /* is-into-cars */
    { .label = {  17058, 16, 0 } }, /* is-into-cartoons */
    { .label = {  39386, 13, 0 } }, /* is-into-games */
    { .label = { 138330,  7, 0 } }, /* is-leet */
    { .label = {  17124, 16, 0 } }, /* is-not-certified */
    { .label = { 116521,  8, 0 } }, /* is-slick */
    { .label = {  64415, 11, 0 } }, /* is-uberleet */
    { .label = {  24421, 15, 0 } }, /* is-with-theband */
    { .label = { 116557,  8, 0 } }, /* isa-geek */
    { .label = {  39501, 13, 0 } }, /* isa-hockeynut */
    { .label = {  17194, 16, 0 } }, /* issmarterthanyou */
    { .label = {  96042,  9, 0 } }, /* likes-pie */
    { .label = {  78581, 10, 0 } }, /* likescandy */
    { .label = { 116662,  8, 0 } }, /* neat-url */
    { .label = {  17261, 16, 0 } }, /* saves-the-whales */
    { .label = { 155259,  6, 0 } }, /* selfip */
    { .label = {  31455, 14, 0 } }, /* sells-for-less */
    { .label = {  64618, 11, 0 } }, /* sells-for-u */
    { .label = { 116731,  8, 0 } }, /* servebbs */
    { .label = {  78720, 10, 0 } }, /* simple-url */
    { .label = {  39735, 13, 0 } }, /* space-to-rent */
    { .label = {  50791, 12, 0 } }, /* teaches-yoga */
    { .label = {  31518, 14, 0 } }, /* writesthisblog */
    { .label = { 116991,  8, 0 } }, /* ddnsfree */
    { .label = { 117027,  8, 0 } }, /* ddnsgeek */
    { .label = { 165699,  5, 0 } }, /* giize */
    { .label = { 155319,  6, 0 } }, /* gleeze */
    { .label = { 165723,  5, 0 } }, /* kozow */
    { .label = {  78810, 10, 0 } }, /* loseyourip */
    { .label = { 165749,  5, 0 } }, /* ooguy */
    { .label = {  96163,  9, 0 } }, /* theworkpc */
    { .label = { 117063,  8, 0 } }, /* mytuleap */
    { .label = { 117136,  8, 1 } }, { .child = { 3029, 8 } }, /* evennode */
    { .label = { 165803,  5, 1 } }, { .child = { 3037, 1 } }, /* fbsbx */
    { .label = {  17401, 16, 0 } }, /* fastly-terrarium */
    { .label = {  31646, 14, 0 } }, /* fastvps-server */
    { .label = { 117665,  8, 0 } }, /* mydobiss */
    { .label = {  65211, 11, 0 } }, /* firebaseapp */
    { .label = { 117703,  8, 0 } }, /* flynnhub */
    { .label = {  79037, 10, 0 } }, /* freebox-os */
    { .label = {  96465,  9, 0 } }, /* freeboxos */
    { .label = {  13208, 17, 0 } }, /* githubusercontent */
    { .label = {  37785,  4, 1 } }, { .child = { 3038, 1 } }, /* 0emm */
    { .label = { 138909,  7, 0 } }, /* appspot */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = { 117816,  8, 0 } }, /* codespot */
    { .label = {  79131, 10, 0 } }, /* googleapis */
    { .label = {  79175, 10, 0 } }, /* googlecode */
    { .label = {  10166, 18, 0 } }, /* pagespeedmobilizer */
    { .label = {  50953, 12, 0 } }, /* publishproxy */
    { .label = {  79220, 10, 0 } }, /* withgoogle */
    { .label = {  65311, 11, 0 } }, /* withyoutube */
    { .label = {  96592,  9, 0 } }, /* herokuapp */
    { .label = {  96634,  9, 0 } }, /* herokussl */
    { .label = {  96674,  9, 0 } }, /* myravendb */
    { .label = { 117925,  8, 0 } }, /* pixolino */
    { .label = { 155876,  6, 1 } }, { .child = { 3039, 1 } }, /* joyent */
    { .label = {  40081, 13, 0 } }, /* lpusercontent */
    { .label = { 169675,  4, 1 } }, { .child = { 3042, 1 } }, /* lmpm */
    { .label = {  65512, 11, 0 } }, /* barsycenter */
    { .label = {  65464, 11, 0 } }, /* barsyonline */
    { .label = {  79532, 10, 0 } }, /* miniserver */
    { .label = {  96993,  9, 1 } }, { .child = { 3043, 1 } }, /* meteorapp */
    { .label = {  79575, 10, 0 } }, /* bitballoon */
    { .label = { 139099,  7, 0 } }, /* netlify */
    { .label = {  38796,  2, 0 } }, /* 4u */
    { .label = { 139164,  7, 0 } }, /* nfshost */
    { .label = { 156017,  6, 0 } }, /* 001www */
    { .label = { 118072,  8, 0 } }, /* ddnslive */
    { .label = { 118109,  8, 0 } }, /* myiphost */
    { .label = { 118182,  8, 0 } }, /* blogsyte */
    { .label = {  79620, 10, 0 } }, /* ciscofreak */
    { .label = {  79709, 10, 0 } }, /* damnserver */
    { .label = {  65753, 11, 0 } }, /* ditchyourip */
    { .label = {  79752, 10, 0 } }, /* dnsiskinky */
    { .label = { 166109,  5, 0 } }, /* dynns */
    { .label = {  79797, 10, 0 } }, /* geekgalaxy */
    { .label = {  13283, 17, 0 } }, /* health-carereform */
    { .label = {  24552, 15, 0 } }, /* homesecuritymac */
    { .label = {  32016, 14, 0 } }, /* homesecuritypc */
    { .label = {  13357, 17, 0 } }, /* myactivedirectory */
    { .label = {  17613, 16, 0 } }, /* mysecuritycamera */
    { .label = {  79843, 10, 0 } }, /* net-freaks */
    { .label = {  97154,  9, 0 } }, /* onthewifi */
    { .label = {  79886, 10, 0 } }, /* point2this */
    { .label = {  79933, 10, 0 } }, /* quicksytes */
    { .label = {  24619, 15, 0 } }, /* securitytactics */
    { .label = {  40253, 13, 0 } }, /* serveexchange */
    { .label = {  65805, 11, 0 } }, /* servehumour */
    { .label = { 118293,  8, 0 } }, /* servep2p */
    { .label = {  51181, 12, 0 } }, /* servesarcasm */
    { .label = {  65855, 11, 0 } }, /* stufftoread */
    { .label = {  40311, 13, 0 } }, /* unusualperson */
    { .label = {  51231, 12, 0 } }, /* workisboring */
    { .label = {  80026, 10, 0 } }, /* 3utilities */
    { .label = { 118372,  8, 0 } }, /* ddnsking */
    { .label = { 166232,  5, 0 } }, /* myvnc */
    { .label = {  97195,  9, 0 } }, /* servebeer */
    { .label = {  10250, 18, 0 } }, /* servecounterstrike */
    { .label = { 116769,  8, 0 } }, /* serveftp */
    { .label = {  96124,  9, 0 } }, /* servegame */
    { .label = {  40368, 13, 0 } }, /* servehalflife */
    { .label = {  97277,  9, 0 } }, /* servehttp */
    { .label = { 118408,  8, 0 } }, /* serveirc */
    { .label = { 118443,  8, 0 } }, /* servemp3 */
    { .label = {  97318,  9, 0 } }, /* servepics */
    { .label = {  80115, 10, 0 } }, /* servequake */
    { .label = {  80162, 10, 0 } }, /* operaunite */
    { .label = {  24684, 15, 0 } }, /* outsystemscloud */
    { .label = {  65904, 11, 0 } }, /* ownprovider */
    { .label = { 166301,  5, 0 } }, /* pgfog */
    { .label = {  51285, 12, 0 } }, /* pagefrontapp */
    { .label = {  65955, 11, 0 } }, /* gotpantheon */
    { .label = { 166354,  5, 1 } }, { .child = { 3044, 1 } }, /* prgmr */
    { .label = { 170659,  3, 0 } }, /* qa2 */
    { .label = {  24752, 15, 0 } }, /* dev-myqnapcloud */
    { .label = {  13434, 17, 0 } }, /* alpha-myqnapcloud */
    { .label = {  13461, 11, 0 } }, /* myqnapcloud */
    { .label = {  51441, 12, 1 } }, { .child = { 3045, 1 } }, /* quipelements */
    { .label = { 118554,  8, 0 } }, /* rackmaze */
    { .label = { 139446,  7, 0 } }, /* rhcloud */
    { .label = { 156452,  6, 0 } }, /* logoip */
    { .label = { 139511,  7, 0 } }, /* scrysec */
    { .label = {  17684, 16, 0 } }, /* firewall-gateway */
    { .label = {  51547, 12, 0 } }, /* myshopblocks */
    { .label = { 166401,  5, 0 } }, /* 1kapp */
    { .label = { 118622,  8, 0 } }, /* appchizi */
    { .label = { 118662,  8, 0 } }, /* applinzi */
    { .label = {  80535,  7, 0 } }, /* sinaapp */
    { .label = {  80519, 10, 0 } }, /* vipsinaapp */
    { .label = {  66150, 11, 1 } }, { .child = { 3046, 2 } }, /* bounty-full */
    { .label = { 156505,  6, 1 } }, { .child = { 3048, 1 } }, /* stdlib */
    { .label = { 118770,  8, 0 } }, /* temp-dns */
    { .label = { 139607,  7, 0 } }, /* dsmynas */
    { .label = { 118845,  8, 0 } }, /* familyds */
    { .label = { 139768,  7, 0 } }, /* bloxcms */
    { .label = {  17829, 16, 0 } }, /* townnews-staging */
    { .label = {   4197,  2, 0 } }, /* hk */
    { .label = { 119069,  8, 0 } }, /* remotewd */
    { .label = { 166524,  5, 1 } }, { .child = { 3049, 2 } }, /* xnbay */
    { .label = { 119182,  8, 0 } }, /* yolasite */

    /* entries 2898 to 2955 */
    { .label = {  19890,  7, 1 } }, { .child = { 2956, 1 } }, /* compute */
    { .label = {  95181,  9, 1 } }, { .child = { 2957, 1 } }, /* compute-1 */
    { .label = {   4842,  9, 1 } }, { .child = { 2958, 1 } }, /* us-east-1 */
    { .label = {  40500,  3, 1 } }, { .child = { 2961, 1 } }, /* elb */
    { .label = {    666,  2, 0 } }, /* s3 */
    { .label = {  12594, 17, 0 } }, /* s3-ap-northeast-1 */
    { .label = {  12674, 17, 0 } }, /* s3-ap-northeast-2 */
    { .label = {  38468, 13, 0 } }, /* s3-ap-south-1 */
    { .label = {  12754, 17, 0 } }, /* s3-ap-southeast-1 */
    { .label = {  12835, 17, 0 } }, /* s3-ap-southeast-2 */
    { .label = {  23425, 15, 0 } }, /* s3-ca-central-1 */
    { .label = {  23497, 15, 0 } }, /* s3-eu-central-1 */
    { .label = {  49191, 12, 0 } }, /* s3-eu-west-1 */
    { .label = {  49253, 12, 0 } }, /* s3-eu-west-2 */
    { .label = {  49315, 12, 0 } }, /* s3-eu-west-3 */
    { .label = {  38534, 13, 0 } }, /* s3-external-1 */
    { .label = {   3823, 21, 0 } }, /* s3-fips-us-gov-west-1 */
    { .label = {  49377, 12, 0 } }, /* s3-sa-east-1 */
    { .label = {  16633, 16, 0 } }, /* s3-us-gov-west-1 */
    { .label = {  49434, 12, 0 } }, /* s3-us-east-2 */
    { .label = {  49493, 12, 0 } }, /* s3-us-west-1 */
    { .label = {  49555, 12, 0 } }, /* s3-us-west-2 */
    { .label = {  12691, 14, 1 } }, { .child = { 2962, 3 } }, /* ap-northeast-2 */
    { .label = {  38485, 10, 1 } }, { .child = { 2967, 3 } }, /* ap-south-1 */
    { .label = {  23442, 12, 1 } }, { .child = { 2972, 3 } }, /* ca-central-1 */
    { .label = {  23514, 12, 1 } }, { .child = { 2977, 3 } }, /* eu-central-1 */
    { .label = {  49270,  9, 1 } }, { .child = { 2982, 3 } }, /* eu-west-2 */
    { .label = {  49332,  9, 1 } }, { .child = { 2987, 3 } }, /* eu-west-3 */
    { .label = {  49451,  9, 1 } }, { .child = { 2992, 3 } }, /* us-east-2 */
    { .label = {    720, 14, 1 } }, { .child = { 2997, 1 } }, /* ap-northeast-1 */
    { .label = {    837, 14, 1 } }, { .child = { 3000, 1 } }, /* ap-southeast-1 */
    { .label = {    955, 14, 1 } }, { .child = { 3003, 1 } }, /* ap-southeast-2 */
    { .label = {   5136,  9, 1 } }, { .child = { 3006, 1 } }, /* eu-west-1 */
    { .label = {   5235,  9, 1 } }, { .child = { 3009, 1 } }, /* sa-east-1 */
    { .label = {   4788, 20, 0 } }, /* s3-website-us-east-1 */
    { .label = {   4884, 20, 0 } }, /* s3-website-us-west-1 */
    { .label = {   4983, 20, 0 } }, /* s3-website-us-west-2 */
    { .label = {    666, 25, 0 } }, /* s3-website-ap-northeast-1 */
    { .label = {    783, 25, 0 } }, /* s3-website-ap-southeast-1 */
    { .label = {    901, 25, 0 } }, /* s3-website-ap-southeast-2 */
    { .label = {   5082, 20, 0 } }, /* s3-website-eu-west-1 */
    { .label = {   5181, 20, 0 } }, /* s3-website-sa-east-1 */

    /* entry 2956 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2957 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2958 to 2959 */
    { .label = {  95227,  9, 1 } }, { .child = { 2960, 1 } }, /* dualstack */

    /* entry 2960 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entry 2961 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2962 to 2965 */
    { .label = {    666,  2, 0 } }, /* s3 */
    { .label = {  95227,  9, 1 } }, { .child = { 2966, 1 } }, /* dualstack */
    { .label = {    666, 10, 0 } }, /* s3-website */

    /* entry 2966 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 2967 to 2970 */
    { .label = {    666,  2, 0 } }, /* s3 */
    { .label = {  95227,  9, 1 } }, { .child = { 2971, 1 } }, /* dualstack */
    { .label = {    666, 10, 0 } }, /* s3-website */

    /* entry 2971 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 2972 to 2975 */
    { .label = {    666,  2, 0 } }, /* s3 */
    { .label = {  95227,  9, 1 } }, { .child = { 2976, 1 } }, /* dualstack */
    { .label = {    666, 10, 0 } }, /* s3-website */

    /* entry 2976 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 2977 to 2980 */
    { .label = {    666,  2, 0 } }, /* s3 */
    { .label = {  95227,  9, 1 } }, { .child = { 2981, 1 } }, /* dualstack */
    { .label = {    666, 10, 0 } }, /* s3-website */

    /* entry 2981 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 2982 to 2985 */
    { .label = {    666,  2, 0 } }, /* s3 */
    { .label = {  95227,  9, 1 } }, { .child = { 2986, 1 } }, /* dualstack */
    { .label = {    666, 10, 0 } }, /* s3-website */

    /* entry 2986 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 2987 to 2990 */
    { .label = {    666,  2, 0 } }, /* s3 */
    { .label = {  95227,  9, 1 } }, { .child = { 2991, 1 } }, /* dualstack */
    { .label = {    666, 10, 0 } }, /* s3-website */

    /* entry 2991 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 2992 to 2995 */
    { .label = {    666,  2, 0 } }, /* s3 */
    { .label = {  95227,  9, 1 } }, { .child = { 2996, 1 } }, /* dualstack */
    { .label = {    666, 10, 0 } }, /* s3-website */

    /* entry 2996 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 2997 to 2998 */
    { .label = {  95227,  9, 1 } }, { .child = { 2999, 1 } }, /* dualstack */

    /* entry 2999 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 3000 to 3001 */
    { .label = {  95227,  9, 1 } }, { .child = { 3002, 1 } }, /* dualstack */

    /* entry 3002 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 3003 to 3004 */
    { .label = {  95227,  9, 1 } }, { .child = { 3005, 1 } }, /* dualstack */

    /* entry 3005 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 3006 to 3007 */
    { .label = {  95227,  9, 1 } }, { .child = { 3008, 1 } }, /* dualstack */

    /* entry 3008 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 3009 to 3010 */
    { .label = {  95227,  9, 1 } }, { .child = { 3011, 1 } }, /* dualstack */

    /* entry 3011 */
    { .label = {    666,  2, 0 } }, /* s3 */

    /* entries 3012 to 3028 */
    { .label = {    720, 14, 0 } }, /* ap-northeast-1 */
    { .label = {  12691, 14, 0 } }, /* ap-northeast-2 */
    { .label = {  30731, 14, 0 } }, /* ap-northeast-3 */
    { .label = {  38485, 10, 0 } }, /* ap-south-1 */
    { .label = {    837, 14, 0 } }, /* ap-southeast-1 */
    { .label = {    955, 14, 0 } }, /* ap-southeast-2 */
    { .label = {  23442, 12, 0 } }, /* ca-central-1 */
    { .label = {  23514, 12, 0 } }, /* eu-central-1 */
    { .label = {   5136,  9, 0 } }, /* eu-west-1 */
    { .label = {  49270,  9, 0 } }, /* eu-west-2 */
    { .label = {  49332,  9, 0 } }, /* eu-west-3 */
    { .label = {   5235,  9, 0 } }, /* sa-east-1 */
    { .label = {   4842,  9, 0 } }, /* us-east-1 */
    { .label = {  49451,  9, 0 } }, /* us-east-2 */
    { .label = {   3865, 13, 0 } }, /* us-gov-west-1 */
    { .label = {   4938,  9, 0 } }, /* us-west-1 */
    { .label = {   5037,  9, 0 } }, /* us-west-2 */

    /* entries 3029 to 3036 */
    { .label = { 169462,  4, 0 } }, /* eu-1 */
    { .label = { 169484,  4, 0 } }, /* eu-2 */
    { .label = { 169506,  4, 0 } }, /* eu-3 */
    { .label = { 169528,  4, 0 } }, /* eu-4 */
    { .label = { 169551,  4, 0 } }, /* us-1 */
    { .label = { 169573,  4, 0 } }, /* us-2 */
    { .label = { 169595,  4, 0 } }, /* us-3 */
    { .label = { 169617,  4, 0 } }, /* us-4 */

    /* entry 3037 */
    { .label = {  77711,  4, 0 } }, /* apps */

    /* entry 3038 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3039 to 3040 */
    { .label = {  21867,  3, 1 } }, { .child = { 3041, 1 } }, /* cns */

    /* entry 3041 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 3042 */
    { .label = {   6750,  3, 0 } }, /* app */

    /* entry 3043 */
    { .label = {   2994,  2, 0 } }, /* eu */

    /* entry 3044 */
    { .label = {  38598,  3, 0 } }, /* xen */

    /* entry 3045 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3046 to 3047 */
    { .label = {  13434,  5, 0 } }, /* alpha */
    { .label = {  77639,  4, 0 } }, /* beta */

    /* entry 3048 */
    { .label = {  18848,  3, 0 } }, /* api */

    /* entries 3049 to 3050 */
    { .label = {  48765,  2, 0 } }, /* u2 */
    { .label = { 119105,  8, 0 } }, /* u2-local */

    /* entries 3051 to 3057 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    123,  2, 0 } }, /* ed */
    { .label = {    391,  2, 0 } }, /* fi */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    355,  2, 0 } }, /* sa */

    /* entries 3058 to 3063 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   5417,  3, 0 } }, /* inf */

    /* entry 3064 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3065 to 3068 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 3069 to 3071 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   1517,  3, 0 } }, /* ath */
    { .label = { 111976,  4, 0 } }, /* info */

    /* entries 3072 to 3085 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {    106,  3, 1 } }, { .child = { 3086, 1 } }, /* com */
    { .label = { 119882,  7, 0 } }, /* ekloges */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 130557,  3, 0 } }, /* ltd */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  67286, 10, 0 } }, /* parliament */
    { .label = {  22932,  5, 0 } }, /* press */
    { .label = {  22977,  3, 0 } }, /* pro */
    { .label = {   2442,  2, 0 } }, /* tm */

    /* entry 3086 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3087 to 3094 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 108666,  5, 0 } }, /* realm */
    { .label = {  12576,  2, 0 } }, /* e4 */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  65605, 11, 1 } }, { .child = { 3095, 2 } }, /* metacentrum */
    { .label = {    115,  4, 1 } }, { .child = { 3097, 1 } }, /* muni */

    /* entries 3095 to 3096 */
    { .label = {  13493,  5, 0 } }, /* cloud */
    { .label = { 117101,  6, 0 } }, /* custom */

    /* entries 3097 to 3098 */
    { .label = {  13493,  5, 1 } }, { .child = { 3099, 2 } }, /* cloud */

    /* entries 3099 to 3100 */
    { .label = {  41876,  3, 0 } }, /* flt */
    { .label = {  18092,  3, 0 } }, /* usr */

    /* entries 3101 to 3165 */
    { .label = { 135899,  7, 0 } }, /* bplaced */
    { .label = { 135862,  7, 0 } }, /* square7 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 136069,  7, 1 } }, { .child = { 3166, 1 } }, /* cosidns */
    { .label = {  23773, 15, 0 } }, /* dynamisches-dns */
    { .label = {  77827, 10, 0 } }, /* dnsupdater */
    { .label = {  49848, 12, 0 } }, /* internet-dns */
    { .label = {  95482,  9, 0 } }, /* l-o-g-i-n */
    { .label = { 136163,  7, 0 } }, /* dnshome */
    { .label = {  23964, 15, 0 } }, /* fuettertdasnetz */
    { .label = {  78405, 10, 0 } }, /* isteingeek */
    { .label = { 138390,  7, 0 } }, /* istmein */
    { .label = {  78491, 10, 0 } }, /* lebtimnetz */
    { .label = {  78538, 10, 0 } }, /* leitungsen */
    { .label = {  39791, 13, 0 } }, /* traeumtgerade */
    { .label = { 165677,  5, 1 } }, { .child = { 3167, 2 } }, /* ddnss */
    { .label = { 138453,  7, 0 } }, /* dyndns1 */
    { .label = { 116876,  8, 0 } }, /* dyn-ip24 */
    { .label = {  31581, 14, 1 } }, { .child = { 3169, 1 } }, /* home-webserver */
    { .label = {  39845, 13, 0 } }, /* myhome-server */
    { .label = { 156461,  4, 0 } }, /* goip */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  79310, 10, 0 } }, /* dyn-berlin */
    { .label = {  96755,  9, 0 } }, /* in-berlin */
    { .label = { 155737,  6, 0 } }, /* in-brb */
    { .label = {  96795,  9, 0 } }, /* in-butter */
    { .label = { 155766,  6, 0 } }, /* in-dsl */
    { .label = { 155793,  6, 0 } }, /* in-vpn */
    { .label = {  79357, 10, 0 } }, /* mein-iserv */
    { .label = {  79401, 10, 0 } }, /* test-iserv */
    { .label = {  79444, 10, 0 } }, /* keymachine */
    { .label = {  96835,  9, 0 } }, /* git-repos */
    { .label = {  51014, 12, 0 } }, /* lcube-server */
    { .label = {  96875,  9, 0 } }, /* svn-repos */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = { 156452,  6, 0 } }, /* logoip */
    { .label = {  17684, 16, 0 } }, /* firewall-gateway */
    { .label = {  80384, 10, 0 } }, /* my-gateway */
    { .label = {  97439,  9, 0 } }, /* my-router */
    { .label = { 166378,  5, 0 } }, /* spdns */
    { .label = {  51606, 12, 1 } }, { .child = { 3170, 1 } }, /* speedpartner */
    { .label = {  80565, 10, 0 } }, /* taifun-dns */
    { .label = { 169964,  4, 0 } }, /* 12hp */
    { .label = { 170714,  3, 0 } }, /* 2ix */
    { .label = { 166498,  5, 0 } }, /* 4lima */
    { .label = {  97560,  9, 0 } }, /* lima-city */
    { .label = { 156612,  6, 0 } }, /* dd-dns */
    { .label = { 118954,  8, 0 } }, /* dray-dns */
    { .label = { 139803,  7, 0 } }, /* draydns */
    { .label = { 139834,  7, 0 } }, /* dyn-vpn */
    { .label = { 156640,  6, 0 } }, /* dynvpn */
    { .label = {  80609, 10, 0 } }, /* mein-vigor */
    { .label = { 118990,  8, 0 } }, /* my-vigor */
    { .label = { 156671,  6, 0 } }, /* my-wan */
    { .label = { 139870,  7, 0 } }, /* syno-ds */
    { .label = {   5450, 20, 0 } }, /* synology-diskstation */
    { .label = {  66258, 11, 0 } }, /* synology-ds */
    { .label = {  97645,  9, 1 } }, { .child = { 3171, 1 } }, /* uberspace */
    { .label = {  66310, 11, 0 } }, /* virtualuser */
    { .label = {  51658, 12, 0 } }, /* virtual-user */

    /* entry 3166 */
    { .label = {  21390,  3, 0 } }, /* dyn */

    /* entries 3167 to 3168 */
    { .label = {  21390,  3, 0 } }, /* dyn */
    { .label = {  30856,  6, 0 } }, /* dyndns */

    /* entry 3169 */
    { .label = {  21390,  3, 0 } }, /* dyn */

    /* entry 3170 */
    { .label = { 117101,  8, 0 } }, /* customer */

    /* entry 3171 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3172 to 3177 */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 114459,  4, 0 } }, /* firm */
    { .label = {  18970,  3, 0 } }, /* reg */
    { .label = { 156807,  5, 0 } }, /* store */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3178 to 3182 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */

    /* entries 3183 to 3192 */
    { .label = {   7867,  3, 0 } }, /* art */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 107769,  3, 0 } }, /* sld */
    { .label = {    683,  3, 0 } }, /* web */

    /* entries 3193 to 3200 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   2766,  4, 0 } }, /* asso */
    { .label = {   4200,  3, 0 } }, /* pol */
    { .label = {   7867,  3, 0 } }, /* art */

    /* entries 3201 to 3212 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3951,  3, 0 } }, /* fin */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {  22977,  3, 0 } }, /* pro */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {  24966,  3, 0 } }, /* mil */

    /* entries 3213 to 3214 */
    { .label = {  15072,  3, 1 } }, { .child = { 3215, 1 } }, /* rit */

    /* entry 3215 */
    { .label = {  97399,  9, 0 } }, /* git-pages */

    /* entries 3216 to 3226 */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 166740,  4, 0 } }, /* riik */
    { .label = {  16947,  3, 0 } }, /* lib */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {    106,  3, 1 } }, { .child = { 3227, 1 } }, /* com */
    { .label = {   1461,  3, 0 } }, /* pri */
    { .label = {  22746,  3, 0 } }, /* aip */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  17175,  3, 0 } }, /* fie */

    /* entry 3227 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3228 to 3237 */
    { .label = {    106,  3, 1 } }, { .child = { 3238, 1 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  11169,  3, 0 } }, /* eun */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {    601,  3, 0 } }, /* sci */

    /* entry 3238 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entry 3239 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3240 to 3245 */
    { .label = {    106,  3, 1 } }, { .child = { 3246, 1 } }, /* com */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {  43184,  3, 0 } }, /* edu */

    /* entry 3246 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3247 to 3254 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  16771,  3, 0 } }, /* net */

    /* entries 3255 to 3262 */
    { .label = { 169327,  4, 0 } }, /* mycd */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = {  40489, 13, 0 } }, /* wellbeingzone */
    { .label = { 166378,  5, 0 } }, /* spdns */
    { .label = { 118921,  8, 1 } }, { .child = { 3263, 1 } }, /* transurl */
    { .label = {   5493, 11, 0 } }, /* diskstation */

    /* entry 3263 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3264 to 3267 */
    { .label = {  15270,  5, 0 } }, /* aland */
    { .label = {   1435,  2, 0 } }, /* dy */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  42428,  3, 0 } }, /* iki */

    /* entry 3268 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 3269 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3270 to 3297 */
    { .label = {   2766,  4, 0 } }, /* asso */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 166683,  4, 0 } }, /* gouv */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {  43997,  3, 0 } }, /* prd */
    { .label = {   2442,  2, 0 } }, /* tm */
    { .label = {  98462,  8, 0 } }, /* aeroport */
    { .label = { 140484,  6, 0 } }, /* avocat */
    { .label = { 140509,  6, 0 } }, /* avoues */
    { .label = {    466,  3, 0 } }, /* cci */
    { .label = {  81165,  9, 0 } }, /* chambagri */
    { .label = {    190, 21, 0 } }, /* chirurgiens-dentistes */
    { .label = {   7850, 18, 0 } }, /* experts-comptables */
    { .label = {  17968, 15, 0 } }, /* geometre-expert */
    { .label = { 156938,  5, 0 } }, /* greta */
    { .label = {  13586, 16, 0 } }, /* huissier-justice */
    { .label = { 119913,  7, 0 } }, /* medecin */
    { .label = {  98495,  8, 0 } }, /* notaires */
    { .label = {  56118, 10, 0 } }, /* pharmacien */
    { .label = {  17930,  4, 0 } }, /* port */
    { .label = {  52040, 11, 0 } }, /* veterinaire */
    { .label = { 155652,  6, 0 } }, /* fbx-os */
    { .label = { 165968,  5, 0 } }, /* fbxos */
    { .label = {  79037, 10, 0 } }, /* freebox-os */
    { .label = {  96465,  9, 0 } }, /* freeboxos */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = { 156368,  6, 0 } }, /* on-web */
    { .label = {    190, 31, 0 } }, /* chirurgiens-dentistes-en-france */

    /* entry 3298 */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 3299 to 3306 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   4615,  3, 0 } }, /* pvt */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 3307 to 3310 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  63782,  3, 0 } }, /* cya */

    /* entries 3311 to 3315 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  24966,  3, 0 } }, /* mil */

    /* entries 3316 to 3321 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 130557,  3, 0 } }, /* ltd */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  13137,  3, 0 } }, /* mod */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 3322 to 3327 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 3328 to 3333 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */

    /* entries 3334 to 3339 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  10207,  4, 0 } }, /* mobi */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   2766,  4, 0 } }, /* asso */

    /* entries 3340 to 3346 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 3347 to 3354 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {   8838,  3, 0 } }, /* ind */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 3355 to 3362 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   3007,  4, 0 } }, /* guam */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {    683,  3, 0 } }, /* web */

    /* entries 3363 to 3369 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 3370 to 3393 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  87049,  3, 0 } }, /* idv */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  67118, 10, 0 } }, /* xn--55qx5d */
    { .label = {  52085, 11, 0 } }, /* xn--wcvs22d */
    { .label = {  52147, 11, 0 } }, /* xn--lcvr32d */
    { .label = {  67328, 10, 0 } }, /* xn--mxtq1m */
    { .label = {  67384, 10, 0 } }, /* xn--gmqw5a */
    { .label = {  81205,  9, 0 } }, /* xn--ciqpn */
    { .label = {  52208, 11, 0 } }, /* xn--gmq050i */
    { .label = {  67440, 10, 0 } }, /* xn--zf0avx */
    { .label = {  67184, 10, 0 } }, /* xn--io0a7i */
    { .label = {  67496, 10, 0 } }, /* xn--mk0axi */
    { .label = {  67236, 10, 0 } }, /* xn--od0alg */
    { .label = {  52275, 11, 0 } }, /* xn--od0aq3b */
    { .label = {  81252,  9, 0 } }, /* xn--tn0ag */
    { .label = {  67547, 10, 0 } }, /* xn--uc0atv */
    { .label = {  52337, 11, 0 } }, /* xn--uc0ay4a */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = { 130557,  3, 0 } }, /* ltd */
    { .label = {  19662,  3, 0 } }, /* inc */

    /* entries 3394 to 3400 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 3401 to 3405 */
    { .label = {   1109,  2, 0 } }, /* iz */
    { .label = { 136483,  4, 0 } }, /* from */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3406 to 3422 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  51558,  4, 0 } }, /* shop */
    { .label = { 114459,  4, 0 } }, /* firm */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = { 156958,  5, 0 } }, /* adult */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  22977,  3, 0 } }, /* pro */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {   7867,  3, 0 } }, /* art */
    { .label = {  51900,  4, 0 } }, /* coop */
    { .label = {   4200,  3, 0 } }, /* pol */
    { .label = {   2766,  4, 0 } }, /* asso */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   2926,  3, 0 } }, /* rel */
    { .label = { 166683,  4, 0 } }, /* gouv */
    { .label = {   5389,  5, 0 } }, /* perso */

    /* entries 3423 to 3454 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   1461,  4, 0 } }, /* priv */
    { .label = {  67016,  5, 0 } }, /* sport */
    { .label = {   2442,  2, 0 } }, /* tm */
    { .label = { 166757,  4, 0 } }, /* 2000 */
    { .label = { 156980,  5, 0 } }, /* agrar */
    { .label = { 166789,  4, 0 } }, /* bolt */
    { .label = { 140535,  6, 0 } }, /* casino */
    { .label = {  97582,  4, 0 } }, /* city */
    { .label = { 119944,  7, 0 } }, /* erotica */
    { .label = { 119972,  7, 0 } }, /* erotika */
    { .label = {  80716,  4, 0 } }, /* film */
    { .label = { 156059,  5, 0 } }, /* forum */
    { .label = {  39420,  5, 0 } }, /* games */
    { .label = {  60439,  5, 0 } }, /* hotel */
    { .label = {  98526,  8, 0 } }, /* ingatlan */
    { .label = { 140559,  6, 0 } }, /* jogasz */
    { .label = {  98558,  8, 0 } }, /* konyvelo */
    { .label = { 156999,  5, 0 } }, /* lakas */
    { .label = {  97122,  5, 0 } }, /* media */
    { .label = {  17847,  4, 0 } }, /* news */
    { .label = { 140589,  6, 0 } }, /* reklam */
    { .label = {   6268,  3, 0 } }, /* sex */
    { .label = {  51558,  4, 0 } }, /* shop */
    { .label = { 146870,  4, 0 } }, /* suli */
    { .label = { 166808,  4, 0 } }, /* szex */
    { .label = { 140615,  6, 0 } }, /* tozsde */
    { .label = { 140643,  6, 0 } }, /* utazas */
    { .label = { 157019,  5, 0 } }, /* video */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3455 to 3468 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {     42,  2, 1 } }, { .child = { 3469, 1 } }, /* co */
    { .label = {  51986,  4, 0 } }, /* desa */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {   1064,  2, 0 } }, /* my */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = { 140669,  6, 0 } }, /* ponpes */
    { .label = {   6667,  3, 0 } }, /* sch */
    { .label = {    683,  3, 0 } }, /* web */
    { .label = {  40532,  4, 0 } }, /* zone */

    /* entry 3469 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3470 to 3472 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 3473 to 3481 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 3482, 1 } }, /* co */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 103118,  3, 0 } }, /* idf */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    115,  4, 0 } }, /* muni */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entry 3482 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3483 to 3492 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 3493, 2 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {    302,  2, 0 } }, /* tt */
    { .label = {      4,  2, 0 } }, /* tv */
    { .label = {    524,  2, 0 } }, /* ro */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 3493 to 3494 */
    { .label = { 130557,  3, 0 } }, /* ltd */
    { .label = {   2619,  3, 0 } }, /* plc */

    /* entries 3495 to 3509 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 114459,  4, 0 } }, /* firm */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   1386,  3, 0 } }, /* gen */
    { .label = {   8838,  3, 0 } }, /* ind */
    { .label = {    125,  3, 0 } }, /* nic */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  22938,  3, 0 } }, /* res */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entries 3510 to 3529 */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = {  63382, 11, 0 } }, /* dynamic-dns */
    { .label = {  30856,  6, 0 } }, /* dyndns */
    { .label = {   7762, 19, 0 } }, /* barrel-of-knowledge */
    { .label = {   5275, 20, 0 } }, /* barrell-of-knowledge */
    { .label = { 136419,  7, 0 } }, /* for-our */
    { .label = {  95765,  9, 0 } }, /* groks-the */
    { .label = {  78187, 10, 0 } }, /* groks-this */
    { .label = {  39002, 13, 0 } }, /* here-for-more */
    { .label = {  78447, 10, 0 } }, /* knowsitall */
    { .label = { 155259,  6, 0 } }, /* selfip */
    { .label = { 155288,  6, 0 } }, /* webhop */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = { 118036,  8, 0 } }, /* mayfirst */
    { .label = { 156059,  6, 0 } }, /* forumz */
    { .label = {  77832,  8, 0 } }, /* nsupdate */
    { .label = { 156119,  6, 0 } }, /* dvrcam */
    { .label = {  51126, 12, 0 } }, /* ilovecollege */
    { .label = { 166182,  5, 0 } }, /* no-ip */
    { .label = { 156700,  6, 0 } }, /* v-info */

    /* entry 3530 */
    { .label = {   2994,  2, 0 } }, /* eu */

    /* entries 3531 to 3582 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 154985,  6, 0 } }, /* apigee */
    { .label = {  49672, 12, 0 } }, /* backplaneapp */
    { .label = {  63282, 11, 1 } }, { .child = { 3583, 1 } }, /* banzaicloud */
    { .label = { 135827,  7, 0 } }, /* boxfuse */
    { .label = {  12916, 17, 0 } }, /* browsersafetymark */
    { .label = { 169306,  4, 1 } }, { .child = { 3584, 1 } }, /* bigv */
    { .label = {  77683, 10, 0 } }, /* cleverapps */
    { .label = { 165628,  5, 0 } }, /* dedyn */
    { .label = { 169405,  4, 0 } }, /* drud */
    { .label = { 116923,  8, 0 } }, /* definima */
    { .label = { 155434,  6, 1 } }, { .child = { 3585, 1 } }, /* enonic */
    { .label = {  13208,  6, 0 } }, /* github */
    { .label = { 155710,  6, 0 } }, /* gitlab */
    { .label = {  79266, 10, 0 } }, /* hasura-app */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = {  31839, 14, 0 } }, /* azurecontainer */
    { .label = { 165994,  5, 0 } }, /* ngrok */
    { .label = { 139385,  7, 1 } }, { .child = { 3586, 1 } }, /* nodeart */
    { .label = { 166278,  5, 0 } }, /* nodum */
    { .label = {   4261,  3, 0 } }, /* nid */
    { .label = {  51340, 12, 0 } }, /* pantheonsite */
    { .label = { 118520,  8, 0 } }, /* protonet */
    { .label = {  80250, 10, 0 } }, /* vaporcloud */
    { .label = { 156397,  6, 1 } }, { .child = { 3587, 1 } }, /* on-rio */
    { .label = {  66002, 11, 0 } }, /* readthedocs */
    { .label = {  66049, 11, 0 } }, /* resindevice */
    { .label = {  51498, 12, 1 } }, { .child = { 3588, 1 } }, /* resinstaging */
    { .label = { 170678,  3, 0 } }, /* hzc */
    { .label = { 118590,  8, 0 } }, /* sandcats */
    { .label = { 170695,  3, 1 } }, { .child = { 3589, 1 } }, /* s5y */
    { .label = {  97480,  9, 0 } }, /* shiftedit */
    { .label = {  98340,  4, 1 } }, { .child = { 3590, 1 } }, /* lair */
    { .label = { 156480,  6, 1 } }, { .child = { 3591, 1 } }, /* stolos */
    { .label = { 118735,  8, 0 } }, /* spacekit */
    { .label = { 139543,  7, 0 } }, /* utwente */
    { .label = {  17757, 16, 0 } }, /* applicationcloud */
    { .label = { 166452,  5, 0 } }, /* scapp */
    { .label = { 139674,  7, 0 } }, /* telebit */
    { .label = {  97520,  9, 1 } }, { .child = { 3592, 4 } }, /* thingdust */
    { .label = { 170024,  4, 0 } }, /* 2038 */
    { .label = { 119029,  8, 0 } }, /* wedeploy */

    /* entry 3583 */
    { .label = {   6750,  3, 0 } }, /* app */

    /* entry 3584 */
    { .label = { 170565,  3, 0 } }, /* uk0 */

    /* entry 3585 */
    { .label = { 117101,  8, 0 } }, /* customer */

    /* entry 3586 */
    { .label = { 166258,  5, 0 } }, /* stage */

    /* entry 3587 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 3588 */
    { .label = { 139479,  7, 0 } }, /* devices */

    /* entry 3589 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 3590 */
    { .label = {  77711,  4, 0 } }, /* apps */

    /* entry 3591 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3592 to 3599 */
    { .label = {   9075,  3, 1 } }, { .child = { 3600, 1 } }, /* dev */
    { .label = { 156586,  6, 1 } }, { .child = { 3601, 1 } }, /* disrec */
    { .label = {  60660,  4, 1 } }, { .child = { 3602, 1 } }, /* prod */
    { .label = { 139739,  7, 1 } }, { .child = { 3603, 1 } }, /* testing */

    /* entry 3600 */
    { .label = { 117101,  4, 0 } }, /* cust */

    /* entry 3601 */
    { .label = { 117101,  4, 0 } }, /* cust */

    /* entry 3602 */
    { .label = { 117101,  4, 0 } }, /* cust */

    /* entry 3603 */
    { .label = { 117101,  4, 0 } }, /* cust */

    /* entries 3604 to 3609 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */

    /* entries 3610 to 3618 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    143,  2, 0 } }, /* id */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   6667,  3, 0 } }, /* sch */
    { .label = {  18035, 15, 0 } }, /* xn--mgba3a4f16a */
    { .label = {  24890, 14, 0 } }, /* xn--mgba3a4fra */

    /* entries 3619 to 3626 */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = { 136099,  7, 0 } }, /* cupcake */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 3627 to 4037 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   8685,  3, 0 } }, /* abr */
    { .label = { 120000,  7, 0 } }, /* abruzzo */
    { .label = {  40662, 12, 0 } }, /* aosta-valley */
    { .label = {  52396, 11, 0 } }, /* aostavalley */
    { .label = {   3814,  3, 0 } }, /* bas */
    { .label = {  67598, 10, 0 } }, /* basilicata */
    { .label = {  11146,  3, 0 } }, /* cal */
    { .label = {  19001,  8, 0 } }, /* calabria */
    { .label = {     21,  3, 0 } }, /* cam */
    { .label = {  98596,  8, 0 } }, /* campania */
    { .label = {  24962, 14, 0 } }, /* emilia-romagna */
    { .label = {  32416, 13, 0 } }, /* emiliaromagna */
    { .label = {  70292,  3, 0 } }, /* emr */
    { .label = {  18120, 15, 0 } }, /* friuli-v-giulia */
    { .label = {  13658, 16, 0 } }, /* friuli-ve-giulia */
    { .label = {  18190, 15, 0 } }, /* friuli-vegiulia */
    { .label = {   2809, 21, 0 } }, /* friuli-venezia-giulia */
    { .label = {   4019, 20, 0 } }, /* friuli-veneziagiulia */
    { .label = {  25020, 14, 0 } }, /* friuli-vgiulia */
    { .label = {  25085, 14, 0 } }, /* friuliv-giulia */
    { .label = {  18259, 15, 0 } }, /* friulive-giulia */
    { .label = {  25150, 14, 0 } }, /* friulivegiulia */
    { .label = {   4110, 20, 0 } }, /* friulivenezia-giulia */
    { .label = {   5704, 19, 0 } }, /* friuliveneziagiulia */
    { .label = {  32469, 13, 0 } }, /* friulivgiulia */
    { .label = { 170280,  3, 0 } }, /* fvg */
    { .label = { 124654,  3, 0 } }, /* laz */
    { .label = { 157042,  5, 0 } }, /* lazio */
    { .label = {  43711,  3, 0 } }, /* lig */
    { .label = { 120036,  7, 0 } }, /* liguria */
    { .label = {  17972,  3, 0 } }, /* lom */
    { .label = {  81296,  9, 0 } }, /* lombardia */
    { .label = {  98629,  8, 0 } }, /* lombardy */
    { .label = { 120066,  7, 0 } }, /* lucania */
    { .label = {   1369,  3, 0 } }, /* mar */
    { .label = { 140697,  6, 0 } }, /* marche */
    { .label = {  56545,  3, 0 } }, /* mol */
    { .label = { 140723,  6, 0 } }, /* molise */
    { .label = {  98667,  8, 0 } }, /* piedmont */
    { .label = {  98703,  8, 0 } }, /* piemonte */
    { .label = {  46993,  3, 0 } }, /* pmn */
    { .label = {  41736,  3, 0 } }, /* pug */
    { .label = { 140749,  6, 0 } }, /* puglia */
    { .label = {   3878,  3, 0 } }, /* sar */
    { .label = {  98738,  8, 0 } }, /* sardegna */
    { .label = {  98770,  8, 0 } }, /* sardinia */
    { .label = {  27967,  3, 0 } }, /* sic */
    { .label = { 120095,  7, 0 } }, /* sicilia */
    { .label = { 140777,  6, 0 } }, /* sicily */
    { .label = {    314,  3, 0 } }, /* taa */
    { .label = {   5643,  3, 0 } }, /* tos */
    { .label = { 120124,  7, 0 } }, /* toscana */
    { .label = {  10327, 17, 0 } }, /* trentin-sud-tirol */
    { .label = {   1019, 24, 0 } }, /* xn--trentin-sd-tirol-rzb */
    { .label = {  13732, 16, 0 } }, /* trentin-sudtirol */
    { .label = {   1566, 23, 0 } }, /* xn--trentin-sdtirol-7vb */
    { .label = {   7933, 18, 0 } }, /* trentin-sued-tirol */
    { .label = {  10400, 17, 0 } }, /* trentin-suedtirol */
    { .label = {  13800, 16, 0 } }, /* trentino-a-adige */
    { .label = {  18328, 15, 0 } }, /* trentino-aadige */
    { .label = {   5790, 19, 0 } }, /* trentino-alto-adige */
    { .label = {   8010, 18, 0 } }, /* trentino-altoadige */
    { .label = {  13866, 16, 0 } }, /* trentino-s-tirol */
    { .label = {  18389, 15, 0 } }, /* trentino-stirol */
    { .label = {   8084, 18, 0 } }, /* trentino-sud-tirol */
    { .label = {    445, 25, 0 } }, /* xn--trentino-sd-tirol-c3b */
    { .label = {  10472, 17, 0 } }, /* trentino-sudtirol */
    { .label = {   1129, 24, 0 } }, /* xn--trentino-sdtirol-szb */
    { .label = {   5869, 19, 0 } }, /* trentino-sued-tirol */
    { .label = {   8161, 18, 0 } }, /* trentino-suedtirol */
    { .label = {    465,  8, 0 } }, /* trentino */
    { .label = {  18451, 15, 0 } }, /* trentinoa-adige */
    { .label = {  25214, 14, 0 } }, /* trentinoaadige */
    { .label = {   8237, 18, 0 } }, /* trentinoalto-adige */
    { .label = {  10544, 17, 0 } }, /* trentinoaltoadige */
    { .label = {  18512, 15, 0 } }, /* trentinos-tirol */
    { .label = {  25270, 14, 0 } }, /* trentinostirol */
    { .label = {  10613, 17, 0 } }, /* trentinosud-tirol */
    { .label = {   1238, 24, 0 } }, /* xn--trentinosd-tirol-rzb */
    { .label = {  13933, 16, 0 } }, /* trentinosudtirol */
    { .label = {   1675, 23, 0 } }, /* xn--trentinosdtirol-7vb */
    { .label = {   8311, 18, 0 } }, /* trentinosued-tirol */
    { .label = {  10685, 17, 0 } }, /* trentinosuedtirol */
    { .label = {  14000, 16, 0 } }, /* trentinsud-tirol */
    { .label = {   1783, 23, 0 } }, /* xn--trentinsd-tirol-6vb */
    { .label = {  18574, 15, 0 } }, /* trentinsudtirol */
    { .label = {   2090, 22, 0 } }, /* xn--trentinsdtirol-nsb */
    { .label = {  10756, 17, 0 } }, /* trentinsued-tirol */
    { .label = {  14068, 16, 0 } }, /* trentinsuedtirol */
    { .label = { 120151,  7, 0 } }, /* tuscany */
    { .label = {  19738,  3, 0 } }, /* umb */
    { .label = { 140805,  6, 0 } }, /* umbria */
    { .label = {  52443, 11, 0 } }, /* val-d-aosta */
    { .label = {  67639, 10, 0 } }, /* val-daosta */
    { .label = {  67681, 10, 0 } }, /* vald-aosta */
    { .label = {  81335,  9, 0 } }, /* valdaosta */
    { .label = {  52490, 11, 0 } }, /* valle-aosta */
    { .label = {  32529, 13, 0 } }, /* valle-d-aosta */
    { .label = {  40714, 12, 0 } }, /* valle-daosta */
    { .label = {  67723, 10, 0 } }, /* valleaosta */
    { .label = {  40765, 12, 0 } }, /* valled-aosta */
    { .label = {  52536, 11, 0 } }, /* valledaosta */
    { .label = {  40816, 12, 0 } }, /* vallee-aoste */
    { .label = {   5950, 19, 0 } }, /* xn--valle-aoste-ebb */
    { .label = {  25327, 14, 0 } }, /* vallee-d-aoste */
    { .label = {   2905, 21, 0 } }, /* xn--valle-d-aoste-ehb */
    { .label = {  52582, 11, 0 } }, /* valleeaoste */
    { .label = {   8387, 18, 0 } }, /* xn--valleaoste-e7a */
    { .label = {  40867, 12, 0 } }, /* valleedaoste */
    { .label = {   6038, 19, 0 } }, /* xn--valledaoste-ebb */
    { .label = {  41209,  3, 0 } }, /* vao */
    { .label = {  12333,  3, 0 } }, /* vda */
    { .label = {   2842,  3, 0 } }, /* ven */
    { .label = { 140832,  6, 0 } }, /* veneto */
    { .label = {   1383,  2, 0 } }, /* ag */
    { .label = {  81372,  9, 0 } }, /* agrigento */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {  52628, 11, 0 } }, /* alessandria */
    { .label = {   5827, 10, 0 } }, /* alto-adige */
    { .label = {   8047,  9, 0 } }, /* altoadige */
    { .label = {    227,  2, 0 } }, /* an */
    { .label = { 140858,  6, 0 } }, /* ancona */
    { .label = {   3002, 21, 0 } }, /* andria-barletta-trani */
    { .label = {   3087, 21, 0 } }, /* andria-trani-barletta */
    { .label = {   6126, 19, 0 } }, /* andriabarlettatrani */
    { .label = {   6201, 19, 0 } }, /* andriatranibarletta */
    { .label = {   1422,  2, 0 } }, /* ao */
    { .label = {  32567,  5, 0 } }, /* aosta */
    { .label = {   2963,  5, 0 } }, /* aoste */
    { .label = {    321,  2, 0 } }, /* ap */
    { .label = {   1428,  2, 0 } }, /* aq */
    { .label = { 120574,  6, 0 } }, /* aquila */
    { .label = {     45,  2, 0 } }, /* ar */
    { .label = { 140881,  6, 0 } }, /* arezzo */
    { .label = {  32585, 13, 0 } }, /* ascoli-piceno */
    { .label = {  40918, 12, 0 } }, /* ascolipiceno */
    { .label = {   2051,  4, 0 } }, /* asti */
    { .label = {    160,  2, 0 } }, /* at */
    { .label = {    586,  2, 0 } }, /* av */
    { .label = {  98801,  8, 0 } }, /* avellino */
    { .label = {    118,  2, 0 } }, /* ba */
    { .label = {  18637, 15, 0 } }, /* balsan-sudtirol */
    { .label = {   2187, 22, 0 } }, /* xn--balsan-sdtirol-nsb */
    { .label = {  14135, 16, 0 } }, /* balsan-suedtirol */
    { .label = {   2207,  6, 0 } }, /* balsan */
    { .label = {  36663,  4, 0 } }, /* bari */
    { .label = {   3172, 21, 0 } }, /* barletta-trani-andria */
    { .label = {   6149, 19, 0 } }, /* barlettatraniandria */
    { .label = { 120182,  7, 0 } }, /* belluno */
    { .label = {  81409,  9, 0 } }, /* benevento */
    { .label = { 120215,  7, 0 } }, /* bergamo */
    { .label = {   5497,  2, 0 } }, /* bg */
    { .label = {    245,  2, 0 } }, /* bi */
    { .label = { 140910,  6, 0 } }, /* biella */
    { .label = {     95,  2, 0 } }, /* bl */
    { .label = {    716,  2, 0 } }, /* bn */
    { .label = {   2883,  2, 0 } }, /* bo */
    { .label = { 120246,  7, 0 } }, /* bologna */
    { .label = {  10828, 17, 0 } }, /* bolzano-altoadige */
    { .label = {  10828,  7, 0 } }, /* bolzano */
    { .label = {  25388, 14, 0 } }, /* bozen-sudtirol */
    { .label = {   3257, 21, 0 } }, /* xn--bozen-sdtirol-2ob */
    { .label = {  18702, 15, 0 } }, /* bozen-suedtirol */
    { .label = {   3277,  5, 0 } }, /* bozen */
    { .label = {    294,  2, 0 } }, /* br */
    { .label = { 120277,  7, 0 } }, /* brescia */
    { .label = {  98836,  8, 0 } }, /* brindisi */
    { .label = {    693,  2, 0 } }, /* bs */
    { .label = {   4002,  2, 0 } }, /* bt */
    { .label = {  18771, 15, 0 } }, /* bulsan-sudtirol */
    { .label = {   2286, 22, 0 } }, /* xn--bulsan-sdtirol-nsb */
    { .label = {  14204, 16, 0 } }, /* bulsan-suedtirol */
    { .label = {   2306,  6, 0 } }, /* bulsan */
    { .label = {   9077,  2, 0 } }, /* bz */
    { .label = {     21,  2, 0 } }, /* ca */
    { .label = {  98871,  8, 0 } }, /* cagliari */
    { .label = {  32642, 13, 0 } }, /* caltanissetta */
    { .label = {  18838, 15, 0 } }, /* campidano-medio */
    { .label = {  25453, 14, 0 } }, /* campidanomedio */
    { .label = {  67764, 10, 0 } }, /* campobasso */
    { .label = {  10903, 17, 0 } }, /* carbonia-iglesias */
    { .label = {  14275, 16, 0 } }, /* carboniaiglesias */
    { .label = {  32693, 13, 0 } }, /* carrara-massa */
    { .label = {  40970, 12, 0 } }, /* carraramassa */
    { .label = { 120307,  7, 0 } }, /* caserta */
    { .label = { 120334,  7, 0 } }, /* catania */
    { .label = {  81449,  9, 0 } }, /* catanzaro */
    { .label = {     57,  2, 0 } }, /* cb */
    { .label = {    315,  2, 0 } }, /* ce */
    { .label = {  41015, 12, 0 } }, /* cesena-forli */
    { .label = {   6276, 19, 0 } }, /* xn--cesena-forl-mcb */
    { .label = {  52671, 11, 0 } }, /* cesenaforli */
    { .label = {   8470, 18, 0 } }, /* xn--cesenaforl-i8a */
    { .label = {    190,  2, 0 } }, /* ch */
    { .label = { 140937,  6, 0 } }, /* chieti */
    { .label = {    471,  2, 0 } }, /* ci */
    { .label = {   2620,  2, 0 } }, /* cl */
    { .label = {   2854,  2, 0 } }, /* cn */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  92286,  4, 0 } }, /* como */
    { .label = { 120360,  7, 0 } }, /* cosenza */
    { .label = {   1284,  2, 0 } }, /* cr */
    { .label = { 120391,  7, 0 } }, /* cremona */
    { .label = { 118521,  7, 0 } }, /* crotone */
    { .label = {    644,  2, 0 } }, /* cs */
    { .label = {   1982,  2, 0 } }, /* ct */
    { .label = { 157065,  5, 0 } }, /* cuneo */
    { .label = {   3766,  2, 0 } }, /* cz */
    { .label = {  25514, 14, 0 } }, /* dell-ogliastra */
    { .label = {  32743, 13, 0 } }, /* dellogliastra */
    { .label = {    226,  2, 0 } }, /* en */
    { .label = {   2783,  4, 0 } }, /* enna */
    { .label = {   6438,  2, 0 } }, /* fc */
    { .label = {    467,  2, 0 } }, /* fe */
    { .label = { 157087,  5, 0 } }, /* fermo */
    { .label = { 120420,  7, 0 } }, /* ferrara */
    { .label = {    331,  2, 0 } }, /* fg */
    { .label = {    391,  2, 0 } }, /* fi */
    { .label = { 120448,  7, 0 } }, /* firenze */
    { .label = {  98904,  8, 0 } }, /* florence */
    { .label = {   3284,  2, 0 } }, /* fm */
    { .label = { 140963,  6, 0 } }, /* foggia */
    { .label = {  41067, 12, 0 } }, /* forli-cesena */
    { .label = {   6365, 19, 0 } }, /* xn--forl-cesena-fcb */
    { .label = {  52718, 11, 0 } }, /* forlicesena */
    { .label = {   8554, 18, 0 } }, /* xn--forlcesena-c8a */
    { .label = {    298,  2, 0 } }, /* fr */
    { .label = {  81486,  9, 0 } }, /* frosinone */
    { .label = {    267,  2, 0 } }, /* ge */
    { .label = { 157110,  5, 0 } }, /* genoa */
    { .label = { 140990,  6, 0 } }, /* genova */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = { 120481,  7, 0 } }, /* gorizia */
    { .label = {   2701,  2, 0 } }, /* gr */
    { .label = {  98940,  8, 0 } }, /* grosseto */
    { .label = {  10974, 17, 0 } }, /* iglesias-carbonia */
    { .label = {  14341, 16, 0 } }, /* iglesiascarbonia */
    { .label = {   3011,  2, 0 } }, /* im */
    { .label = { 120512,  7, 0 } }, /* imperia */
    { .label = {    260,  2, 0 } }, /* is */
    { .label = { 120542,  7, 0 } }, /* isernia */
    { .label = {     43,  2, 0 } }, /* kr */
    { .label = {  81524,  9, 0 } }, /* la-spezia */
    { .label = { 120569,  7, 0 } }, /* laquila */
    { .label = {  98973,  8, 0 } }, /* laspezia */
    { .label = { 141016,  6, 0 } }, /* latina */
    { .label = {    101,  2, 0 } }, /* lc */
    { .label = {     97,  2, 0 } }, /* le */
    { .label = { 121589,  5, 0 } }, /* lecce */
    { .label = {  92616,  5, 0 } }, /* lecco */
    { .label = {   2828,  2, 0 } }, /* li */
    { .label = { 120602,  7, 0 } }, /* livorno */
    { .label = {   2308,  2, 0 } }, /* lo */
    { .label = { 110947,  4, 0 } }, /* lodi */
    { .label = {    695,  2, 0 } }, /* lt */
    { .label = {   2993,  2, 0 } }, /* lu */
    { .label = { 157130,  5, 0 } }, /* lucca */
    { .label = {  99009,  8, 0 } }, /* macerata */
    { .label = { 120633,  7, 0 } }, /* mantova */
    { .label = {  32798, 13, 0 } }, /* massa-carrara */
    { .label = {  41119, 12, 0 } }, /* massacarrara */
    { .label = { 141039,  6, 0 } }, /* matera */
    { .label = {   5492,  2, 0 } }, /* mb */
    { .label = {   4196,  2, 0 } }, /* mc */
    { .label = {    591,  2, 0 } }, /* me */
    { .label = {  18904, 15, 0 } }, /* medio-campidano */
    { .label = {  25574, 14, 0 } }, /* mediocampidano */
    { .label = { 120662,  7, 0 } }, /* messina */
    { .label = {    290,  2, 0 } }, /* mi */
    { .label = { 141062,  5, 0 } }, /* milan */
    { .label = { 141062,  6, 0 } }, /* milano */
    { .label = {    571,  2, 0 } }, /* mn */
    { .label = {   3360,  2, 0 } }, /* mo */
    { .label = { 141087,  6, 0 } }, /* modena */
    { .label = {  32848, 13, 0 } }, /* monza-brianza */
    { .label = {   3360, 21, 0 } }, /* monza-e-della-brianza */
    { .label = {   3360,  5, 0 } }, /* monza */
    { .label = {  41164, 12, 0 } }, /* monzabrianza */
    { .label = {  32907, 13, 0 } }, /* monzaebrianza */
    { .label = {   8639, 18, 0 } }, /* monzaedellabrianza */
    { .label = {    126,  2, 0 } }, /* ms */
    { .label = {    158,  2, 0 } }, /* mt */
    { .label = {     87,  2, 0 } }, /* na */
    { .label = { 141112,  6, 0 } }, /* naples */
    { .label = {  43611,  6, 0 } }, /* napoli */
    { .label = {    188,  2, 0 } }, /* no */
    { .label = { 141138,  6, 0 } }, /* novara */
    { .label = {   1501,  2, 0 } }, /* nu */
    { .label = { 157153,  5, 0 } }, /* nuoro */
    { .label = {   1288,  2, 0 } }, /* og */
    { .label = {  25538,  9, 0 } }, /* ogliastra */
    { .label = {  41218, 12, 0 } }, /* olbia-tempio */
    { .label = {  52765, 11, 0 } }, /* olbiatempio */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {  99040,  8, 0 } }, /* oristano */
    { .label = {    636,  2, 0 } }, /* ot */
    { .label = {    490,  2, 0 } }, /* pa */
    { .label = { 141162,  6, 0 } }, /* padova */
    { .label = { 157174,  5, 0 } }, /* padua */
    { .label = { 120690,  7, 0 } }, /* palermo */
    { .label = { 157196,  5, 0 } }, /* parma */
    { .label = { 157217,  5, 0 } }, /* pavia */
    { .label = {   1999,  2, 0 } }, /* pc */
    { .label = {   2712,  2, 0 } }, /* pd */
    { .label = {   5389,  2, 0 } }, /* pe */
    { .label = { 120721,  7, 0 } }, /* perugia */
    { .label = {  32965, 13, 0 } }, /* pesaro-urbino */
    { .label = {  41272, 12, 0 } }, /* pesarourbino */
    { .label = { 120752,  7, 0 } }, /* pescara */
    { .label = {  17138,  2, 0 } }, /* pg */
    { .label = {    470,  2, 0 } }, /* pi */
    { .label = {  99071,  8, 0 } }, /* piacenza */
    { .label = { 122915,  4, 0 } }, /* pisa */
    { .label = { 120781,  7, 0 } }, /* pistoia */
    { .label = {   2853,  2, 0 } }, /* pn */
    { .label = {     41,  2, 0 } }, /* po */
    { .label = {  81565,  9, 0 } }, /* pordenone */
    { .label = { 120810,  7, 0 } }, /* potenza */
    { .label = {   1283,  2, 0 } }, /* pr */
    { .label = { 157239,  5, 0 } }, /* prato */
    { .label = {   1981,  2, 0 } }, /* pt */
    { .label = {  10104,  2, 0 } }, /* pu */
    { .label = {   4615,  2, 0 } }, /* pv */
    { .label = {   5584,  2, 0 } }, /* pz */
    { .label = {     70,  2, 0 } }, /* ra */
    { .label = { 141189,  6, 0 } }, /* ragusa */
    { .label = { 120842,  7, 0 } }, /* ravenna */
    { .label = {     17,  2, 0 } }, /* rc */
    { .label = {     55,  2, 0 } }, /* re */
    { .label = {  18970, 15, 0 } }, /* reggio-calabria */
    { .label = {  33022, 13, 0 } }, /* reggio-emilia */
    { .label = {  25635, 14, 0 } }, /* reggiocalabria */
    { .label = {  41324, 12, 0 } }, /* reggioemilia */
    { .label = {    213,  2, 0 } }, /* rg */
    { .label = {    393,  2, 0 } }, /* ri */
    { .label = { 144548,  5, 0 } }, /* rieti */
    { .label = { 141213,  6, 0 } }, /* rimini */
    { .label = {   1115,  2, 0 } }, /* rm */
    { .label = {    157,  2, 0 } }, /* rn */
    { .label = {    524,  2, 0 } }, /* ro */
    { .label = {  23061,  4, 0 } }, /* roma */
    { .label = {  56947,  4, 0 } }, /* rome */
    { .label = { 141238,  6, 0 } }, /* rovigo */
    { .label = {    355,  2, 0 } }, /* sa */
    { .label = { 120870,  7, 0 } }, /* salerno */
    { .label = { 120898,  7, 0 } }, /* sassari */
    { .label = { 141265,  6, 0 } }, /* savona */
    { .label = {    699,  2, 0 } }, /* si */
    { .label = { 157260,  5, 0 } }, /* siena */
    { .label = {  99107,  8, 0 } }, /* siracusa */
    { .label = {    131,  2, 0 } }, /* so */
    { .label = { 120924,  7, 0 } }, /* sondrio */
    { .label = {     52,  2, 0 } }, /* sp */
    { .label = {      2,  2, 0 } }, /* sr */
    { .label = {    301,  2, 0 } }, /* ss */
    { .label = {   8198,  9, 0 } }, /* suedtirol */
    { .label = {  19034, 15, 0 } }, /* xn--sdtirol-n2a */
    { .label = {    743,  2, 0 } }, /* sv */
    { .label = {    314,  2, 0 } }, /* ta */
    { .label = { 120953,  7, 0 } }, /* taranto */
    { .label = {     89,  2, 0 } }, /* te */
    { .label = {  41375, 12, 0 } }, /* tempio-olbia */
    { .label = {  52814, 11, 0 } }, /* tempioolbia */
    { .label = { 141289,  6, 0 } }, /* teramo */
    { .label = { 157279,  5, 0 } }, /* terni */
    { .label = {    700,  2, 0 } }, /* tn */
    { .label = {   1538,  2, 0 } }, /* to */
    { .label = { 141313,  6, 0 } }, /* torino */
    { .label = {   5536,  2, 0 } }, /* tp */
    { .label = {    163,  2, 0 } }, /* tr */
    { .label = {   3455, 21, 0 } }, /* trani-andria-barletta */
    { .label = {   3540, 21, 0 } }, /* trani-barletta-andria */
    { .label = {   6455, 19, 0 } }, /* traniandriabarletta */
    { .label = {   6530, 19, 0 } }, /* tranibarlettaandria */
    { .label = { 120979,  7, 0 } }, /* trapani */
    { .label = { 141337,  6, 0 } }, /* trento */
    { .label = { 121007,  7, 0 } }, /* treviso */
    { .label = { 121037,  7, 0 } }, /* trieste */
    { .label = {    338,  2, 0 } }, /* ts */
    { .label = { 157299,  5, 0 } }, /* turin */
    { .label = {      4,  2, 0 } }, /* tv */
    { .label = {   3931,  2, 0 } }, /* ud */
    { .label = { 157320,  5, 0 } }, /* udine */
    { .label = {  33078, 13, 0 } }, /* urbino-pesaro */
    { .label = {  41429, 12, 0 } }, /* urbinopesaro */
    { .label = {     54,  2, 0 } }, /* va */
    { .label = { 141361,  6, 0 } }, /* varese */
    { .label = {   1117,  2, 0 } }, /* vb */
    { .label = {   3371,  2, 0 } }, /* vc */
    { .label = {   1367,  2, 0 } }, /* ve */
    { .label = {   2842,  7, 0 } }, /* venezia */
    { .label = { 141386,  6, 0 } }, /* venice */
    { .label = {  99139,  8, 0 } }, /* verbania */
    { .label = {  99173,  8, 0 } }, /* vercelli */
    { .label = { 141413,  6, 0 } }, /* verona */
    { .label = {    569,  2, 0 } }, /* vi */
    { .label = {  33135, 13, 0 } }, /* vibo-valentia */
    { .label = {  41481, 12, 0 } }, /* vibovalentia */
    { .label = { 121065,  7, 0 } }, /* vicenza */
    { .label = { 121098,  7, 0 } }, /* viterbo */
    { .label = {   2710,  2, 0 } }, /* vr */
    { .label = {    156,  2, 0 } }, /* vs */
    { .label = {   3759,  2, 0 } }, /* vt */
    { .label = {   9514,  2, 0 } }, /* vv */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = { 169737,  4, 0 } }, /* 16-b */
    { .label = { 169765,  4, 0 } }, /* 32-b */
    { .label = { 169792,  4, 0 } }, /* 64-b */
    { .label = { 118807,  8, 0 } }, /* syncloud */

    /* entries 4038 to 4040 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entry 4041 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 4042 to 4049 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   6667,  3, 0 } }, /* sch */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  29556,  4, 0 } }, /* name */

    /* entries 4050 to 4214 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    124,  2, 0 } }, /* ad */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    123,  2, 0 } }, /* ed */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {   2701,  2, 0 } }, /* gr */
    { .label = {   2037,  2, 0 } }, /* lg */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {  26235,  5, 1 } }, { .child = { 4215, 52 } }, /* aichi */
    { .label = {  26118,  5, 1 } }, { .child = { 4267, 28 } }, /* akita */
    { .label = {  86265,  6, 1 } }, { .child = { 4295, 22 } }, /* aomori */
    { .label = {  68987,  5, 1 } }, { .child = { 4317, 58 } }, /* chiba */
    { .label = { 143827,  5, 1 } }, { .child = { 4375, 22 } }, /* ehime */
    { .label = { 157342,  5, 1 } }, { .child = { 4397, 15 } }, /* fukui */
    { .label = { 121130,  7, 1 } }, { .child = { 4412, 63 } }, /* fukuoka */
    { .label = {  34003,  9, 1 } }, { .child = { 4475, 51 } }, /* fukushima */
    { .label = {  82240,  4, 1 } }, { .child = { 4526, 38 } }, /* gifu */
    { .label = { 157367,  5, 1 } }, { .child = { 4564, 36 } }, /* gunma */
    { .label = {  14504,  9, 1 } }, { .child = { 4600, 25 } }, /* hiroshima */
    { .label = {  99210,  8, 1 } }, { .child = { 4625, 142 } }, /* hokkaido */
    { .label = { 157389,  5, 1 } }, { .child = { 4767, 46 } }, /* hyogo */
    { .label = { 121163,  7, 1 } }, { .child = { 4813, 51 } }, /* ibaraki */
    { .label = {  87003,  8, 1 } }, { .child = { 4864, 19 } }, /* ishikawa */
    { .label = {  20398,  5, 1 } }, { .child = { 4883, 34 } }, /* iwate */
    { .label = {  33796,  6, 1 } }, { .child = { 4917, 15 } }, /* kagawa */
    { .label = {  81604,  9, 1 } }, { .child = { 4932, 20 } }, /* kagoshima */
    { .label = {  99245,  8, 1 } }, { .child = { 4952, 30 } }, /* kanagawa */
    { .label = { 157413,  5, 1 } }, { .child = { 4982, 31 } }, /* kochi */
    { .label = {  99277,  8, 1 } }, { .child = { 5013, 23 } }, /* kumamoto */
    { .label = { 157436,  5, 1 } }, { .child = { 5036, 31 } }, /* kyoto */
    { .label = {   3787,  3, 1 } }, { .child = { 5067, 30 } }, /* mie */
    { .label = { 141438,  6, 1 } }, { .child = { 5097, 32 } }, /* miyagi */
    { .label = {  99312,  8, 1 } }, { .child = { 5129, 27 } }, /* miyazaki */
    { .label = {  34131,  6, 1 } }, { .child = { 5156, 75 } }, /* nagano */
    { .label = {  99349,  8, 1 } }, { .child = { 5231, 22 } }, /* nagasaki */
    { .label = {   8120,  4, 1 } }, { .child = { 5253, 38 } }, /* nara */
    { .label = { 121192,  7, 1 } }, { .child = { 5291, 34 } }, /* niigata */
    { .label = {  71955,  4, 1 } }, { .child = { 5325, 19 } }, /* oita */
    { .label = { 106949,  7, 1 } }, { .child = { 5344, 26 } }, /* okayama */
    { .label = { 121219,  7, 1 } }, { .child = { 5370, 42 } }, /* okinawa */
    { .label = {  42644,  5, 1 } }, { .child = { 5412, 50 } }, /* osaka */
    { .label = {  47564,  4, 1 } }, { .child = { 5462, 26 } }, /* saga */
    { .label = { 121248,  7, 1 } }, { .child = { 5488, 69 } }, /* saitama */
    { .label = {  25973,  5, 1 } }, { .child = { 5557, 23 } }, /* shiga */
    { .label = { 121274,  7, 1 } }, { .child = { 5580, 23 } }, /* shimane */
    { .label = {  99380,  8, 1 } }, { .child = { 5603, 36 } }, /* shizuoka */
    { .label = { 121303,  7, 1 } }, { .child = { 5639, 31 } }, /* tochigi */
    { .label = {  81642,  9, 1 } }, { .child = { 5670, 17 } }, /* tokushima */
    { .label = { 157459,  5, 1 } }, { .child = { 5687, 57 } }, /* tokyo */
    { .label = { 121334,  7, 1 } }, { .child = { 5744, 13 } }, /* tottori */
    { .label = {  14656,  6, 1 } }, { .child = { 5757, 24 } }, /* toyama */
    { .label = {  99417,  8, 1 } }, { .child = { 5781, 29 } }, /* wakayama */
    { .label = {  99451,  8, 1 } }, { .child = { 5810, 34 } }, /* yamagata */
    { .label = {  81681,  9, 1 } }, { .child = { 5844, 16 } }, /* yamaguchi */
    { .label = {  81722,  9, 1 } }, { .child = { 5860, 28 } }, /* yamanashi */
    { .label = {  81759,  9, 0 } }, /* xn--4pvxs */
    { .label = {  52863, 11, 0 } }, /* xn--vgu402c */
    { .label = {  67808, 10, 0 } }, /* xn--c3s14m */
    { .label = {  52929, 11, 0 } }, /* xn--f6qx53a */
    { .label = {  67867, 10, 0 } }, /* xn--8pvr4u */
    { .label = {  52998, 11, 0 } }, /* xn--uist22h */
    { .label = {  25694, 14, 0 } }, /* xn--djrs72d6uy */
    { .label = {  53056, 11, 0 } }, /* xn--mkru45i */
    { .label = {  33193, 13, 0 } }, /* xn--0trq7p7nn */
    { .label = {  53117, 11, 0 } }, /* xn--8ltr62k */
    { .label = {  53181, 11, 0 } }, /* xn--2m4a15e */
    { .label = {  67926, 10, 0 } }, /* xn--efvn9s */
    { .label = {  53247, 11, 0 } }, /* xn--32vp30h */
    { .label = {  53316, 11, 0 } }, /* xn--4it797k */
    { .label = {  53386, 11, 0 } }, /* xn--1lqs71d */
    { .label = {  53453, 11, 0 } }, /* xn--5rtp49c */
    { .label = {  53520, 11, 0 } }, /* xn--5js045d */
    { .label = {  53591, 11, 0 } }, /* xn--ehqz56n */
    { .label = {  53657, 11, 0 } }, /* xn--1lqs03n */
    { .label = {  53722, 11, 0 } }, /* xn--qqqt11m */
    { .label = {  67980, 10, 0 } }, /* xn--kbrq7o */
    { .label = {  53791, 11, 0 } }, /* xn--pssu33l */
    { .label = {  53851, 11, 0 } }, /* xn--ntsq17g */
    { .label = {  68036, 10, 0 } }, /* xn--uisz3g */
    { .label = {  68089, 10, 0 } }, /* xn--6btw5a */
    { .label = {  81810,  9, 0 } }, /* xn--1ctwo */
    { .label = {  68146, 10, 0 } }, /* xn--6orx2r */
    { .label = {  68201, 10, 0 } }, /* xn--rht61e */
    { .label = {  68255, 10, 0 } }, /* xn--rht27z */
    { .label = {  68312, 10, 0 } }, /* xn--djty4k */
    { .label = {  53913, 11, 0 } }, /* xn--nit225k */
    { .label = {  81857,  9, 0 } }, /* xn--rht3d */
    { .label = {  68368, 10, 0 } }, /* xn--klty5x */
    { .label = {  68423, 10, 0 } }, /* xn--kltx9a */
    { .label = {  68476, 10, 0 } }, /* xn--kltp7d */
    { .label = {  53975, 11, 0 } }, /* xn--uuwu58a */
    { .label = {  54037, 11, 0 } }, /* xn--zbx025d */
    { .label = {  25776, 14, 0 } }, /* xn--ntso0iqx3a */
    { .label = {  54106, 11, 0 } }, /* xn--elqq16h */
    { .label = {  54173, 11, 0 } }, /* xn--4it168d */
    { .label = {  54241, 11, 0 } }, /* xn--klt787d */
    { .label = {  68530, 10, 0 } }, /* xn--rny31h */
    { .label = {  41534, 12, 0 } }, /* xn--7t0a264c */
    { .label = {  54307, 11, 0 } }, /* xn--5rtq34k */
    { .label = {  54374, 11, 0 } }, /* xn--k7yn95e */
    { .label = {  54441, 11, 0 } }, /* xn--tor131o */
    { .label = {  25849, 14, 0 } }, /* xn--d5qv7z876c */
    { .label = {  99483,  8, 1 } }, { .child = { 5888, 2 } }, /* kawasaki */
    { .label = {  68585, 10, 1 } }, { .child = { 5892, 2 } }, /* kitakyushu */
    { .label = {  51020,  4, 1 } }, { .child = { 5896, 2 } }, /* kobe */
    { .label = { 141465,  6, 1 } }, { .child = { 5900, 2 } }, /* nagoya */
    { .label = { 121362,  7, 1 } }, { .child = { 5904, 2 } }, /* sapporo */
    { .label = {  33849,  6, 1 } }, { .child = { 5908, 2 } }, /* sendai */
    { .label = {  99516,  8, 1 } }, { .child = { 5912, 2 } }, /* yokohama */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 4215 to 4266 */
    { .label = { 122350,  5, 0 } }, /* aisai */
    { .label = {  11299,  3, 0 } }, /* ama */
    { .label = {  89323,  4, 0 } }, /* anjo */
    { .label = { 157482,  5, 0 } }, /* asuke */
    { .label = { 141490,  6, 0 } }, /* chiryu */
    { .label = { 101291,  5, 0 } }, /* chita */
    { .label = { 166850,  4, 0 } }, /* fuso */
    { .label = {  99551,  8, 0 } }, /* gamagori */
    { .label = { 157503,  5, 0 } }, /* handa */
    { .label = { 166869,  4, 0 } }, /* hazu */
    { .label = { 121393,  7, 0 } }, /* hekinan */
    { .label = {  68631, 10, 0 } }, /* higashiura */
    { .label = {  68673, 10, 0 } }, /* ichinomiya */
    { .label = { 121422,  7, 0 } }, /* inazawa */
    { .label = { 121452,  7, 0 } }, /* inuyama */
    { .label = { 121482,  7, 0 } }, /* isshiki */
    { .label = { 121512,  7, 0 } }, /* iwakura */
    { .label = { 157523,  5, 0 } }, /* kanie */
    { .label = { 141519,  6, 0 } }, /* kariya */
    { .label = { 121542,  7, 0 } }, /* kasugai */
    { .label = { 156898,  4, 0 } }, /* kira */
    { .label = { 141544,  6, 0 } }, /* kiyosu */
    { .label = { 141572,  6, 0 } }, /* komaki */
    { .label = { 157543,  5, 0 } }, /* konan */
    { .label = { 102012,  4, 0 } }, /* kota */
    { .label = { 105361,  6, 0 } }, /* mihama */
    { .label = {  14581,  7, 0 } }, /* miyoshi */
    { .label = {  54883,  6, 0 } }, /* nishio */
    { .label = { 121571,  7, 0 } }, /* nisshin */
    { .label = {  13227,  3, 0 } }, /* obu */
    { .label = { 141598,  6, 0 } }, /* oguchi */
    { .label = { 157563,  5, 0 } }, /* oharu */
    { .label = { 121600,  7, 0 } }, /* okazaki */
    { .label = {  68717, 10, 0 } }, /* owariasahi */
    { .label = {  98957,  4, 0 } }, /* seto */
    { .label = {  42978,  8, 0 } }, /* shikatsu */
    { .label = {  81903,  9, 0 } }, /* shinshiro */
    { .label = { 121631,  7, 0 } }, /* shitara */
    { .label = {  41684,  6, 0 } }, /* tahara */
    { .label = {  99584,  8, 0 } }, /* takahama */
    { .label = {  81941,  9, 0 } }, /* tobishima */
    { .label = { 166889,  4, 0 } }, /* toei */
    { .label = { 166905,  4, 0 } }, /* togo */
    { .label = {  54701,  5, 0 } }, /* tokai */
    { .label = {  99615,  8, 0 } }, /* tokoname */
    { .label = { 121658,  7, 0 } }, /* toyoake */
    { .label = {  81980,  9, 0 } }, /* toyohashi */
    { .label = {  99648,  8, 0 } }, /* toyokawa */
    { .label = { 141626,  6, 0 } }, /* toyone */
    { .label = { 141652,  6, 0 } }, /* toyota */
    { .label = {  11083,  8, 0 } }, /* tsushima */
    { .label = { 141677,  6, 0 } }, /* yatomi */

    /* entries 4267 to 4294 */
    { .label = {  26118,  5, 0 } }, /* akita */
    { .label = { 141703,  6, 0 } }, /* daisen */
    { .label = {  99683,  8, 0 } }, /* fujisato */
    { .label = { 141727,  6, 0 } }, /* gojome */
    { .label = {  54501, 11, 0 } }, /* hachirogata */
    { .label = { 141756,  6, 0 } }, /* happou */
    { .label = {  33269, 13, 0 } }, /* higashinaruse */
    { .label = {  82150,  5, 0 } }, /* honjo */
    { .label = { 141785,  6, 0 } }, /* honjyo */
    { .label = {  19576,  5, 0 } }, /* ikawa */
    { .label = {  82019,  9, 0 } }, /* kamikoani */
    { .label = { 121688,  7, 0 } }, /* kamioka */
    { .label = {  99720,  8, 0 } }, /* katagami */
    { .label = { 141815,  6, 0 } }, /* kazuno */
    { .label = {  82056,  9, 0 } }, /* kitaakita */
    { .label = { 141843,  6, 0 } }, /* kosaka */
    { .label = { 157584,  5, 0 } }, /* kyowa */
    { .label = {  26273,  6, 0 } }, /* misato */
    { .label = {  69697,  6, 0 } }, /* mitane */
    { .label = {  82091,  9, 0 } }, /* moriyoshi */
    { .label = { 141867,  6, 0 } }, /* nikaho */
    { .label = { 121717,  7, 0 } }, /* noshiro */
    { .label = {  83967,  5, 0 } }, /* odate */
    { .label = {  13180,  3, 0 } }, /* oga */
    { .label = {  54527,  5, 0 } }, /* ogata */
    { .label = { 121746,  7, 0 } }, /* semboku */
    { .label = { 141892,  6, 0 } }, /* yokote */
    { .label = {  82131,  9, 0 } }, /* yurihonjo */

    /* entries 4295 to 4316 */
    { .label = {  86265,  6, 0 } }, /* aomori */
    { .label = { 141919,  6, 0 } }, /* gonohe */
    { .label = {  82174,  9, 0 } }, /* hachinohe */
    { .label = {  81998,  9, 0 } }, /* hashikami */
    { .label = { 121779,  7, 0 } }, /* hiranai */
    { .label = {  99752,  8, 0 } }, /* hirosaki */
    { .label = {  82213,  9, 0 } }, /* itayanagi */
    { .label = {  99785,  8, 0 } }, /* kuroishi */
    { .label = { 141945,  6, 0 } }, /* misawa */
    { .label = {  82289,  5, 0 } }, /* mutsu */
    { .label = {  68757, 10, 0 } }, /* nakadomari */
    { .label = { 141970,  6, 0 } }, /* noheji */
    { .label = { 141998,  6, 0 } }, /* oirase */
    { .label = { 157608,  5, 0 } }, /* owani */
    { .label = {  99820,  8, 0 } }, /* rokunohe */
    { .label = { 121806,  7, 0 } }, /* sannohe */
    { .label = {  68797, 10, 0 } }, /* shichinohe */
    { .label = { 142021,  6, 0 } }, /* shingo */
    { .label = { 157629,  5, 0 } }, /* takko */
    { .label = { 142047,  6, 0 } }, /* towada */
    { .label = { 121834,  7, 0 } }, /* tsugaru */
    { .label = { 121864,  7, 0 } }, /* tsuruta */

    /* entries 4317 to 4374 */
    { .label = { 157650,  5, 0 } }, /* abiko */
    { .label = {  68738,  5, 0 } }, /* asahi */
    { .label = { 142072,  6, 0 } }, /* chonan */
    { .label = { 142097,  6, 0 } }, /* chosei */
    { .label = { 142123,  6, 0 } }, /* choshi */
    { .label = {  54578,  4, 0 } }, /* chuo */
    { .label = {  82249,  9, 0 } }, /* funabashi */
    { .label = { 142150,  6, 0 } }, /* futtsu */
    { .label = {  68841, 10, 0 } }, /* hanamigawa */
    { .label = {  99855,  8, 0 } }, /* ichihara */
    { .label = {  26238,  8, 0 } }, /* ichikawa */
    { .label = {  68673, 10, 0 } }, /* ichinomiya */
    { .label = { 157672,  5, 0 } }, /* inzai */
    { .label = {  14568,  5, 0 } }, /* isumi */
    { .label = {  99888,  8, 0 } }, /* kamagaya */
    { .label = {  99921,  8, 0 } }, /* kamogawa */
    { .label = {  55557,  7, 0 } }, /* kashiwa */
    { .label = { 104553,  6, 0 } }, /* katori */
    { .label = {  34288,  8, 0 } }, /* katsuura */
    { .label = { 121893,  7, 0 } }, /* kimitsu */
    { .label = {  99955,  8, 0 } }, /* kisarazu */
    { .label = { 142178,  6, 0 } }, /* kozaki */
    { .label = {  99990,  8, 0 } }, /* kujukuri */
    { .label = { 142206,  6, 0 } }, /* kyonan */
    { .label = { 121924,  7, 0 } }, /* matsudo */
    { .label = { 142232,  6, 0 } }, /* midori */
    { .label = { 105361,  6, 0 } }, /* mihama */
    { .label = {  68882, 10, 0 } }, /* minamiboso */
    { .label = { 142258,  6, 0 } }, /* mobara */
    { .label = {  82289,  9, 0 } }, /* mutsuzawa */
    { .label = { 142283,  6, 0 } }, /* nagara */
    { .label = {  68925, 10, 0 } }, /* nagareyama */
    { .label = {  82331,  9, 0 } }, /* narashino */
    { .label = { 142305,  6, 0 } }, /* narita */
    { .label = {  96369,  4, 0 } }, /* noda */
    { .label = {  33323, 13, 0 } }, /* oamishirasato */
    { .label = { 121954,  7, 0 } }, /* omigawa */
    { .label = { 142327,  6, 0 } }, /* onjuku */
    { .label = { 102099,  5, 0 } }, /* otaki */
    { .label = { 157694,  5, 0 } }, /* sakae */
    { .label = {  69470,  6, 0 } }, /* sakura */
    { .label = {  82366,  9, 0 } }, /* shimofusa */
    { .label = { 121984,  7, 0 } }, /* shirako */
    { .label = {  84557,  6, 0 } }, /* shiroi */
    { .label = { 142357,  6, 0 } }, /* shisui */
    { .label = {  82406,  9, 0 } }, /* sodegaura */
    { .label = { 103882,  4, 0 } }, /* sosa */
    { .label = { 103045,  4, 0 } }, /* tako */
    { .label = { 100030,  8, 0 } }, /* tateyama */
    { .label = { 142383,  6, 0 } }, /* togane */
    { .label = { 100062,  8, 0 } }, /* tohnosho */
    { .label = { 100096,  8, 0 } }, /* tomisato */
    { .label = { 122013,  7, 0 } }, /* urayasu */
    { .label = {  82443,  9, 0 } }, /* yachimata */
    { .label = { 122043,  7, 0 } }, /* yachiyo */
    { .label = {  68965, 10, 0 } }, /* yokaichiba */
    { .label = {  19104, 15, 0 } }, /* yokoshibahikari */
    { .label = {  69010, 10, 0 } }, /* yotsukaido */

    /* entries 4375 to 4396 */
    { .label = { 121404,  5, 0 } }, /* ainan */
    { .label = { 142738,  5, 0 } }, /* honai */
    { .label = {  86328,  5, 0 } }, /* ikata */
    { .label = { 122076,  7, 0 } }, /* imabari */
    { .label = {  14586,  3, 0 } }, /* iyo */
    { .label = {  33566,  8, 0 } }, /* kamijima */
    { .label = { 142407,  6, 0 } }, /* kihoku */
    { .label = {  82481,  9, 0 } }, /* kumakogen */
    { .label = { 142435,  6, 0 } }, /* masaki */
    { .label = { 122105,  7, 0 } }, /* matsuno */
    { .label = {  14643,  9, 0 } }, /* matsuyama */
    { .label = { 100128,  8, 0 } }, /* namikata */
    { .label = { 122134,  7, 0 } }, /* niihama */
    { .label = {  70886,  3, 0 } }, /* ozu */
    { .label = { 157713,  5, 0 } }, /* saijo */
    { .label = { 157735,  5, 0 } }, /* seiyo */
    { .label = {  54546, 11, 0 } }, /* shikokuchuo */
    { .label = {  81401,  4, 0 } }, /* tobe */
    { .label = {  17104,  4, 0 } }, /* toon */
    { .label = {  19602,  6, 0 } }, /* uchiko */
    { .label = { 122162,  7, 0 } }, /* uwajima */
    { .label = {  69054, 10, 0 } }, /* yawatahama */

    /* entries 4397 to 4411 */
    { .label = {  33399,  7, 0 } }, /* echizen */
    { .label = { 122195,  7, 0 } }, /* eiheiji */
    { .label = { 157342,  5, 0 } }, /* fukui */
    { .label = { 157757,  5, 0 } }, /* ikeda */
    { .label = {  82521,  9, 0 } }, /* katsuyama */
    { .label = { 105361,  6, 0 } }, /* mihama */
    { .label = {  33374, 13, 0 } }, /* minamiechizen */
    { .label = { 157778,  5, 0 } }, /* obama */
    { .label = {  19291,  3, 0 } }, /* ohi */
    { .label = {    184,  3, 0 } }, /* ono */
    { .label = { 157799,  5, 0 } }, /* sabae */
    { .label = {  26223,  5, 0 } }, /* sakai */
    { .label = {  99584,  8, 0 } }, /* takahama */
    { .label = {  42714,  7, 0 } }, /* tsuruga */
    { .label = { 142459,  6, 0 } }, /* wakasa */

    /* entries 4412 to 4474 */
    { .label = {  34226,  6, 0 } }, /* ashiya */
    { .label = { 157819,  5, 0 } }, /* buzen */
    { .label = { 122227,  7, 0 } }, /* chikugo */
    { .label = {  84710,  7, 0 } }, /* chikuho */
    { .label = { 122260,  7, 0 } }, /* chikujo */
    { .label = {  69095, 10, 0 } }, /* chikushino */
    { .label = { 100159,  8, 0 } }, /* chikuzen */
    { .label = {  54578,  4, 0 } }, /* chuo */
    { .label = { 122295,  7, 0 } }, /* dazaifu */
    { .label = {  55458,  7, 0 } }, /* fukuchi */
    { .label = { 142483,  6, 0 } }, /* hakata */
    { .label = {  11045,  7, 0 } }, /* higashi */
    { .label = { 100198,  8, 0 } }, /* hirokawa */
    { .label = { 100232,  8, 0 } }, /* hisayama */
    { .label = { 142506,  6, 0 } }, /* iizuka */
    { .label = { 100265,  8, 0 } }, /* inatsuki */
    { .label = { 100902,  4, 0 } }, /* kaho */
    { .label = { 121542,  6, 0 } }, /* kasuga */
    { .label = { 142534,  6, 0 } }, /* kasuya */
    { .label = { 142560,  6, 0 } }, /* kawara */
    { .label = { 142584,  6, 0 } }, /* keisen */
    { .label = {  73794,  4, 0 } }, /* koga */
    { .label = { 142609,  6, 0 } }, /* kurate */
    { .label = { 142634,  6, 0 } }, /* kurogi */
    { .label = {  34184,  6, 0 } }, /* kurume */
    { .label = {  19232,  6, 0 } }, /* minami */
    { .label = {  69973,  6, 0 } }, /* miyako */
    { .label = {  19248,  6, 0 } }, /* miyama */
    { .label = { 100298,  8, 0 } }, /* miyawaka */
    { .label = { 100333,  8, 0 } }, /* mizumaki */
    { .label = { 100371,  8, 0 } }, /* munakata */
    { .label = { 100403,  8, 0 } }, /* nakagawa */
    { .label = { 142661,  6, 0 } }, /* nakama */
    { .label = {  42162,  5, 0 } }, /* nishi */
    { .label = { 142684,  6, 0 } }, /* nogata */
    { .label = { 157845,  5, 0 } }, /* ogori */
    { .label = { 122328,  7, 0 } }, /* okagaki */
    { .label = {  70599,  5, 0 } }, /* okawa */
    { .label = {   7754,  3, 0 } }, /* oki */
    { .label = { 157866,  5, 0 } }, /* omuta */
    { .label = { 126588,  4, 0 } }, /* onga */
    { .label = {  69996,  5, 0 } }, /* onojo */
    { .label = {  13097,  3, 0 } }, /* oto */
    { .label = { 122357,  7, 0 } }, /* saigawa */
    { .label = { 100435,  8, 0 } }, /* sasaguri */
    { .label = { 142707,  6, 0 } }, /* shingu */
    { .label = {  33432, 13, 0 } }, /* shinyoshitomi */
    { .label = { 142734,  6, 0 } }, /* shonai */
    { .label = { 157887,  5, 0 } }, /* soeda */
    { .label = {   5906,  3, 0 } }, /* sue */
    { .label = {  82559,  9, 0 } }, /* tachiarai */
    { .label = { 103544,  6, 0 } }, /* tagawa */
    { .label = {  33744,  6, 0 } }, /* takata */
    { .label = {  83126,  4, 0 } }, /* toho */
    { .label = { 122385,  7, 0 } }, /* toyotsu */
    { .label = { 142758,  6, 0 } }, /* tsuiki */
    { .label = { 157907,  5, 0 } }, /* ukiha */
    { .label = {  14576,  3, 0 } }, /* umi */
    { .label = { 158501,  4, 0 } }, /* usui */
    { .label = { 142784,  6, 0 } }, /* yamada */
    { .label = {  29554,  4, 0 } }, /* yame */
    { .label = { 100467,  8, 0 } }, /* yanagawa */
    { .label = {  82594,  9, 0 } }, /* yukuhashi */

    /* entries 4475 to 4525 */
    { .label = {  82636,  9, 0 } }, /* aizubange */
    { .label = {  69140, 10, 0 } }, /* aizumisato */
    { .label = {  33489, 13, 0 } }, /* aizuwakamatsu */
    { .label = { 122416,  7, 0 } }, /* asakawa */
    { .label = { 142809,  6, 0 } }, /* bandai */
    { .label = {  31207,  4, 0 } }, /* date */
    { .label = {  34003,  9, 0 } }, /* fukushima */
    { .label = { 100500,  8, 0 } }, /* furudono */
    { .label = { 142834,  6, 0 } }, /* futaba */
    { .label = { 142861,  6, 0 } }, /* hanawa */
    { .label = {  11045,  7, 0 } }, /* higashi */
    { .label = {  87080,  6, 0 } }, /* hirata */
    { .label = { 142885,  6, 0 } }, /* hirono */
    { .label = { 142910,  6, 0 } }, /* iitate */
    { .label = {  69183, 10, 0 } }, /* inawashiro */
    { .label = {  87003,  8, 0 } }, /* ishikawa */
    { .label = {  83808,  5, 0 } }, /* iwaki */
    { .label = {  82677,  9, 0 } }, /* izumizaki */
    { .label = {  69224, 10, 0 } }, /* kagamiishi */
    { .label = { 100537,  8, 0 } }, /* kaneyama */
    { .label = { 100570,  8, 0 } }, /* kawamata */
    { .label = { 100602,  8, 0 } }, /* kitakata */
    { .label = {  41609, 12, 0 } }, /* kitashiobara */
    { .label = { 157929,  5, 0 } }, /* koori */
    { .label = {  26087,  8, 0 } }, /* koriyama */
    { .label = { 142933,  6, 0 } }, /* kunimi */
    { .label = { 142960,  6, 0 } }, /* miharu */
    { .label = { 122443,  7, 0 } }, /* mishima */
    { .label = {  33383,  5, 0 } }, /* namie */
    { .label = { 157950,  5, 0 } }, /* nango */
    { .label = {  82721,  9, 0 } }, /* nishiaizu */
    { .label = { 122473,  7, 0 } }, /* nishigo */
    { .label = { 105738,  5, 0 } }, /* okuma */
    { .label = { 122503,  7, 0 } }, /* omotego */
    { .label = {    184,  3, 0 } }, /* ono */
    { .label = { 126329,  5, 0 } }, /* otama */
    { .label = { 100633,  8, 0 } }, /* samegawa */
    { .label = { 122533,  7, 0 } }, /* shimogo */
    { .label = {  14437,  9, 0 } }, /* shirakawa */
    { .label = { 157970,  5, 0 } }, /* showa */
    { .label = { 126132,  4, 0 } }, /* soma */
    { .label = { 100666,  8, 0 } }, /* sukagawa */
    { .label = { 122564,  7, 0 } }, /* taishin */
    { .label = { 100700,  8, 0 } }, /* tamakawa */
    { .label = { 100732,  8, 0 } }, /* tanagura */
    { .label = { 157992,  5, 0 } }, /* tenei */
    { .label = { 142986,  6, 0 } }, /* yabuki */
    { .label = {  26062,  6, 0 } }, /* yamato */
    { .label = {  82761,  9, 0 } }, /* yamatsuri */
    { .label = { 122592,  7, 0 } }, /* yanaizu */
    { .label = { 103500,  6, 0 } }, /* yugawa */

    /* entries 4526 to 4563 */
    { .label = { 122624,  7, 0 } }, /* anpachi */
    { .label = {   2007,  3, 0 } }, /* ena */
    { .label = {  82240,  4, 0 } }, /* gifu */
    { .label = { 158012,  5, 0 } }, /* ginan */
    { .label = { 166922,  4, 0 } }, /* godo */
    { .label = { 166940,  4, 0 } }, /* gujo */
    { .label = { 122654,  7, 0 } }, /* hashima */
    { .label = { 122683,  7, 0 } }, /* hichiso */
    { .label = {  56053,  4, 0 } }, /* hida */
    { .label = {  14407, 16, 0 } }, /* higashishirakawa */
    { .label = { 122714,  7, 0 } }, /* ibigawa */
    { .label = { 157757,  5, 0 } }, /* ikeda */
    { .label = {  41658, 12, 0 } }, /* kakamigahara */
    { .label = {  55933,  4, 0 } }, /* kani */
    { .label = { 100763,  8, 0 } }, /* kasahara */
    { .label = {  82799,  9, 0 } }, /* kasamatsu */
    { .label = { 143015,  6, 0 } }, /* kawaue */
    { .label = { 100793,  8, 0 } }, /* kitagata */
    { .label = {  17009,  4, 0 } }, /* mino */
    { .label = { 100824,  8, 0 } }, /* minokamo */
    { .label = { 105020,  6, 0 } }, /* mitake */
    { .label = { 100858,  8, 0 } }, /* mizunami */
    { .label = { 143041,  6, 0 } }, /* motosu */
    { .label = {  54597, 11, 0 } }, /* nakatsugawa */
    { .label = { 143786,  5, 0 } }, /* ogaki */
    { .label = { 100895,  8, 0 } }, /* sakahogi */
    { .label = {  41721,  4, 0 } }, /* seki */
    { .label = {  69266, 10, 0 } }, /* sekigahara */
    { .label = {  14437,  9, 0 } }, /* shirakawa */
    { .label = { 143067,  6, 0 } }, /* tajimi */
    { .label = {  99419,  8, 0 } }, /* takayama */
    { .label = { 158032,  5, 0 } }, /* tarui */
    { .label = {  82953,  4, 0 } }, /* toki */
    { .label = { 143094,  6, 0 } }, /* tomika */
    { .label = { 100928,  8, 0 } }, /* wanouchi */
    { .label = {  99451,  8, 0 } }, /* yamagata */
    { .label = { 143119,  6, 0 } }, /* yaotsu */
    { .label = {  81785,  4, 0 } }, /* yoro */

    /* entries 4564 to 4599 */
    { .label = { 143145,  6, 0 } }, /* annaka */
    { .label = { 122745,  7, 0 } }, /* chiyoda */
    { .label = { 122777,  7, 0 } }, /* fujioka */
    { .label = {  19170, 15, 0 } }, /* higashiagatsuma */
    { .label = { 122811,  7, 0 } }, /* isesaki */
    { .label = { 122839,  7, 0 } }, /* itakura */
    { .label = { 125991,  5, 0 } }, /* kanna */
    { .label = { 158052,  5, 0 } }, /* kanra */
    { .label = {  82835,  9, 0 } }, /* katashina */
    { .label = { 143167,  6, 0 } }, /* kawaba */
    { .label = { 158071,  5, 0 } }, /* kiryu */
    { .label = { 122867,  7, 0 } }, /* kusatsu */
    { .label = { 100964,  8, 0 } }, /* maebashi */
    { .label = { 158095,  5, 0 } }, /* meiwa */
    { .label = { 142232,  6, 0 } }, /* midori */
    { .label = { 100998,  8, 0 } }, /* minakami */
    { .label = {  69306, 10, 0 } }, /* naganohara */
    { .label = { 101031,  8, 0 } }, /* nakanojo */
    { .label = { 122897,  7, 0 } }, /* nanmoku */
    { .label = { 143193,  6, 0 } }, /* numata */
    { .label = {  85567,  6, 0 } }, /* oizumi */
    { .label = {   1542,  3, 0 } }, /* ora */
    { .label = {   5500,  3, 0 } }, /* ota */
    { .label = {  82870,  9, 0 } }, /* shibukawa */
    { .label = {  82911,  9, 0 } }, /* shimonita */
    { .label = { 102068,  6, 0 } }, /* shinto */
    { .label = { 157970,  5, 0 } }, /* showa */
    { .label = { 101065,  8, 0 } }, /* takasaki */
    { .label = {  99419,  8, 0 } }, /* takayama */
    { .label = { 101096,  8, 0 } }, /* tamamura */
    { .label = {  54642, 11, 0 } }, /* tatebayashi */
    { .label = { 122927,  7, 0 } }, /* tomioka */
    { .label = {  82948,  9, 0 } }, /* tsukiyono */
    { .label = { 101128,  8, 0 } }, /* tsumagoi */
    { .label = {  67535,  4, 0 } }, /* ueno */
    { .label = { 101162,  8, 0 } }, /* yoshioka */

    /* entries 4600 to 4624 */
    { .label = {  82988,  9, 0 } }, /* asaminami */
    { .label = { 126491,  5, 0 } }, /* daiwa */
    { .label = { 122956,  7, 0 } }, /* etajima */
    { .label = { 158117,  5, 0 } }, /* fuchu */
    { .label = { 101197,  8, 0 } }, /* fukuyama */
    { .label = {  54688, 11, 0 } }, /* hatsukaichi */
    { .label = {  14474, 16, 0 } }, /* higashihiroshima */
    { .label = { 158143,  5, 0 } }, /* hongo */
    { .label = {  41706, 12, 0 } }, /* jinsekikogen */
    { .label = { 154437,  5, 0 } }, /* kaita */
    { .label = {  55290,  3, 0 } }, /* kui */
    { .label = { 143217,  6, 0 } }, /* kumano */
    { .label = { 166961,  4, 0 } }, /* kure */
    { .label = {  69736,  6, 0 } }, /* mihara */
    { .label = {  14581,  7, 0 } }, /* miyoshi */
    { .label = {  26137,  4, 0 } }, /* naka */
    { .label = { 101235,  8, 0 } }, /* onomichi */
    { .label = {  33546, 13, 0 } }, /* osakikamijima */
    { .label = { 158165,  5, 0 } }, /* otake */
    { .label = {  26223,  4, 0 } }, /* saka */
    { .label = {  35323,  4, 0 } }, /* sera */
    { .label = {  83023,  9, 0 } }, /* seranishi */
    { .label = { 101270,  8, 0 } }, /* shinichi */
    { .label = { 122986,  7, 0 } }, /* shobara */
    { .label = { 101305,  8, 0 } }, /* takehara */

    /* entries 4625 to 4766 */
    { .label = { 101336,  8, 0 } }, /* abashiri */
    { .label = { 123053,  5, 0 } }, /* abira */
    { .label = { 123015,  7, 0 } }, /* aibetsu */
    { .label = { 123045,  7, 0 } }, /* akabira */
    { .label = { 123073,  7, 0 } }, /* akkeshi */
    { .label = {  83059,  9, 0 } }, /* asahikawa */
    { .label = {  83095,  9, 0 } }, /* ashibetsu */
    { .label = { 143243,  6, 0 } }, /* ashoro */
    { .label = { 143267,  6, 0 } }, /* assabu */
    { .label = {  19208,  6, 0 } }, /* atsuma */
    { .label = { 158185,  5, 0 } }, /* bibai */
    { .label = {   5133,  4, 0 } }, /* biei */
    { .label = { 143292,  6, 0 } }, /* bifuka */
    { .label = { 143321,  6, 0 } }, /* bihoro */
    { .label = { 101369,  8, 0 } }, /* biratori */
    { .label = {  54735, 11, 0 } }, /* chippubetsu */
    { .label = { 123103,  7, 0 } }, /* chitose */
    { .label = {  31207,  4, 0 } }, /* date */
    { .label = { 143348,  6, 0 } }, /* ebetsu */
    { .label = { 123133,  7, 0 } }, /* embetsu */
    { .label = { 145813,  5, 0 } }, /* eniwa */
    { .label = { 158208,  5, 0 } }, /* erimo */
    { .label = {   2217,  4, 0 } }, /* esan */
    { .label = { 143375,  6, 0 } }, /* esashi */
    { .label = { 101402,  8, 0 } }, /* fukagawa */
    { .label = {  34003,  9, 0 } }, /* fukushima */
    { .label = {  41936,  6, 0 } }, /* furano */
    { .label = { 101438,  8, 0 } }, /* furubira */
    { .label = { 143399,  6, 0 } }, /* haboro */
    { .label = { 101475,  8, 0 } }, /* hakodate */
    { .label = {  41760, 12, 0 } }, /* hamatonbetsu */
    { .label = { 143425,  6, 0 } }, /* hidaka */
    { .label = {  33602, 13, 0 } }, /* higashikagura */
    { .label = {  54789, 11, 0 } }, /* higashikawa */
    { .label = { 123420,  5, 0 } }, /* hiroo */
    { .label = { 123165,  7, 0 } }, /* hokuryu */
    { .label = { 143450,  6, 0 } }, /* hokuto */
    { .label = { 101508,  8, 0 } }, /* honbetsu */
    { .label = {  83134,  9, 0 } }, /* horokanai */
    { .label = { 101544,  8, 0 } }, /* horonobe */
    { .label = { 157757,  5, 0 } }, /* ikeda */
    { .label = { 123199,  7, 0 } }, /* imakane */
    { .label = { 101579,  8, 0 } }, /* ishikari */
    { .label = {  83170,  9, 0 } }, /* iwamizawa */
    { .label = { 143477,  6, 0 } }, /* iwanai */
    { .label = {  69344, 10, 0 } }, /* kamifurano */
    { .label = { 101612,  8, 0 } }, /* kamikawa */
    { .label = {  54836, 11, 0 } }, /* kamishihoro */
    { .label = {  41811, 12, 0 } }, /* kamisunagawa */
    { .label = { 101646,  8, 0 } }, /* kamoenai */
    { .label = { 143501,  6, 0 } }, /* kayabe */
    { .label = { 101678,  8, 0 } }, /* kembuchi */
    { .label = { 123227,  7, 0 } }, /* kikonai */
    { .label = {  83211,  9, 0 } }, /* kimobetsu */
    { .label = {  33657, 13, 0 } }, /* kitahiroshima */
    { .label = { 143528,  6, 0 } }, /* kitami */
    { .label = { 101717,  8, 0 } }, /* kiyosato */
    { .label = {  83252,  9, 0 } }, /* koshimizu */
    { .label = { 101751,  8, 0 } }, /* kunneppu */
    { .label = { 101790,  8, 0 } }, /* kuriyama */
    { .label = {  41861, 12, 0 } }, /* kuromatsunai */
    { .label = { 123256,  7, 0 } }, /* kushiro */
    { .label = { 123287,  7, 0 } }, /* kutchan */
    { .label = { 157584,  5, 0 } }, /* kyowa */
    { .label = { 123318,  7, 0 } }, /* mashike */
    { .label = { 101825,  8, 0 } }, /* matsumae */
    { .label = { 125195,  6, 0 } }, /* mikasa */
    { .label = {  41911, 12, 0 } }, /* minamifurano */
    { .label = { 101858,  8, 0 } }, /* mombetsu */
    { .label = { 101895,  8, 0 } }, /* moseushi */
    { .label = { 103437,  6, 0 } }, /* mukawa */
    { .label = { 123348,  7, 0 } }, /* muroran */
    { .label = {  75438,  4, 0 } }, /* naie */
    { .label = { 100403,  8, 0 } }, /* nakagawa */
    { .label = {  41962, 12, 0 } }, /* nakasatsunai */
    { .label = {  42008, 12, 0 } }, /* nakatombetsu */
    { .label = {  56620,  5, 0 } }, /* nanae */
    { .label = { 123377,  7, 0 } }, /* nanporo */
    { .label = { 143553,  6, 0 } }, /* nayoro */
    { .label = { 143578,  6, 0 } }, /* nemuro */
    { .label = { 101930,  8, 0 } }, /* niikappu */
    { .label = {  82048,  4, 0 } }, /* niki */
    { .label = {  54883, 11, 0 } }, /* nishiokoppe */
    { .label = {  54933, 11, 0 } }, /* noboribetsu */
    { .label = { 143193,  6, 0 } }, /* numata */
    { .label = { 123406,  7, 0 } }, /* obihiro */
    { .label = { 101454,  5, 0 } }, /* obira */
    { .label = { 158229,  5, 0 } }, /* oketo */
    { .label = {  54904,  6, 0 } }, /* okoppe */
    { .label = { 158250,  5, 0 } }, /* otaru */
    { .label = { 158270,  5, 0 } }, /* otobe */
    { .label = { 123437,  7, 0 } }, /* otofuke */
    { .label = {  83295,  9, 0 } }, /* otoineppu */
    { .label = { 166979,  4, 0 } }, /* oumu */
    { .label = { 153796,  5, 0 } }, /* ozora */
    { .label = { 158292,  5, 0 } }, /* pippu */
    { .label = { 101967,  8, 0 } }, /* rankoshi */
    { .label = { 158319,  5, 0 } }, /* rebun */
    { .label = {  83336,  9, 0 } }, /* rikubetsu */
    { .label = {  54982,  7, 0 } }, /* rishiri */
    { .label = {  54982, 11, 0 } }, /* rishirifuji */
    { .label = { 143604,  6, 0 } }, /* saroma */
    { .label = {  83377,  9, 0 } }, /* sarufutsu */
    { .label = { 102000,  8, 0 } }, /* shakotan */
    { .label = { 158342,  5, 0 } }, /* shari */
    { .label = { 102032,  8, 0 } }, /* shibecha */
    { .label = {  83098,  8, 0 } }, /* shibetsu */
    { .label = { 123469,  7, 0 } }, /* shikabe */
    { .label = { 123500,  7, 0 } }, /* shikaoi */
    { .label = {  83417,  9, 0 } }, /* shimamaki */
    { .label = {  55332,  7, 0 } }, /* shimizu */
    { .label = {  83455,  9, 0 } }, /* shimokawa */
    { .label = {  42059, 12, 0 } }, /* shinshinotsu */
    { .label = { 102068,  8, 0 } }, /* shintoku */
    { .label = {  83494,  9, 0 } }, /* shiranuka */
    { .label = { 123529,  7, 0 } }, /* shiraoi */
    { .label = {  83531,  9, 0 } }, /* shiriuchi */
    { .label = { 123557,  7, 0 } }, /* sobetsu */
    { .label = {  41828,  8, 0 } }, /* sunagawa */
    { .label = { 158362,  5, 0 } }, /* taiki */
    { .label = { 143627,  6, 0 } }, /* takasu */
    { .label = { 102103,  8, 0 } }, /* takikawa */
    { .label = { 102136,  8, 0 } }, /* takinoue */
    { .label = {  83571,  9, 0 } }, /* teshikaga */
    { .label = { 102209,  7, 0 } }, /* tobetsu */
    { .label = { 158382,  5, 0 } }, /* tohma */
    { .label = {  83608,  9, 0 } }, /* tomakomai */
    { .label = { 143651,  6, 0 } }, /* tomari */
    { .label = {  14656,  4, 0 } }, /* toya */
    { .label = { 143675,  6, 0 } }, /* toyako */
    { .label = { 102169,  8, 0 } }, /* toyotomi */
    { .label = { 123588,  7, 0 } }, /* toyoura */
    { .label = { 102204,  8, 0 } }, /* tsubetsu */
    { .label = {  83645,  9, 0 } }, /* tsukigata */
    { .label = { 123618,  7, 0 } }, /* urakawa */
    { .label = { 143701,  6, 0 } }, /* urausu */
    { .label = { 123179,  4, 0 } }, /* uryu */
    { .label = {  83682,  9, 0 } }, /* utashinai */
    { .label = { 102240,  8, 0 } }, /* wakkanai */
    { .label = { 123647,  7, 0 } }, /* wassamu */
    { .label = { 143727,  6, 0 } }, /* yakumo */
    { .label = { 143755,  6, 0 } }, /* yoichi */

    /* entries 4767 to 4812 */
    { .label = { 126463,  4, 0 } }, /* aioi */
    { .label = {  85023,  6, 0 } }, /* akashi */
    { .label = {  11348,  3, 0 } }, /* ako */
    { .label = {  83718,  9, 0 } }, /* amagasaki */
    { .label = { 143783,  6, 0 } }, /* aogaki */
    { .label = { 102421,  5, 0 } }, /* asago */
    { .label = {  34226,  6, 0 } }, /* ashiya */
    { .label = {  55058,  5, 0 } }, /* awaji */
    { .label = { 102273,  8, 0 } }, /* fukusaki */
    { .label = { 123677,  7, 0 } }, /* goshiki */
    { .label = { 143807,  6, 0 } }, /* harima */
    { .label = { 143831,  6, 0 } }, /* himeji */
    { .label = {  26238,  8, 0 } }, /* ichikawa */
    { .label = {  86626,  7, 0 } }, /* inagawa */
    { .label = { 143533,  5, 0 } }, /* itami */
    { .label = { 102310,  8, 0 } }, /* kakogawa */
    { .label = { 102344,  8, 0 } }, /* kamigori */
    { .label = { 101612,  8, 0 } }, /* kamikawa */
    { .label = {  72437,  5, 0 } }, /* kasai */
    { .label = { 121542,  6, 0 } }, /* kasuga */
    { .label = {  83753,  9, 0 } }, /* kawanishi */
    { .label = {  42423,  4, 0 } }, /* miki */
    { .label = {  55033, 11, 0 } }, /* minamiawaji */
    { .label = {  55081, 11, 0 } }, /* nishinomiya */
    { .label = {  83791,  9, 0 } }, /* nishiwaki */
    { .label = {    184,  3, 0 } }, /* ono */
    { .label = { 158403,  5, 0 } }, /* sanda */
    { .label = { 143860,  6, 0 } }, /* sannan */
    { .label = { 102378,  8, 0 } }, /* sasayama */
    { .label = { 147182,  4, 0 } }, /* sayo */
    { .label = { 142707,  6, 0 } }, /* shingu */
    { .label = {  83830,  9, 0 } }, /* shinonsen */
    { .label = { 158422,  5, 0 } }, /* shiso */
    { .label = {  84115,  6, 0 } }, /* sumoto */
    { .label = { 122564,  6, 0 } }, /* taishi */
    { .label = {  19723,  4, 0 } }, /* taka */
    { .label = {  69387, 10, 0 } }, /* takarazuka */
    { .label = { 102409,  8, 0 } }, /* takasago */
    { .label = { 102136,  6, 0 } }, /* takino */
    { .label = { 103783,  5, 0 } }, /* tamba */
    { .label = { 123708,  7, 0 } }, /* tatsuno */
    { .label = { 123736,  7, 0 } }, /* toyooka */
    { .label = { 142986,  4, 0 } }, /* yabu */
    { .label = {  85930,  7, 0 } }, /* yashiro */
    { .label = {  68965,  4, 0 } }, /* yoka */
    { .label = {  99656,  6, 0 } }, /* yokawa */

    /* entries 4813 to 4863 */
    { .label = {   3784,  3, 0 } }, /* ami */
    { .label = {  68738,  5, 0 } }, /* asahi */
    { .label = { 158443,  5, 0 } }, /* bando */
    { .label = { 102440,  8, 0 } }, /* chikusei */
    { .label = { 158465,  5, 0 } }, /* daigo */
    { .label = {  83867,  9, 0 } }, /* fujishiro */
    { .label = {  42110,  7, 0 } }, /* hitachi */
    { .label = {  55128, 11, 0 } }, /* hitachinaka */
    { .label = {  42110, 12, 0 } }, /* hitachiomiya */
    { .label = {  69429, 10, 0 } }, /* hitachiota */
    { .label = { 121163,  7, 0 } }, /* ibaraki */
    { .label = {    694,  3, 0 } }, /* ina */
    { .label = { 102476,  8, 0 } }, /* inashiki */
    { .label = { 158486,  5, 0 } }, /* itako */
    { .label = { 145796,  5, 0 } }, /* iwama */
    { .label = { 166998,  4, 0 } }, /* joso */
    { .label = {  41811,  6, 0 } }, /* kamisu */
    { .label = {  82799,  6, 0 } }, /* kasama */
    { .label = {  86045,  7, 0 } }, /* kashima */
    { .label = {  55173, 11, 0 } }, /* kasumigaura */
    { .label = {  73794,  4, 0 } }, /* koga */
    { .label = { 167017,  4, 0 } }, /* miho */
    { .label = {  50650,  4, 0 } }, /* mito */
    { .label = { 105941,  6, 0 } }, /* moriya */
    { .label = {  26137,  4, 0 } }, /* naka */
    { .label = { 102509,  8, 0 } }, /* namegata */
    { .label = { 111139,  5, 0 } }, /* oarai */
    { .label = {  19340,  5, 0 } }, /* ogawa */
    { .label = { 123766,  7, 0 } }, /* omitama */
    { .label = {  83910,  9, 0 } }, /* ryugasaki */
    { .label = {  26223,  5, 0 } }, /* sakai */
    { .label = {  69470, 10, 0 } }, /* sakuragawa */
    { .label = {  83949,  9, 0 } }, /* shimodate */
    { .label = {  69511, 10, 0 } }, /* shimotsuma */
    { .label = {  83987,  9, 0 } }, /* shirosato */
    { .label = { 144832,  4, 0 } }, /* sowa */
    { .label = { 158506,  5, 0 } }, /* suifu */
    { .label = { 102540,  8, 0 } }, /* takahagi */
    { .label = {  55219, 11, 0 } }, /* tamatsukuri */
    { .label = {  54701,  5, 0 } }, /* tokai */
    { .label = { 143882,  6, 0 } }, /* tomobe */
    { .label = {  60070,  4, 0 } }, /* tone */
    { .label = { 143909,  6, 0 } }, /* toride */
    { .label = {  84023,  9, 0 } }, /* tsuchiura */
    { .label = { 123794,  7, 0 } }, /* tsukuba */
    { .label = { 102572,  8, 0 } }, /* uchihara */
    { .label = { 143934,  6, 0 } }, /* ushiku */
    { .label = { 122043,  7, 0 } }, /* yachiyo */
    { .label = {  99451,  8, 0 } }, /* yamagata */
    { .label = { 143962,  6, 0 } }, /* yawara */
    { .label = { 144127,  4, 0 } }, /* yuki */

    /* entries 4864 to 4882 */
    { .label = { 123826,  7, 0 } }, /* anamizu */
    { .label = { 158530,  5, 0 } }, /* hakui */
    { .label = { 123857,  7, 0 } }, /* hakusan */
    { .label = {  33796,  4, 0 } }, /* kaga */
    { .label = { 143442,  6, 0 } }, /* kahoku */
    { .label = { 102606,  8, 0 } }, /* kanazawa */
    { .label = { 102640,  8, 0 } }, /* kawakita */
    { .label = {  42919,  7, 0 } }, /* komatsu */
    { .label = { 102673,  8, 0 } }, /* nakanoto */
    { .label = { 158552,  5, 0 } }, /* nanao */
    { .label = {  42255,  4, 0 } }, /* nomi */
    { .label = { 102704,  8, 0 } }, /* nonoichi */
    { .label = { 102179,  4, 0 } }, /* noto */
    { .label = {  33619,  5, 0 } }, /* shika */
    { .label = { 144712,  4, 0 } }, /* suzu */
    { .label = { 123886,  7, 0 } }, /* tsubata */
    { .label = { 123915,  7, 0 } }, /* tsurugi */
    { .label = { 102738,  8, 0 } }, /* uchinada */
    { .label = { 105681,  6, 0 } }, /* wajima */

    /* entries 4883 to 4916 */
    { .label = { 158570,  5, 0 } }, /* fudai */
    { .label = { 102772,  8, 0 } }, /* fujisawa */
    { .label = { 102810,  8, 0 } }, /* hanamaki */
    { .label = {  84062,  9, 0 } }, /* hiraizumi */
    { .label = { 142885,  6, 0 } }, /* hirono */
    { .label = {  68806,  8, 0 } }, /* ichinohe */
    { .label = {  69554, 10, 0 } }, /* ichinoseki */
    { .label = { 102842,  8, 0 } }, /* iwaizumi */
    { .label = {  20398,  5, 0 } }, /* iwate */
    { .label = { 143987,  6, 0 } }, /* joboji */
    { .label = { 102880,  8, 0 } }, /* kamaishi */
    { .label = {  69597, 10, 0 } }, /* kanegasaki */
    { .label = { 123946,  7, 0 } }, /* karumai */
    { .label = { 158593,  5, 0 } }, /* kawai */
    { .label = { 102913,  8, 0 } }, /* kitakami */
    { .label = { 167035,  4, 0 } }, /* kuji */
    { .label = {  99828,  6, 0 } }, /* kunohe */
    { .label = { 102946,  8, 0 } }, /* kuzumaki */
    { .label = {  69973,  6, 0 } }, /* miyako */
    { .label = { 102985,  8, 0 } }, /* mizusawa */
    { .label = { 123975,  7, 0 } }, /* morioka */
    { .label = { 144019,  6, 0 } }, /* ninohe */
    { .label = {  96369,  4, 0 } }, /* noda */
    { .label = { 124004,  7, 0 } }, /* ofunato */
    { .label = {  68613,  4, 0 } }, /* oshu */
    { .label = {  84019,  7, 0 } }, /* otsuchi */
    { .label = {  33711, 13, 0 } }, /* rikuzentakata */
    { .label = {  55565,  5, 0 } }, /* shiwa */
    { .label = {  55265, 11, 0 } }, /* shizukuishi */
    { .label = { 144044,  6, 0 } }, /* sumita */
    { .label = { 103022,  8, 0 } }, /* tanohata */
    { .label = {  42247,  4, 0 } }, /* tono */
    { .label = { 144069,  6, 0 } }, /* yahaba */
    { .label = { 142784,  6, 0 } }, /* yamada */

    /* entries 4917 to 4931 */
    { .label = { 105237,  7, 0 } }, /* ayagawa */
    { .label = {  33766, 13, 0 } }, /* higashikagawa */
    { .label = { 124034,  7, 0 } }, /* kanonji */
    { .label = { 103052,  8, 0 } }, /* kotohira */
    { .label = { 117142,  5, 0 } }, /* manno */
    { .label = { 103085,  8, 0 } }, /* marugame */
    { .label = { 144095,  6, 0 } }, /* mitoyo */
    { .label = { 103119,  8, 0 } }, /* naoshima */
    { .label = { 144122,  6, 0 } }, /* sanuki */
    { .label = { 124065,  7, 0 } }, /* tadotsu */
    { .label = {  33510,  9, 0 } }, /* takamatsu */
    { .label = { 124094,  7, 0 } }, /* tonosho */
    { .label = { 103151,  8, 0 } }, /* uchinomi */
    { .label = { 158614,  5, 0 } }, /* utazu */
    { .label = { 103187,  8, 0 } }, /* zentsuji */

    /* entries 4932 to 4951 */
    { .label = { 158638,  5, 0 } }, /* akune */
    { .label = { 146088,  5, 0 } }, /* amami */
    { .label = { 158659,  5, 0 } }, /* hioki */
    { .label = {   9230,  3, 0 } }, /* isa */
    { .label = {  87933,  4, 0 } }, /* isen */
    { .label = {  69143,  5, 0 } }, /* izumi */
    { .label = {  81604,  9, 0 } }, /* kagoshima */
    { .label = { 144147,  6, 0 } }, /* kanoya */
    { .label = { 103226,  8, 0 } }, /* kawanabe */
    { .label = { 158681,  5, 0 } }, /* kinko */
    { .label = { 124123,  7, 0 } }, /* kouyama */
    { .label = {  69637, 10, 0 } }, /* makurazaki */
    { .label = {  84103,  9, 0 } }, /* matsumoto */
    { .label = {  69681, 10, 0 } }, /* minamitane */
    { .label = { 103260,  8, 0 } }, /* nakatane */
    { .label = {  42162, 12, 0 } }, /* nishinoomote */
    { .label = {  33821, 13, 0 } }, /* satsumasendai */
    { .label = {  43430,  3, 0 } }, /* soo */
    { .label = { 103290,  8, 0 } }, /* tarumizu */
    { .label = { 158703,  5, 0 } }, /* yusui */

    /* entries 4952 to 4981 */
    { .label = {  69924,  6, 0 } }, /* aikawa */
    { .label = { 144172,  6, 0 } }, /* atsugi */
    { .label = { 158727,  5, 0 } }, /* ayase */
    { .label = {  84141,  9, 0 } }, /* chigasaki */
    { .label = { 158747,  5, 0 } }, /* ebina */
    { .label = { 102772,  8, 0 } }, /* fujisawa */
    { .label = { 144197,  6, 0 } }, /* hadano */
    { .label = { 144221,  6, 0 } }, /* hakone */
    { .label = {  84179,  9, 0 } }, /* hiratsuka */
    { .label = { 124154,  7, 0 } }, /* isehara */
    { .label = { 144246,  6, 0 } }, /* kaisei */
    { .label = { 103327,  8, 0 } }, /* kamakura */
    { .label = { 103360,  8, 0 } }, /* kiyokawa */
    { .label = { 124181,  7, 0 } }, /* matsuda */
    { .label = {  25945, 14, 0 } }, /* minamiashigara */
    { .label = { 158768,  5, 0 } }, /* miura */
    { .label = { 146869,  5, 0 } }, /* nakai */
    { .label = { 103396,  8, 0 } }, /* ninomiya */
    { .label = { 124210,  7, 0 } }, /* odawara */
    { .label = {     23,  2, 0 } }, /* oi */
    { .label = { 123549,  4, 0 } }, /* oiso */
    { .label = {  69721, 10, 0 } }, /* sagamihara */
    { .label = { 103430,  8, 0 } }, /* samukawa */
    { .label = { 144270,  6, 0 } }, /* tsukui */
    { .label = {  26104,  8, 0 } }, /* yamakita */
    { .label = {  26062,  6, 0 } }, /* yamato */
    { .label = { 103464,  8, 0 } }, /* yokosuka */
    { .label = { 103500,  8, 0 } }, /* yugawara */
    { .label = {  40041,  4, 0 } }, /* zama */
    { .label = {  70890,  5, 0 } }, /* zushi */

    /* entries 4982 to 5012 */
    { .label = {   5837,  3, 0 } }, /* aki */
    { .label = { 144297,  6, 0 } }, /* geisei */
    { .label = { 143425,  6, 0 } }, /* hidaka */
    { .label = {  42212, 12, 0 } }, /* higashitsuno */
    { .label = {    485,  3, 0 } }, /* ino */
    { .label = {  69224,  6, 0 } }, /* kagami */
    { .label = {  33566,  4, 0 } }, /* kami */
    { .label = { 103535,  8, 0 } }, /* kitagawa */
    { .label = { 157413,  5, 0 } }, /* kochi */
    { .label = {  69736,  6, 0 } }, /* mihara */
    { .label = { 103568,  8, 0 } }, /* motoyama */
    { .label = { 144322,  6, 0 } }, /* muroto */
    { .label = { 144348,  6, 0 } }, /* nahari */
    { .label = { 103602,  8, 0 } }, /* nakamura */
    { .label = { 124238,  7, 0 } }, /* nankoku */
    { .label = {  84216,  9, 0 } }, /* nishitosa */
    { .label = {  69760, 10, 0 } }, /* niyodogawa */
    { .label = {  19603,  4, 0 } }, /* ochi */
    { .label = {  70599,  5, 0 } }, /* okawa */
    { .label = { 123584,  5, 0 } }, /* otoyo */
    { .label = { 144371,  6, 0 } }, /* otsuki */
    { .label = { 122419,  6, 0 } }, /* sakawa */
    { .label = { 144397,  6, 0 } }, /* sukumo */
    { .label = { 144425,  6, 0 } }, /* susaki */
    { .label = {  55317,  4, 0 } }, /* tosa */
    { .label = {  55317, 11, 0 } }, /* tosashimizu */
    { .label = {  81980,  4, 0 } }, /* toyo */
    { .label = {  42242,  5, 0 } }, /* tsuno */
    { .label = { 158789,  5, 0 } }, /* umaji */
    { .label = { 144450,  6, 0 } }, /* yasuda */
    { .label = { 103634,  8, 0 } }, /* yusuhara */

    /* entries 5013 to 5035 */
    { .label = {  55383,  7, 0 } }, /* amakusa */
    { .label = {  31723,  4, 0 } }, /* arao */
    { .label = {    128,  3, 0 } }, /* aso */
    { .label = { 158813,  5, 0 } }, /* choyo */
    { .label = { 124268,  7, 0 } }, /* gyokuto */
    { .label = {  55366, 11, 0 } }, /* kamiamakusa */
    { .label = { 124301,  7, 0 } }, /* kikuchi */
    { .label = {  99277,  8, 0 } }, /* kumamoto */
    { .label = { 124334,  7, 0 } }, /* mashiki */
    { .label = { 144476,  6, 0 } }, /* mifune */
    { .label = { 103669,  8, 0 } }, /* minamata */
    { .label = {  55411, 11, 0 } }, /* minamioguni */
    { .label = { 144504,  6, 0 } }, /* nagasu */
    { .label = {  84252,  9, 0 } }, /* nishihara */
    { .label = {  55436,  5, 0 } }, /* oguni */
    { .label = {  70886,  3, 0 } }, /* ozu */
    { .label = {  84115,  6, 0 } }, /* sumoto */
    { .label = { 103700,  8, 0 } }, /* takamori */
    { .label = {   7753,  3, 0 } }, /* uki */
    { .label = {  26589,  3, 0 } }, /* uto */
    { .label = {  99451,  6, 0 } }, /* yamaga */
    { .label = {  26062,  6, 0 } }, /* yamato */
    { .label = {  69804, 10, 0 } }, /* yatsushiro */

    /* entries 5036 to 5066 */
    { .label = { 143506,  5, 0 } }, /* ayabe */
    { .label = {  55458, 11, 0 } }, /* fukuchiyama */
    { .label = {  34212, 11, 0 } }, /* higashiyama */
    { .label = {   2010,  3, 0 } }, /* ide */
    { .label = {    100,  3, 0 } }, /* ine */
    { .label = { 159256,  4, 0 } }, /* joyo */
    { .label = { 124364,  7, 0 } }, /* kameoka */
    { .label = {  99921,  4, 0 } }, /* kamo */
    { .label = {  26121,  4, 0 } }, /* kita */
    { .label = { 102850,  4, 0 } }, /* kizu */
    { .label = { 103732,  8, 0 } }, /* kumiyama */
    { .label = { 103768,  8, 0 } }, /* kyotamba */
    { .label = {  84288,  9, 0 } }, /* kyotanabe */
    { .label = { 103804,  8, 0 } }, /* kyotango */
    { .label = { 124393,  7, 0 } }, /* maizuru */
    { .label = {  19232,  6, 0 } }, /* minami */
    { .label = {  19232, 15, 0 } }, /* minamiyamashiro */
    { .label = { 144528,  6, 0 } }, /* miyazu */
    { .label = { 167056,  4, 0 } }, /* muko */
    { .label = {  69847, 10, 0 } }, /* nagaokakyo */
    { .label = { 124426,  7, 0 } }, /* nakagyo */
    { .label = { 144558,  6, 0 } }, /* nantan */
    { .label = {  84327,  9, 0 } }, /* oyamazaki */
    { .label = { 158837,  5, 0 } }, /* sakyo */
    { .label = { 158859,  5, 0 } }, /* seika */
    { .label = {  84303,  6, 0 } }, /* tanabe */
    { .label = {  19564,  3, 0 } }, /* uji */
    { .label = {  84367,  9, 0 } }, /* ujitawara */
    { .label = { 144580,  6, 0 } }, /* wazuka */
    { .label = {  84406,  9, 0 } }, /* yamashina */
    { .label = {  69054,  6, 0 } }, /* yawata */

    /* entries 5067 to 5096 */
    { .label = {  68738,  5, 0 } }, /* asahi */
    { .label = { 158879,  5, 0 } }, /* inabe */
    { .label = {  19884,  3, 0 } }, /* ise */
    { .label = { 103839,  8, 0 } }, /* kameyama */
    { .label = { 124456,  7, 0 } }, /* kawagoe */
    { .label = { 142407,  4, 0 } }, /* kiho */
    { .label = { 103873,  8, 0 } }, /* kisosaki */
    { .label = { 142450,  4, 0 } }, /* kiwa */
    { .label = { 144609,  6, 0 } }, /* komono */
    { .label = { 143217,  6, 0 } }, /* kumano */
    { .label = { 144635,  6, 0 } }, /* kuwana */
    { .label = {  84443,  9, 0 } }, /* matsusaka */
    { .label = { 158095,  5, 0 } }, /* meiwa */
    { .label = { 105361,  6, 0 } }, /* mihama */
    { .label = {  84479,  9, 0 } }, /* minamiise */
    { .label = { 144661,  6, 0 } }, /* misugi */
    { .label = {  19248,  6, 0 } }, /* miyama */
    { .label = { 144688,  6, 0 } }, /* nabari */
    { .label = {  11062,  5, 0 } }, /* shima */
    { .label = { 144712,  6, 0 } }, /* suzuka */
    { .label = { 124065,  4, 0 } }, /* tado */
    { .label = { 158362,  5, 0 } }, /* taiki */
    { .label = {  41722,  4, 0 } }, /* taki */
    { .label = { 144741,  6, 0 } }, /* tamaki */
    { .label = {  85700,  4, 0 } }, /* toba */
    { .label = {  11083,  3, 0 } }, /* tsu */
    { .label = { 100515,  5, 0 } }, /* udono */
    { .label = { 103906,  8, 0 } }, /* ureshino */
    { .label = { 124486,  7, 0 } }, /* watarai */
    { .label = {  84516,  9, 0 } }, /* yokkaichi */

    /* entries 5097 to 5128 */
    { .label = { 103940,  8, 0 } }, /* furukawa */
    { .label = {  11045, 17, 0 } }, /* higashimatsushima */
    { .label = {  69889, 10, 0 } }, /* ishinomaki */
    { .label = { 124513,  7, 0 } }, /* iwanuma */
    { .label = {  87103,  6, 0 } }, /* kakuda */
    { .label = {  33566,  4, 0 } }, /* kami */
    { .label = {  99483,  8, 0 } }, /* kawasaki */
    { .label = { 103977,  8, 0 } }, /* marumori */
    { .label = {  11075, 10, 0 } }, /* matsushima */
    { .label = {  33873, 13, 0 } }, /* minamisanriku */
    { .label = {  26273,  6, 0 } }, /* misato */
    { .label = { 144765,  6, 0 } }, /* murata */
    { .label = {  54967,  6, 0 } }, /* natori */
    { .label = { 103507,  7, 0 } }, /* ogawara */
    { .label = { 103065,  5, 0 } }, /* ohira */
    { .label = {  41833,  7, 0 } }, /* onagawa */
    { .label = {  33546,  5, 0 } }, /* osaki */
    { .label = {  55003,  4, 0 } }, /* rifu */
    { .label = { 144789,  6, 0 } }, /* semine */
    { .label = { 124543,  7, 0 } }, /* shibata */
    { .label = {  33927, 13, 0 } }, /* shichikashuku */
    { .label = { 124572,  7, 0 } }, /* shikama */
    { .label = { 104011,  8, 0 } }, /* shiogama */
    { .label = {  84557,  9, 0 } }, /* shiroishi */
    { .label = { 144814,  6, 0 } }, /* tagajo */
    { .label = { 158900,  5, 0 } }, /* taiwa */
    { .label = { 117115,  4, 0 } }, /* tome */
    { .label = {  99304,  6, 0 } }, /* tomiya */
    { .label = { 144840,  6, 0 } }, /* wakuya */
    { .label = { 144868,  6, 0 } }, /* watari */
    { .label = { 104044,  8, 0 } }, /* yamamoto */
    { .label = {  41208,  3, 0 } }, /* zao */

    /* entries 5129 to 5155 */
    { .label = {   5900,  3, 0 } }, /* aya */
    { .label = { 158920,  5, 0 } }, /* ebino */
    { .label = { 144892,  6, 0 } }, /* gokase */
    { .label = { 158942,  5, 0 } }, /* hyuga */
    { .label = { 104078,  8, 0 } }, /* kadogawa */
    { .label = {  69931, 10, 0 } }, /* kawaminami */
    { .label = { 167075,  4, 0 } }, /* kijo */
    { .label = { 103535,  8, 0 } }, /* kitagawa */
    { .label = { 100602,  8, 0 } }, /* kitakata */
    { .label = { 124601,  7, 0 } }, /* kitaura */
    { .label = {  84595,  9, 0 } }, /* kobayashi */
    { .label = { 104112,  8, 0 } }, /* kunitomi */
    { .label = {  34014,  7, 0 } }, /* kushima */
    { .label = { 144917,  6, 0 } }, /* mimata */
    { .label = {  69973, 10, 0 } }, /* miyakonojo */
    { .label = {  99312,  8, 0 } }, /* miyazaki */
    { .label = {  84635,  9, 0 } }, /* morotsuka */
    { .label = { 104147,  8, 0 } }, /* nichinan */
    { .label = {  84673,  9, 0 } }, /* nishimera */
    { .label = { 124629,  7, 0 } }, /* nobeoka */
    { .label = { 158966,  5, 0 } }, /* saito */
    { .label = { 144941,  6, 0 } }, /* shiiba */
    { .label = { 104180,  8, 0 } }, /* shintomi */
    { .label = { 104214,  8, 0 } }, /* takaharu */
    { .label = { 104246,  8, 0 } }, /* takanabe */
    { .label = { 104278,  8, 0 } }, /* takazaki */
    { .label = {  42242,  5, 0 } }, /* tsuno */

    /* entries 5156 to 5230 */
    { .label = {    187,  4, 0 } }, /* achi */
    { .label = { 104312,  8, 0 } }, /* agematsu */
    { .label = {  14706,  4, 0 } }, /* anan */
    { .label = {  34060,  4, 0 } }, /* aoki */
    { .label = {  68738,  5, 0 } }, /* asahi */
    { .label = { 124659,  7, 0 } }, /* azumino */
    { .label = {  84710,  9, 0 } }, /* chikuhoku */
    { .label = { 124691,  7, 0 } }, /* chikuma */
    { .label = {  68677,  5, 0 } }, /* chino */
    { .label = {  55011,  6, 0 } }, /* fujimi */
    { .label = { 144967,  6, 0 } }, /* hakuba */
    { .label = {  41691,  4, 0 } }, /* hara */
    { .label = { 144994,  6, 0 } }, /* hiraya */
    { .label = {  73670,  4, 0 } }, /* iida */
    { .label = { 145019,  6, 0 } }, /* iijima */
    { .label = { 145046,  6, 0 } }, /* iiyama */
    { .label = { 145071,  6, 0 } }, /* iizuna */
    { .label = { 157757,  5, 0 } }, /* ikeda */
    { .label = { 124723,  7, 0 } }, /* ikusaka */
    { .label = {    694,  3, 0 } }, /* ina */
    { .label = {  84753,  9, 0 } }, /* karuizawa */
    { .label = {  54819,  8, 0 } }, /* kawakami */
    { .label = {   6445,  4, 0 } }, /* kiso */
    { .label = {  33986, 13, 0 } }, /* kisofukushima */
    { .label = { 104345,  8, 0 } }, /* kitaaiki */
    { .label = { 104377,  8, 0 } }, /* komagane */
    { .label = { 145098,  6, 0 } }, /* komoro */
    { .label = {  84793,  9, 0 } }, /* matsukawa */
    { .label = {  84103,  9, 0 } }, /* matsumoto */
    { .label = { 158985,  5, 0 } }, /* miasa */
    { .label = {  70019, 10, 0 } }, /* minamiaiki */
    { .label = {  70060, 10, 0 } }, /* minamimaki */
    { .label = {  42263, 12, 0 } }, /* minamiminowa */
    { .label = {  42288,  6, 0 } }, /* minowa */
    { .label = { 145124,  6, 0 } }, /* miyada */
    { .label = { 145150,  6, 0 } }, /* miyota */
    { .label = {  84831,  9, 0 } }, /* mochizuki */
    { .label = {  34131,  6, 0 } }, /* nagano */
    { .label = {  41837,  6, 0 } }, /* nagawa */
    { .label = { 145176,  6, 0 } }, /* nagiso */
    { .label = { 100403,  8, 0 } }, /* nakagawa */
    { .label = { 101031,  6, 0 } }, /* nakano */
    { .label = {  55510, 11, 0 } }, /* nozawaonsen */
    { .label = {  13227,  5, 0 } }, /* obuse */
    { .label = {  19340,  5, 0 } }, /* ogawa */
    { .label = { 106949,  5, 0 } }, /* okaya */
    { .label = {  42338,  6, 0 } }, /* omachi */
    { .label = {  14577,  3, 0 } }, /* omi */
    { .label = { 145200,  6, 0 } }, /* ookuwa */
    { .label = { 124752,  7, 0 } }, /* ooshika */
    { .label = { 102099,  5, 0 } }, /* otaki */
    { .label = { 159004,  5, 0 } }, /* otari */
    { .label = { 157694,  5, 0 } }, /* sakae */
    { .label = { 145227,  6, 0 } }, /* sakaki */
    { .label = {  69470,  4, 0 } }, /* saku */
    { .label = { 145251,  6, 0 } }, /* sakuho */
    { .label = {  84875,  9, 0 } }, /* shimosuwa */
    { .label = {  42314, 12, 0 } }, /* shinanomachi */
    { .label = { 104410,  8, 0 } }, /* shiojiri */
    { .label = {  84897,  4, 0 } }, /* suwa */
    { .label = { 145277,  6, 0 } }, /* suzaka */
    { .label = { 145304,  6, 0 } }, /* takagi */
    { .label = { 103700,  8, 0 } }, /* takamori */
    { .label = {  99419,  8, 0 } }, /* takayama */
    { .label = {  84915,  9, 0 } }, /* tateshina */
    { .label = { 123708,  7, 0 } }, /* tatsuno */
    { .label = {  84950,  9, 0 } }, /* togakushi */
    { .label = { 145328,  6, 0 } }, /* togura */
    { .label = {  14573,  4, 0 } }, /* tomi */
    { .label = {  43580,  4, 0 } }, /* ueda */
    { .label = {  85670,  4, 0 } }, /* wada */
    { .label = {  99451,  8, 0 } }, /* yamagata */
    { .label = {  70102, 10, 0 } }, /* yamanouchi */
    { .label = { 145353,  6, 0 } }, /* yasaka */
    { .label = { 124781,  7, 0 } }, /* yasuoka */

    /* entries 5231 to 5252 */
    { .label = { 124811,  7, 0 } }, /* chijiwa */
    { .label = {  83393,  5, 0 } }, /* futsu */
    { .label = {  42398,  4, 0 } }, /* goto */
    { .label = { 145377,  6, 0 } }, /* hasami */
    { .label = { 145401,  6, 0 } }, /* hirado */
    { .label = {  42428,  3, 0 } }, /* iki */
    { .label = { 124845,  7, 0 } }, /* isahaya */
    { .label = { 100715,  8, 0 } }, /* kawatana */
    { .label = {  70146, 10, 0 } }, /* kuchinotsu */
    { .label = { 104446,  8, 0 } }, /* matsuura */
    { .label = {  99349,  8, 0 } }, /* nagasaki */
    { .label = { 157778,  5, 0 } }, /* obama */
    { .label = { 159023,  5, 0 } }, /* omura */
    { .label = { 104883,  5, 0 } }, /* oseto */
    { .label = { 145426,  6, 0 } }, /* saikai */
    { .label = { 145449,  6, 0 } }, /* sasebo */
    { .label = { 108225,  5, 0 } }, /* seihi */
    { .label = {  84989,  9, 0 } }, /* shimabara */
    { .label = {  42364, 12, 0 } }, /* shinkamigoto */
    { .label = { 124873,  7, 0 } }, /* togitsu */
    { .label = {  11083,  8, 0 } }, /* tsushima */
    { .label = { 159044,  5, 0 } }, /* unzen */

    /* entries 5253 to 5290 */
    { .label = {  16716,  4, 0 } }, /* ando */
    { .label = { 123116,  4, 0 } }, /* gose */
    { .label = { 145474,  6, 0 } }, /* heguri */
    { .label = {  26001, 14, 0 } }, /* higashiyoshino */
    { .label = { 124903,  7, 0 } }, /* ikaruga */
    { .label = { 104373,  5, 0 } }, /* ikoma */
    { .label = {  42415, 12, 0 } }, /* kamikitayama */
    { .label = { 124932,  7, 0 } }, /* kanmaki */
    { .label = { 124961,  7, 0 } }, /* kashiba */
    { .label = {  85026,  9, 0 } }, /* kashihara */
    { .label = {  85062,  9, 0 } }, /* katsuragi */
    { .label = { 158593,  5, 0 } }, /* kawai */
    { .label = {  54819,  8, 0 } }, /* kawakami */
    { .label = {  83753,  9, 0 } }, /* kawanishi */
    { .label = { 159068,  5, 0 } }, /* koryo */
    { .label = { 104479,  8, 0 } }, /* kurotaki */
    { .label = { 104722,  6, 0 } }, /* mitsue */
    { .label = { 145501,  6, 0 } }, /* miyake */
    { .label = {   8120,  4, 0 } }, /* nara */
    { .label = { 104513,  8, 0 } }, /* nosegawa */
    { .label = {  19565,  3, 0 } }, /* oji */
    { .label = {  13503,  4, 0 } }, /* ouda */
    { .label = { 159091,  5, 0 } }, /* oyodo */
    { .label = { 124991,  7, 0 } }, /* sakurai */
    { .label = { 159114,  5, 0 } }, /* sango */
    { .label = {  85099,  9, 0 } }, /* shimoichi */
    { .label = {  34045, 13, 0 } }, /* shimokitayama */
    { .label = { 145528,  6, 0 } }, /* shinjo */
    { .label = {  94459,  4, 0 } }, /* soni */
    { .label = { 104546,  8, 0 } }, /* takatori */
    { .label = {  70191, 10, 0 } }, /* tawaramoto */
    { .label = { 125019,  7, 0 } }, /* tenkawa */
    { .label = { 159134,  5, 0 } }, /* tenri */
    { .label = {  13507,  3, 0 } }, /* uda */
    { .label = {  26062, 14, 0 } }, /* yamatokoriyama */
    { .label = {  42465, 12, 0 } }, /* yamatotakada */
    { .label = { 125048,  7, 0 } }, /* yamazoe */
    { .label = {  26031,  7, 0 } }, /* yoshino */

    /* entries 5291 to 5324 */
    { .label = {   9337,  3, 0 } }, /* aga */
    { .label = {  34135,  5, 0 } }, /* agano */
    { .label = { 159154,  5, 0 } }, /* gosen */
    { .label = { 104577,  8, 0 } }, /* itoigawa */
    { .label = {  85139,  9, 0 } }, /* izumozaki */
    { .label = { 145556,  6, 0 } }, /* joetsu */
    { .label = {  99921,  4, 0 } }, /* kamo */
    { .label = { 145584,  6, 0 } }, /* kariwa */
    { .label = {  55557, 11, 0 } }, /* kashiwazaki */
    { .label = {  42513, 12, 0 } }, /* minamiuonuma */
    { .label = { 125080,  7, 0 } }, /* mitsuke */
    { .label = { 159175,  5, 0 } }, /* muika */
    { .label = { 104610,  8, 0 } }, /* murakami */
    { .label = { 159197,  5, 0 } }, /* myoko */
    { .label = {  69847,  7, 0 } }, /* nagaoka */
    { .label = { 121192,  7, 0 } }, /* niigata */
    { .label = { 159221,  5, 0 } }, /* ojiya */
    { .label = {  14577,  3, 0 } }, /* omi */
    { .label = { 167095,  4, 0 } }, /* sado */
    { .label = { 159245,  5, 0 } }, /* sanjo */
    { .label = {  74808,  5, 0 } }, /* seiro */
    { .label = { 145609,  6, 0 } }, /* seirou */
    { .label = { 104644,  8, 0 } }, /* sekikawa */
    { .label = { 124543,  7, 0 } }, /* shibata */
    { .label = {  99728,  6, 0 } }, /* tagami */
    { .label = { 145634,  6, 0 } }, /* tainai */
    { .label = { 145656,  6, 0 } }, /* tochio */
    { .label = {  85183,  9, 0 } }, /* tokamachi */
    { .label = { 125111,  7, 0 } }, /* tsubame */
    { .label = { 122884,  6, 0 } }, /* tsunan */
    { .label = {  42538,  6, 0 } }, /* uonuma */
    { .label = { 145682,  6, 0 } }, /* yahiko */
    { .label = { 159267,  5, 0 } }, /* yoita */
    { .label = { 145709,  6, 0 } }, /* yuzawa */

    /* entries 5325 to 5343 */
    { .label = { 159288,  5, 0 } }, /* beppu */
    { .label = { 104678,  8, 0 } }, /* bungoono */
    { .label = {  55606, 11, 0 } }, /* bungotakada */
    { .label = { 145739,  6, 0 } }, /* hasama */
    { .label = {  97003,  4, 0 } }, /* hiji */
    { .label = {  85221,  9, 0 } }, /* himeshima */
    { .label = {  42110,  4, 0 } }, /* hita */
    { .label = { 104714,  8, 0 } }, /* kamitsue */
    { .label = { 125142,  7, 0 } }, /* kokonoe */
    { .label = {  99990,  4, 0 } }, /* kuju */
    { .label = { 104748,  8, 0 } }, /* kunisaki */
    { .label = { 106548,  4, 0 } }, /* kusu */
    { .label = {  71955,  4, 0 } }, /* oita */
    { .label = { 159315,  5, 0 } }, /* saiki */
    { .label = { 145762,  6, 0 } }, /* taketa */
    { .label = { 125172,  7, 0 } }, /* tsukumi */
    { .label = {  13094,  3, 0 } }, /* usa */
    { .label = { 159335,  5, 0 } }, /* usuki */
    { .label = { 167111,  4, 0 } }, /* yufu */

    /* entries 5344 to 5369 */
    { .label = { 145785,  6, 0 } }, /* akaiwa */
    { .label = { 104782,  8, 0 } }, /* asakuchi */
    { .label = { 159358,  5, 0 } }, /* bizen */
    { .label = {  85260,  9, 0 } }, /* hayashima */
    { .label = { 121163,  5, 0 } }, /* ibara */
    { .label = { 104816,  8, 0 } }, /* kagamino */
    { .label = { 125204,  7, 0 } }, /* kasaoka */
    { .label = { 104849,  8, 0 } }, /* kibichuo */
    { .label = { 125231,  7, 0 } }, /* kumenan */
    { .label = {  85298,  9, 0 } }, /* kurashiki */
    { .label = { 145809,  6, 0 } }, /* maniwa */
    { .label = { 145834,  6, 0 } }, /* misaki */
    { .label = {  82233,  4, 0 } }, /* nagi */
    { .label = { 159383,  5, 0 } }, /* niimi */
    { .label = {  42564, 12, 0 } }, /* nishiawakura */
    { .label = { 106949,  7, 0 } }, /* okayama */
    { .label = { 125261,  7, 0 } }, /* satosho */
    { .label = { 104887,  8, 0 } }, /* setouchi */
    { .label = { 145528,  6, 0 } }, /* shinjo */
    { .label = { 122492,  4, 0 } }, /* shoo */
    { .label = {  23204,  4, 0 } }, /* soja */
    { .label = {  85337,  9, 0 } }, /* takahashi */
    { .label = { 145859,  6, 0 } }, /* tamano */
    { .label = {  14651,  7, 0 } }, /* tsuyama */
    { .label = { 167133,  4, 0 } }, /* wake */
    { .label = { 145882,  6, 0 } }, /* yakage */

    /* entries 5370 to 5411 */
    { .label = { 105111,  5, 0 } }, /* aguni */
    { .label = { 125289,  7, 0 } }, /* ginowan */
    { .label = { 145908,  6, 0 } }, /* ginoza */
    { .label = {  85373,  9, 0 } }, /* gushikami */
    { .label = { 125319,  7, 0 } }, /* haebaru */
    { .label = {  11045,  7, 0 } }, /* higashi */
    { .label = {  56671,  6, 0 } }, /* hirara */
    { .label = { 159404,  5, 0 } }, /* iheya */
    { .label = { 104922,  8, 0 } }, /* ishigaki */
    { .label = {  87003,  8, 0 } }, /* ishikawa */
    { .label = { 145935,  6, 0 } }, /* itoman */
    { .label = { 159426,  5, 0 } }, /* izena */
    { .label = { 145959,  6, 0 } }, /* kadena */
    { .label = {   5840,  3, 0 } }, /* kin */
    { .label = {  85413,  9, 0 } }, /* kitadaito */
    { .label = {  26121, 14, 0 } }, /* kitanakagusuku */
    { .label = { 104956,  8, 0 } }, /* kumejima */
    { .label = { 104994,  8, 0 } }, /* kunigami */
    { .label = {  55653, 11, 0 } }, /* minamidaito */
    { .label = { 145983,  6, 0 } }, /* motobu */
    { .label = {  86354,  4, 0 } }, /* nago */
    { .label = {  86746,  4, 0 } }, /* naha */
    { .label = {  26137, 10, 0 } }, /* nakagusuku */
    { .label = { 125349,  7, 0 } }, /* nakijin */
    { .label = { 159448,  5, 0 } }, /* nanjo */
    { .label = {  84252,  9, 0 } }, /* nishihara */
    { .label = { 159470,  5, 0 } }, /* ogimi */
    { .label = { 121219,  7, 0 } }, /* okinawa */
    { .label = { 126738,  4, 0 } }, /* onna */
    { .label = { 125380,  7, 0 } }, /* shimoji */
    { .label = { 105029,  8, 0 } }, /* taketomi */
    { .label = { 146011,  6, 0 } }, /* tarama */
    { .label = {  85449,  9, 0 } }, /* tokashiki */
    { .label = {  70231, 10, 0 } }, /* tomigusuku */
    { .label = { 146033,  6, 0 } }, /* tonaki */
    { .label = { 146057,  6, 0 } }, /* urasoe */
    { .label = { 159492,  5, 0 } }, /* uruma */
    { .label = { 159514,  5, 0 } }, /* yaese */
    { .label = { 125413,  7, 0 } }, /* yomitan */
    { .label = { 105062,  8, 0 } }, /* yonabaru */
    { .label = { 105097,  8, 0 } }, /* yonaguni */
    { .label = { 146081,  6, 0 } }, /* zamami */

    /* entries 5412 to 5461 */
    { .label = { 159535,  5, 0 } }, /* abeno */
    { .label = {  26181, 14, 0 } }, /* chihayaakasaka */
    { .label = {  54578,  4, 0 } }, /* chuo */
    { .label = {  55678,  5, 0 } }, /* daito */
    { .label = {  85487,  9, 0 } }, /* fujiidera */
    { .label = { 105132,  8, 0 } }, /* habikino */
    { .label = { 146108,  6, 0 } }, /* hannan */
    { .label = {  42614, 12, 0 } }, /* higashiosaka */
    { .label = {  14542, 16, 0 } }, /* higashisumiyoshi */
    { .label = {  19295, 15, 0 } }, /* higashiyodogawa */
    { .label = { 105167,  8, 0 } }, /* hirakata */
    { .label = { 121163,  7, 0 } }, /* ibaraki */
    { .label = { 157757,  5, 0 } }, /* ikeda */
    { .label = {  69143,  5, 0 } }, /* izumi */
    { .label = {  85529,  9, 0 } }, /* izumiotsu */
    { .label = {  85571,  9, 0 } }, /* izumisano */
    { .label = {  68764,  6, 0 } }, /* kadoma */
    { .label = { 125443,  7, 0 } }, /* kaizuka */
    { .label = { 159556,  5, 0 } }, /* kanan */
    { .label = {  85611,  9, 0 } }, /* kashiwara */
    { .label = { 146131,  6, 0 } }, /* katano */
    { .label = {  34100, 13, 0 } }, /* kawachinagano */
    { .label = {  85648,  9, 0 } }, /* kishiwada */
    { .label = {  26121,  4, 0 } }, /* kita */
    { .label = { 105198,  8, 0 } }, /* kumatori */
    { .label = {  85687,  9, 0 } }, /* matsubara */
    { .label = {  55902,  6, 0 } }, /* minato */
    { .label = {  64387,  5, 0 } }, /* minoh */
    { .label = { 145834,  6, 0 } }, /* misaki */
    { .label = {  85724,  9, 0 } }, /* moriguchi */
    { .label = { 105232,  8, 0 } }, /* neyagawa */
    { .label = {  42162,  5, 0 } }, /* nishi */
    { .label = {  55992,  4, 0 } }, /* nose */
    { .label = {  55698, 11, 0 } }, /* osakasayama */
    { .label = {  26223,  5, 0 } }, /* sakai */
    { .label = {  55717,  6, 0 } }, /* sayama */
    { .label = { 146154,  6, 0 } }, /* sennan */
    { .label = { 146177,  6, 0 } }, /* settsu */
    { .label = {  55741, 11, 0 } }, /* shijonawate */
    { .label = {  85765,  9, 0 } }, /* shimamoto */
    { .label = { 159575,  5, 0 } }, /* suita */
    { .label = { 125475,  7, 0 } }, /* tadaoka */
    { .label = { 122564,  6, 0 } }, /* taishi */
    { .label = { 146202,  6, 0 } }, /* tajiri */
    { .label = { 105266,  8, 0 } }, /* takaishi */
    { .label = {  85803,  9, 0 } }, /* takatsuki */
    { .label = {  42663, 12, 0 } }, /* tondabayashi */
    { .label = { 105298,  8, 0 } }, /* toyonaka */
    { .label = { 146228,  6, 0 } }, /* toyono */
    { .label = {   4531,  3, 0 } }, /* yao */

    /* entries 5462 to 5487 */
    { .label = { 146254,  6, 0 } }, /* ariake */
    { .label = {  15069,  5, 0 } }, /* arita */
    { .label = { 105331,  8, 0 } }, /* fukudomi */
    { .label = { 146277,  6, 0 } }, /* genkai */
    { .label = { 105370,  8, 0 } }, /* hamatama */
    { .label = {  33408,  5, 0 } }, /* hizen */
    { .label = {  33699,  5, 0 } }, /* imari */
    { .label = { 105401,  8, 0 } }, /* kamimine */
    { .label = { 125502,  7, 0 } }, /* kanzaki */
    { .label = { 125533,  7, 0 } }, /* karatsu */
    { .label = {  86045,  7, 0 } }, /* kashima */
    { .label = { 100793,  8, 0 } }, /* kitagata */
    { .label = { 105435,  8, 0 } }, /* kitahata */
    { .label = {  70093,  6, 0 } }, /* kiyama */
    { .label = { 125561,  7, 0 } }, /* kouhoku */
    { .label = { 125594,  7, 0 } }, /* kyuragi */
    { .label = {  70277, 10, 0 } }, /* nishiarita */
    { .label = {  15168,  3, 0 } }, /* ogi */
    { .label = {  42338,  6, 0 } }, /* omachi */
    { .label = {  70123,  5, 0 } }, /* ouchi */
    { .label = {  47564,  4, 0 } }, /* saga */
    { .label = {  84557,  9, 0 } }, /* shiroishi */
    { .label = {  41854,  4, 0 } }, /* taku */
    { .label = {  25987,  4, 0 } }, /* tara */
    { .label = { 143050,  4, 0 } }, /* tosu */
    { .label = {  55789, 11, 0 } }, /* yoshinogari */

    /* entries 5488 to 5556 */
    { .label = { 125626,  7, 0 } }, /* arakawa */
    { .label = {  26220,  5, 0 } }, /* asaka */
    { .label = {  19391,  8, 0 } }, /* chichibu */
    { .label = {  55011,  6, 0 } }, /* fujimi */
    { .label = { 105466,  8, 0 } }, /* fujimino */
    { .label = { 146302,  6, 0 } }, /* fukaya */
    { .label = { 159595,  5, 0 } }, /* hanno */
    { .label = { 159615,  5, 0 } }, /* hanyu */
    { .label = { 146330,  6, 0 } }, /* hasuda */
    { .label = { 105505,  8, 0 } }, /* hatogaya */
    { .label = { 105538,  8, 0 } }, /* hatoyama */
    { .label = { 143425,  6, 0 } }, /* hidaka */
    { .label = {  19361, 15, 0 } }, /* higashichichibu */
    { .label = {  14613, 16, 0 } }, /* higashimatsuyama */
    { .label = {  82150,  5, 0 } }, /* honjo */
    { .label = {    694,  3, 0 } }, /* ina */
    { .label = { 159638,  5, 0 } }, /* iruma */
    { .label = { 105571,  8, 0 } }, /* iwatsuki */
    { .label = {  85840,  9, 0 } }, /* kamiizumi */
    { .label = { 101612,  8, 0 } }, /* kamikawa */
    { .label = { 105606,  8, 0 } }, /* kamisato */
    { .label = { 105638,  8, 0 } }, /* kasukabe */
    { .label = { 124456,  7, 0 } }, /* kawagoe */
    { .label = {  19580,  9, 0 } }, /* kawaguchi */
    { .label = { 105673,  8, 0 } }, /* kawajima */
    { .label = { 167151,  4, 0 } }, /* kazo */
    { .label = { 105709,  8, 0 } }, /* kitamoto */
    { .label = {  85882,  9, 0 } }, /* koshigaya */
    { .label = { 125653,  7, 0 } }, /* kounosu */
    { .label = {  33976,  4, 0 } }, /* kuki */
    { .label = { 105742,  8, 0 } }, /* kumagaya */
    { .label = {  70316, 10, 0 } }, /* matsubushi */
    { .label = { 146355,  6, 0 } }, /* minano */
    { .label = {  26273,  6, 0 } }, /* misato */
    { .label = {  85921,  9, 0 } }, /* miyashiro */
    { .label = {  14581,  7, 0 } }, /* miyoshi */
    { .label = { 105777,  8, 0 } }, /* moroyama */
    { .label = { 105811,  8, 0 } }, /* nagatoro */
    { .label = { 105842,  8, 0 } }, /* namegawa */
    { .label = { 159659,  5, 0 } }, /* niiza */
    { .label = {  37497,  5, 0 } }, /* ogano */
    { .label = {  19340,  5, 0 } }, /* ogawa */
    { .label = { 159681,  5, 0 } }, /* ogose */
    { .label = { 125684,  7, 0 } }, /* okegawa */
    { .label = {  42140,  5, 0 } }, /* omiya */
    { .label = { 102099,  5, 0 } }, /* otaki */
    { .label = { 146379,  6, 0 } }, /* ranzan */
    { .label = { 125714,  7, 0 } }, /* ryokami */
    { .label = { 121248,  7, 0 } }, /* saitama */
    { .label = { 146404,  6, 0 } }, /* sakado */
    { .label = { 159702,  5, 0 } }, /* satte */
    { .label = {  55717,  6, 0 } }, /* sayama */
    { .label = {  85315,  5, 0 } }, /* shiki */
    { .label = { 105875,  8, 0 } }, /* shiraoka */
    { .label = {   7089,  4, 0 } }, /* soka */
    { .label = { 146428,  6, 0 } }, /* sugito */
    { .label = { 124194,  4, 0 } }, /* toda */
    { .label = { 105907,  8, 0 } }, /* tokigawa */
    { .label = {  70361, 10, 0 } }, /* tokorozawa */
    { .label = {  42714, 12, 0 } }, /* tsurugashima */
    { .label = { 159721,  5, 0 } }, /* urawa */
    { .label = { 146454,  6, 0 } }, /* warabi */
    { .label = { 146480,  6, 0 } }, /* yashio */
    { .label = { 146506,  6, 0 } }, /* yokoze */
    { .label = {  82970,  4, 0 } }, /* yono */
    { .label = { 159742,  5, 0 } }, /* yorii */
    { .label = {  56039,  7, 0 } }, /* yoshida */
    { .label = {  85960,  9, 0 } }, /* yoshikawa */
    { .label = { 125745,  7, 0 } }, /* yoshimi */

    /* entries 5557 to 5579 */
    { .label = { 159764,  5, 0 } }, /* aisho */
    { .label = {   8631,  4, 0 } }, /* gamo */
    { .label = {  70405, 10, 0 } }, /* higashiomi */
    { .label = { 146536,  6, 0 } }, /* hikone */
    { .label = {  51451,  4, 0 } }, /* koka */
    { .label = { 157543,  5, 0 } }, /* konan */
    { .label = { 159784,  5, 0 } }, /* kosei */
    { .label = { 103052,  4, 0 } }, /* koto */
    { .label = { 122867,  7, 0 } }, /* kusatsu */
    { .label = { 125777,  7, 0 } }, /* maibara */
    { .label = { 105941,  8, 0 } }, /* moriyama */
    { .label = { 105975,  8, 0 } }, /* nagahama */
    { .label = {  86000,  9, 0 } }, /* nishiazai */
    { .label = { 106006,  8, 0 } }, /* notogawa */
    { .label = {  55836, 11, 0 } }, /* omihachiman */
    { .label = {  26280,  4, 0 } }, /* otsu */
    { .label = { 159805,  5, 0 } }, /* ritto */
    { .label = { 159825,  5, 0 } }, /* ryuoh */
    { .label = {  86038,  9, 0 } }, /* takashima */
    { .label = {  85803,  9, 0 } }, /* takatsuki */
    { .label = { 106039,  8, 0 } }, /* torahime */
    { .label = { 106072,  8, 0 } }, /* toyosato */
    { .label = {  42868,  4, 0 } }, /* yasu */

    /* entries 5580 to 5602 */
    { .label = { 145308,  5, 0 } }, /* akagi */
    { .label = {  11299,  3, 0 } }, /* ama */
    { .label = { 159849,  5, 0 } }, /* gotsu */
    { .label = { 146562,  6, 0 } }, /* hamada */
    { .label = {  42765, 12, 0 } }, /* higashiizumo */
    { .label = {  26247,  6, 0 } }, /* hikawa */
    { .label = { 146586,  6, 0 } }, /* hikimi */
    { .label = {  42795,  5, 0 } }, /* izumo */
    { .label = { 106105,  8, 0 } }, /* kakinoki */
    { .label = { 146613,  6, 0 } }, /* masuda */
    { .label = { 146638,  6, 0 } }, /* matsue */
    { .label = {  26273,  6, 0 } }, /* misato */
    { .label = {  42820, 12, 0 } }, /* nishinoshima */
    { .label = { 167170,  4, 0 } }, /* ohda */
    { .label = {  70448, 10, 0 } }, /* okinoshima */
    { .label = { 106139,  8, 0 } }, /* okuizumo */
    { .label = { 121274,  7, 0 } }, /* shimane */
    { .label = { 146663,  6, 0 } }, /* tamayu */
    { .label = { 125805,  7, 0 } }, /* tsuwano */
    { .label = { 159871,  5, 0 } }, /* unnan */
    { .label = { 143727,  6, 0 } }, /* yakumo */
    { .label = { 146689,  6, 0 } }, /* yasugi */
    { .label = { 125835,  7, 0 } }, /* yatsuka */

    /* entries 5603 to 5638 */
    { .label = {  66351,  4, 0 } }, /* arai */
    { .label = { 100814,  5, 0 } }, /* atami */
    { .label = {  19558,  4, 0 } }, /* fuji */
    { .label = { 125865,  7, 0 } }, /* fujieda */
    { .label = {  19558,  8, 0 } }, /* fujikawa */
    { .label = {  70490, 10, 0 } }, /* fujinomiya */
    { .label = { 125899,  7, 0 } }, /* fukuroi */
    { .label = { 125932,  7, 0 } }, /* gotemba */
    { .label = { 125963,  7, 0 } }, /* haibara */
    { .label = {  86074,  9, 0 } }, /* hamamatsu */
    { .label = {  42765, 10, 0 } }, /* higashiizu */
    { .label = {   3876,  3, 0 } }, /* ito */
    { .label = { 159891,  5, 0 } }, /* iwata */
    { .label = {  16846,  3, 0 } }, /* izu */
    { .label = {  86111,  9, 0 } }, /* izunokuni */
    { .label = { 106178,  8, 0 } }, /* kakegawa */
    { .label = { 125991,  7, 0 } }, /* kannami */
    { .label = {  86153,  9, 0 } }, /* kawanehon */
    { .label = { 146716,  6, 0 } }, /* kawazu */
    { .label = { 106212,  8, 0 } }, /* kikugawa */
    { .label = { 159306,  5, 0 } }, /* kosai */
    { .label = {  70538, 10, 0 } }, /* makinohara */
    { .label = {  86191,  9, 0 } }, /* matsuzaki */
    { .label = {  86231,  9, 0 } }, /* minamiizu */
    { .label = { 122443,  7, 0 } }, /* mishima */
    { .label = {  86272,  9, 0 } }, /* morimachi */
    { .label = { 106248,  8, 0 } }, /* nishiizu */
    { .label = { 146745,  6, 0 } }, /* numazu */
    { .label = { 106285,  8, 0 } }, /* omaezaki */
    { .label = { 126019,  7, 0 } }, /* shimada */
    { .label = {  55332,  7, 0 } }, /* shimizu */
    { .label = {  83949,  7, 0 } }, /* shimoda */
    { .label = {  99380,  8, 0 } }, /* shizuoka */
    { .label = { 146774,  6, 0 } }, /* susono */
    { .label = { 122599,  5, 0 } }, /* yaizu */
    { .label = {  56039,  7, 0 } }, /* yoshida */

    /* entries 5639 to 5669 */
    { .label = {  33780,  8, 0 } }, /* ashikaga */
    { .label = { 100374,  4, 0 } }, /* bato */
    { .label = { 167187,  4, 0 } }, /* haga */
    { .label = { 126048,  7, 0 } }, /* ichikai */
    { .label = { 126078,  7, 0 } }, /* iwafune */
    { .label = {  70578, 10, 0 } }, /* kaminokawa */
    { .label = { 146799,  6, 0 } }, /* kanuma */
    { .label = {  70620, 10, 0 } }, /* karasuyama */
    { .label = { 126110,  7, 0 } }, /* kuroiso */
    { .label = { 126140,  7, 0 } }, /* mashiko */
    { .label = { 167203,  4, 0 } }, /* mibu */
    { .label = {  55357,  4, 0 } }, /* moka */
    { .label = { 146824,  6, 0 } }, /* motegi */
    { .label = {  35977,  4, 0 } }, /* nasu */
    { .label = {  42870, 12, 0 } }, /* nasushiobara */
    { .label = { 159911,  5, 0 } }, /* nikko */
    { .label = {  86311,  9, 0 } }, /* nishikata */
    { .label = { 167223,  4, 0 } }, /* nogi */
    { .label = { 103065,  5, 0 } }, /* ohira */
    { .label = { 106320,  8, 0 } }, /* ohtawara */
    { .label = {  14660,  5, 0 } }, /* oyama */
    { .label = {  69470,  6, 0 } }, /* sakura */
    { .label = {  82239,  4, 0 } }, /* sano */
    { .label = {  70661, 10, 0 } }, /* shimotsuke */
    { .label = { 146850,  6, 0 } }, /* shioya */
    { .label = {  70705, 10, 0 } }, /* takanezawa */
    { .label = { 121303,  7, 0 } }, /* tochigi */
    { .label = {  54612,  5, 0 } }, /* tsuga */
    { .label = { 159933,  5, 0 } }, /* ujiie */
    { .label = {  70747, 10, 0 } }, /* utsunomiya */
    { .label = { 159957,  5, 0 } }, /* yaita */

    /* entries 5670 to 5686 */
    { .label = {  69140,  6, 0 } }, /* aizumi */
    { .label = {  14706,  4, 0 } }, /* anan */
    { .label = {  68983,  6, 0 } }, /* ichiba */
    { .label = { 159977,  5, 0 } }, /* itano */
    { .label = { 146876,  6, 0 } }, /* kainan */
    { .label = {  42919, 12, 0 } }, /* komatsushima */
    { .label = {  70791, 10, 0 } }, /* matsushige */
    { .label = {  70076,  4, 0 } }, /* mima */
    { .label = {  19232,  6, 0 } }, /* minami */
    { .label = {  14581,  7, 0 } }, /* miyoshi */
    { .label = { 167240,  4, 0 } }, /* mugi */
    { .label = { 100403,  8, 0 } }, /* nakagawa */
    { .label = { 146899,  6, 0 } }, /* naruto */
    { .label = {  86347,  9, 0 } }, /* sanagochi */
    { .label = {  86384,  9, 0 } }, /* shishikui */
    { .label = {  81642,  9, 0 } }, /* tokushima */
    { .label = { 146923,  6, 0 } }, /* wajiki */

    /* entries 5687 to 5743 */
    { .label = { 146952,  6, 0 } }, /* adachi */
    { .label = { 126170,  7, 0 } }, /* akiruno */
    { .label = { 106352,  8, 0 } }, /* akishima */
    { .label = {  86424,  9, 0 } }, /* aogashima */
    { .label = { 125626,  7, 0 } }, /* arakawa */
    { .label = { 146977,  6, 0 } }, /* bunkyo */
    { .label = { 122745,  7, 0 } }, /* chiyoda */
    { .label = { 159996,  5, 0 } }, /* chofu */
    { .label = {  54578,  4, 0 } }, /* chuo */
    { .label = { 104082,  7, 0 } }, /* edogawa */
    { .label = { 158117,  5, 0 } }, /* fuchu */
    { .label = { 160021,  5, 0 } }, /* fussa */
    { .label = { 126199,  7, 0 } }, /* hachijo */
    { .label = { 106385,  8, 0 } }, /* hachioji */
    { .label = { 147007,  6, 0 } }, /* hamura */
    { .label = {  34154, 13, 0 } }, /* higashikurume */
    { .label = {  19430, 15, 0 } }, /* higashimurayama */
    { .label = {  34212, 13, 0 } }, /* higashiyamato */
    { .label = {  26045,  4, 0 } }, /* hino */
    { .label = { 147032,  6, 0 } }, /* hinode */
    { .label = { 106422,  8, 0 } }, /* hinohara */
    { .label = { 160043,  5, 0 } }, /* inagi */
    { .label = { 106454,  8, 0 } }, /* itabashi */
    { .label = {  70834, 10, 0 } }, /* katsushika */
    { .label = {  26121,  4, 0 } }, /* kita */
    { .label = { 147058,  6, 0 } }, /* kiyose */
    { .label = { 126232,  7, 0 } }, /* kodaira */
    { .label = { 126260,  7, 0 } }, /* koganei */
    { .label = {  86460,  9, 0 } }, /* kokubunji */
    { .label = { 160063,  5, 0 } }, /* komae */
    { .label = { 103052,  4, 0 } }, /* koto */
    { .label = {  70876, 10, 0 } }, /* kouzushima */
    { .label = {  86505,  9, 0 } }, /* kunitachi */
    { .label = { 126289,  7, 0 } }, /* machida */
    { .label = { 147085,  6, 0 } }, /* meguro */
    { .label = {  55902,  6, 0 } }, /* minato */
    { .label = { 104205,  6, 0 } }, /* mitaka */
    { .label = { 147112,  6, 0 } }, /* mizuho */
    { .label = {  19494, 15, 0 } }, /* musashimurayama */
    { .label = {  86544,  9, 0 } }, /* musashino */
    { .label = { 101031,  6, 0 } }, /* nakano */
    { .label = { 147142,  6, 0 } }, /* nerima */
    { .label = {  86582,  9, 0 } }, /* ogasawara */
    { .label = { 126319,  7, 0 } }, /* okutama */
    { .label = {   3950,  3, 0 } }, /* ome */
    { .label = {  11092,  6, 0 } }, /* oshima */
    { .label = {   5500,  3, 0 } }, /* ota */
    { .label = { 106487,  8, 0 } }, /* setagaya */
    { .label = { 126348,  7, 0 } }, /* shibuya */
    { .label = {  86617,  9, 0 } }, /* shinagawa */
    { .label = { 106519,  8, 0 } }, /* shinjuku */
    { .label = { 106558,  8, 0 } }, /* suginami */
    { .label = { 141685,  6, 0 } }, /* sumida */
    { .label = {  86654,  9, 0 } }, /* tachikawa */
    { .label = {  79500,  5, 0 } }, /* taito */
    { .label = {  23410,  4, 0 } }, /* tama */
    { .label = {  11088,  7, 0 } }, /* toshima */

    /* entries 5744 to 5756 */
    { .label = {  84840,  5, 0 } }, /* chizu */
    { .label = {  26045,  4, 0 } }, /* hino */
    { .label = { 106592,  8, 0 } }, /* kawahara */
    { .label = {  41738,  4, 0 } }, /* koge */
    { .label = { 126381,  7, 0 } }, /* kotoura */
    { .label = { 147166,  6, 0 } }, /* misasa */
    { .label = { 160084,  5, 0 } }, /* nanbu */
    { .label = { 104147,  8, 0 } }, /* nichinan */
    { .label = {  55883, 11, 0 } }, /* sakaiminato */
    { .label = { 121334,  7, 0 } }, /* tottori */
    { .label = { 142459,  6, 0 } }, /* wakasa */
    { .label = { 144537,  4, 0 } }, /* yazu */
    { .label = { 147189,  6, 0 } }, /* yonago */

    /* entries 5757 to 5780 */
    { .label = {  68738,  5, 0 } }, /* asahi */
    { .label = { 158117,  5, 0 } }, /* fuchu */
    { .label = {  86692,  9, 0 } }, /* fukumitsu */
    { .label = {  86735,  9, 0 } }, /* funahashi */
    { .label = {  55336,  4, 0 } }, /* himi */
    { .label = {  55341,  5, 0 } }, /* imizu */
    { .label = {  19237,  5, 0 } }, /* inami */
    { .label = { 147215,  6, 0 } }, /* johana */
    { .label = { 106624,  8, 0 } }, /* kamiichi */
    { .label = { 147241,  6, 0 } }, /* kurobe */
    { .label = {  55926, 11, 0 } }, /* nakaniikawa */
    { .label = {  70923, 10, 0 } }, /* namerikawa */
    { .label = {  78869,  5, 0 } }, /* nanto */
    { .label = { 147269,  6, 0 } }, /* nyuzen */
    { .label = { 160106,  5, 0 } }, /* oyabe */
    { .label = { 160129,  5, 0 } }, /* taira */
    { .label = { 126410,  7, 0 } }, /* takaoka */
    { .label = { 100030,  8, 0 } }, /* tateyama */
    { .label = {  54617,  4, 0 } }, /* toga */
    { .label = { 100120,  6, 0 } }, /* tonami */
    { .label = {  14656,  6, 0 } }, /* toyama */
    { .label = { 126437,  7, 0 } }, /* unazuki */
    { .label = { 167259,  4, 0 } }, /* uozu */
    { .label = { 142784,  6, 0 } }, /* yamada */

    /* entries 5781 to 5809 */
    { .label = {  86774,  5, 0 } }, /* arida */
    { .label = {  86774,  9, 0 } }, /* aridagawa */
    { .label = { 163444,  4, 0 } }, /* gobo */
    { .label = {  86810,  9, 0 } }, /* hashimoto */
    { .label = { 143425,  6, 0 } }, /* hidaka */
    { .label = { 106659,  8, 0 } }, /* hirogawa */
    { .label = {  19237,  5, 0 } }, /* inami */
    { .label = {  44488,  5, 0 } }, /* iwade */
    { .label = { 146876,  6, 0 } }, /* kainan */
    { .label = {  86848,  9, 0 } }, /* kamitonda */
    { .label = {  85062,  9, 0 } }, /* katsuragi */
    { .label = { 147299,  6, 0 } }, /* kimino */
    { .label = { 106693,  8, 0 } }, /* kinokawa */
    { .label = {  34067,  8, 0 } }, /* kitayama */
    { .label = { 161059,  4, 0 } }, /* koya */
    { .label = { 106727,  4, 0 } }, /* koza */
    { .label = { 106727,  8, 0 } }, /* kozagawa */
    { .label = { 106763,  8, 0 } }, /* kudoyama */
    { .label = {  86885,  9, 0 } }, /* kushimoto */
    { .label = { 105361,  6, 0 } }, /* mihama */
    { .label = {  26273,  6, 0 } }, /* misato */
    { .label = {  34267, 13, 0 } }, /* nachikatsuura */
    { .label = { 142707,  6, 0 } }, /* shingu */
    { .label = {  86925,  9, 0 } }, /* shirahama */
    { .label = { 160147,  5, 0 } }, /* taiji */
    { .label = {  84303,  6, 0 } }, /* tanabe */
    { .label = {  99417,  8, 0 } }, /* wakayama */
    { .label = { 160169,  5, 0 } }, /* yuasa */
    { .label = { 125599,  4, 0 } }, /* yura */

    /* entries 5810 to 5843 */
    { .label = {  68738,  5, 0 } }, /* asahi */
    { .label = { 106799,  8, 0 } }, /* funagata */
    { .label = {  86961,  9, 0 } }, /* higashine */
    { .label = {  73033,  4, 0 } }, /* iide */
    { .label = { 143442,  6, 0 } }, /* kahoku */
    { .label = {  70964, 10, 0 } }, /* kaminoyama */
    { .label = { 100537,  8, 0 } }, /* kaneyama */
    { .label = {  83753,  9, 0 } }, /* kawanishi */
    { .label = {  71006, 10, 0 } }, /* mamurogawa */
    { .label = { 101620,  6, 0 } }, /* mikawa */
    { .label = {  19460,  8, 0 } }, /* murayama */
    { .label = { 160190,  5, 0 } }, /* nagai */
    { .label = { 106832,  8, 0 } }, /* nakayama */
    { .label = { 160209,  5, 0 } }, /* nanyo */
    { .label = {  86999,  9, 0 } }, /* nishikawa */
    { .label = {  87037,  9, 0 } }, /* obanazawa */
    { .label = {    431,  2, 0 } }, /* oe */
    { .label = {  55436,  5, 0 } }, /* oguni */
    { .label = { 147325,  6, 0 } }, /* ohkura */
    { .label = { 126470,  7, 0 } }, /* oishida */
    { .label = { 160230,  5, 0 } }, /* sagae */
    { .label = { 147351,  6, 0 } }, /* sakata */
    { .label = { 106864,  8, 0 } }, /* sakegawa */
    { .label = { 145528,  6, 0 } }, /* shinjo */
    { .label = {  87076,  9, 0 } }, /* shirataka */
    { .label = { 142734,  6, 0 } }, /* shonai */
    { .label = { 106897,  8, 0 } }, /* takahata */
    { .label = { 160249,  5, 0 } }, /* tendo */
    { .label = {  82304,  6, 0 } }, /* tozawa */
    { .label = { 106927,  8, 0 } }, /* tsuruoka */
    { .label = {  99451,  8, 0 } }, /* yamagata */
    { .label = { 106961,  8, 0 } }, /* yamanobe */
    { .label = { 106996,  8, 0 } }, /* yonezawa */
    { .label = { 145709,  4, 0 } }, /* yuza */

    /* entries 5844 to 5859 */
    { .label = {  14201,  3, 0 } }, /* abu */
    { .label = { 102555,  4, 0 } }, /* hagi */
    { .label = {  19145,  6, 0 } }, /* hikari */
    { .label = { 160001,  4, 0 } }, /* hofu */
    { .label = { 126499,  7, 0 } }, /* iwakuni */
    { .label = {  87111,  9, 0 } }, /* kudamatsu */
    { .label = { 160270,  5, 0 } }, /* mitou */
    { .label = { 105811,  6, 0 } }, /* nagato */
    { .label = {  11092,  6, 0 } }, /* oshima */
    { .label = {  55970, 11, 0 } }, /* shimonoseki */
    { .label = { 147373,  6, 0 } }, /* shunan */
    { .label = { 147398,  6, 0 } }, /* tabuse */
    { .label = { 107033,  8, 0 } }, /* tokuyama */
    { .label = { 141652,  6, 0 } }, /* toyota */
    { .label = {  51024,  3, 0 } }, /* ube */
    { .label = {  45466,  3, 0 } }, /* yuu */

    /* entries 5860 to 5887 */
    { .label = {  54578,  4, 0 } }, /* chuo */
    { .label = { 160292,  5, 0 } }, /* doshi */
    { .label = { 126530,  7, 0 } }, /* fuefuki */
    { .label = {  19558,  8, 0 } }, /* fujikawa */
    { .label = {  19558, 15, 0 } }, /* fujikawaguchiko */
    { .label = {  56017, 11, 0 } }, /* fujiyoshida */
    { .label = { 107068,  8, 0 } }, /* hayakawa */
    { .label = { 143450,  6, 0 } }, /* hokuto */
    { .label = {  26238, 14, 0 } }, /* ichikawamisato */
    { .label = {   2825,  3, 0 } }, /* kai */
    { .label = { 129351,  4, 0 } }, /* kofu */
    { .label = { 160314,  5, 0 } }, /* koshu */
    { .label = { 147424,  6, 0 } }, /* kosuge */
    { .label = {  56070, 11, 0 } }, /* minami-alps */
    { .label = { 147451,  6, 0 } }, /* minobu */
    { .label = {  87150,  9, 0 } }, /* nakamichi */
    { .label = { 160084,  5, 0 } }, /* nanbu */
    { .label = { 107102,  8, 0 } }, /* narusawa */
    { .label = { 107134,  8, 0 } }, /* nirasaki */
    { .label = {  42970, 12, 0 } }, /* nishikatsura */
    { .label = {  26037,  6, 0 } }, /* oshino */
    { .label = { 144371,  6, 0 } }, /* otsuki */
    { .label = { 157970,  5, 0 } }, /* showa */
    { .label = { 107165,  8, 0 } }, /* tabayama */
    { .label = {  42714,  5, 0 } }, /* tsuru */
    { .label = { 107198,  8, 0 } }, /* uenohara */
    { .label = {  71049, 10, 0 } }, /* yamanakako */
    { .label = {  81722,  9, 0 } }, /* yamanashi */

    /* entries 5888 to 5890 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  97582,  4, 1 } }, { .child = { 5891, 1 } }, /* city */

    /* entry 5891 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5892 to 5894 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  97582,  4, 1 } }, { .child = { 5895, 1 } }, /* city */

    /* entry 5895 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5896 to 5898 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  97582,  4, 1 } }, { .child = { 5899, 1 } }, /* city */

    /* entry 5899 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5900 to 5902 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  97582,  4, 1 } }, { .child = { 5903, 1 } }, /* city */

    /* entry 5903 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5904 to 5906 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  97582,  4, 1 } }, { .child = { 5907, 1 } }, /* city */

    /* entry 5907 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5908 to 5910 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  97582,  4, 1 } }, { .child = { 5911, 1 } }, /* city */

    /* entry 5911 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5912 to 5914 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  97582,  4, 1 } }, { .child = { 5915, 1 } }, /* city */

    /* entry 5915 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5916 to 5926 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 5927, 1 } }, /* co */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {    591,  2, 0 } }, /* me */
    { .label = {  10207,  4, 0 } }, /* mobi */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    601,  2, 0 } }, /* sc */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entry 5927 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 5928 to 5933 */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */

    /* entry 5934 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 5935 to 5941 */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {    106,  3, 0 } }, /* com */

    /* entries 5942 to 5958 */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43997,  3, 0 } }, /* prd */
    { .label = {   2442,  2, 0 } }, /* tm */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {   2729,  3, 0 } }, /* ass */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  51900,  4, 0 } }, /* coop */
    { .label = {   2766,  4, 0 } }, /* asso */
    { .label = { 140458,  6, 0 } }, /* presse */
    { .label = { 119913,  7, 0 } }, /* medecin */
    { .label = {  98495,  8, 0 } }, /* notaires */
    { .label = {  56118, 11, 0 } }, /* pharmaciens */
    { .label = {  52040, 11, 0 } }, /* veterinaire */
    { .label = { 166683,  4, 0 } }, /* gouv */

    /* entries 5959 to 5962 */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */

    /* entries 5963 to 5968 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  24314,  3, 0 } }, /* rep */
    { .label = {   3068,  3, 0 } }, /* tra */

    /* entries 5969 to 5998 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    141,  2, 0 } }, /* es */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {   3881,  2, 0 } }, /* hs */
    { .label = {   9000,  2, 0 } }, /* kg */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    126,  2, 0 } }, /* ms */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {   5389,  2, 0 } }, /* pe */
    { .label = {     55,  2, 0 } }, /* re */
    { .label = {    601,  2, 0 } }, /* sc */
    { .label = {  72049,  5, 0 } }, /* busan */
    { .label = { 107230,  8, 0 } }, /* chungbuk */
    { .label = { 107270,  8, 0 } }, /* chungnam */
    { .label = { 160337,  5, 0 } }, /* daegu */
    { .label = { 126565,  7, 0 } }, /* daejeon */
    { .label = { 126596,  7, 0 } }, /* gangwon */
    { .label = { 126627,  7, 0 } }, /* gwangju */
    { .label = {  87188,  9, 0 } }, /* gyeongbuk */
    { .label = { 107306,  8, 0 } }, /* gyeonggi */
    { .label = {  87232,  9, 0 } }, /* gyeongnam */
    { .label = { 126662,  7, 0 } }, /* incheon */
    { .label = { 167280,  4, 0 } }, /* jeju */
    { .label = { 126692,  7, 0 } }, /* jeonbuk */
    { .label = { 126727,  7, 0 } }, /* jeonnam */
    { .label = { 160359,  5, 0 } }, /* seoul */
    { .label = {   2312,  5, 0 } }, /* ulsan */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 5999 to 6005 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  20027,  3, 0 } }, /* emb */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   8838,  3, 0 } }, /* ind */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 6006 to 6010 */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */

    /* entries 6011 to 6017 */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 6018 to 6028 */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   5389,  3, 0 } }, /* per */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   2762,  3, 0 } }, /* bnr */
    { .label = {     21,  1, 0 } }, /* c */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 6029 to 6033 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 6034 to 6041 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43655,  3, 0 } }, /* nym */
    { .label = {    224,  2, 0 } }, /* oy */

    /* entries 6042 to 6044 */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 6045 to 6059 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   6667,  3, 0 } }, /* sch */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  10027,  3, 0 } }, /* ngo */
    { .label = {   2773,  3, 0 } }, /* soc */
    { .label = {    683,  3, 0 } }, /* web */
    { .label = { 130557,  3, 0 } }, /* ltd */
    { .label = { 167303,  4, 0 } }, /* assn */
    { .label = { 118478,  3, 0 } }, /* grp */
    { .label = {  60439,  5, 0 } }, /* hotel */
    { .label = {    103,  2, 0 } }, /* ac */

    /* entries 6060 to 6064 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */

    /* entries 6065 to 6073 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {    601,  2, 0 } }, /* sc */

    /* entries 6074 to 6076 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 6077 to 6078 */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 6079 to 6087 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    143,  2, 0 } }, /* id */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   6682,  3, 0 } }, /* asn */
    { .label = {  64581,  4, 0 } }, /* conf */

    /* entries 6088 to 6096 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   2619,  3, 0 } }, /* plc */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   6667,  3, 0 } }, /* sch */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {    143,  2, 0 } }, /* id */

    /* entries 6097 to 6102 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  22932,  5, 0 } }, /* press */

    /* entries 6103 to 6104 */
    { .label = {   2442,  2, 0 } }, /* tm */
    { .label = {   2766,  4, 0 } }, /* asso */

    /* entry 6105 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 6106 to 6143 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  27724,  3, 0 } }, /* its */
    { .label = {   1461,  4, 0 } }, /* priv */
    { .label = { 170583,  3, 0 } }, /* c66 */
    { .label = { 155068,  6, 1 } }, { .child = { 6144, 1 } }, /* daplie */
    { .label = {  64913,  8, 0 } }, /* filegear */
    { .label = {  64913, 11, 0 } }, /* filegear-au */
    { .label = {  64961, 11, 0 } }, /* filegear-de */
    { .label = {  65010, 11, 0 } }, /* filegear-gb */
    { .label = {  65061, 11, 0 } }, /* filegear-ie */
    { .label = {  65109, 11, 0 } }, /* filegear-jp */
    { .label = {  65162, 11, 0 } }, /* filegear-sg */
    { .label = {  96685,  7, 0 } }, /* ravendb */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = {  97033,  9, 0 } }, /* soundcast */
    { .label = { 169821,  4, 0 } }, /* tcp4 */
    { .label = { 118220,  8, 0 } }, /* brasilia */
    { .label = { 116185,  4, 0 } }, /* ddns */
    { .label = { 136406,  6, 0 } }, /* dnsfor */
    { .label = { 166132,  5, 0 } }, /* hopto */
    { .label = { 139325,  7, 0 } }, /* loginto */
    { .label = { 169877,  4, 0 } }, /* noip */
    { .label = { 155288,  6, 0 } }, /* webhop */
    { .label = {  43655,  3, 0 } }, /* nym */
    { .label = {   5493, 11, 0 } }, /* diskstation */
    { .label = { 139574,  7, 0 } }, /* dscloud */
    { .label = { 169915,  4, 0 } }, /* i234 */
    { .label = { 169944,  4, 0 } }, /* myds */
    { .label = {   5450,  8, 0 } }, /* synology */
    { .label = { 119029,  8, 0 } }, /* wedeploy */
    { .label = { 166571,  5, 0 } }, /* yombo */
    { .label = { 156761,  6, 0 } }, /* nohost */

    /* entry 6144 */
    { .label = {  95524,  9, 0 } }, /* localhost */

    /* entries 6145 to 6153 */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43997,  3, 0 } }, /* prd */
    { .label = {   2442,  2, 0 } }, /* tm */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {     42,  2, 0 } }, /* co */

    /* entries 6154 to 6162 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   5417,  3, 0 } }, /* inf */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 6163 to 6169 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = { 166683,  4, 0 } }, /* gouv */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 140458,  6, 0 } }, /* presse */

    /* entry 6170 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 6171 to 6175 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 111662,  3, 0 } }, /* nyc */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 6176 to 6180 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */

    /* entries 6181 to 6182 */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = { 139574,  7, 0 } }, /* dscloud */

    /* entries 6183 to 6184 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 6185 to 6189 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 6190 to 6194 */
    { .label = {    106,  3, 1 } }, { .child = { 6195, 1 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entry 6195 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 6196 to 6202 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {     47,  2, 0 } }, /* or */

    /* entries 6203 to 6750 */
    { .label = { 126758,  7, 0 } }, /* academy */
    { .label = {  56165, 11, 0 } }, /* agriculture */
    { .label = {   2836,  3, 0 } }, /* air */
    { .label = { 107343,  8, 0 } }, /* airguard */
    { .label = { 126789,  7, 0 } }, /* alabama */
    { .label = { 147479,  6, 0 } }, /* alaska */
    { .label = {  88741,  5, 0 } }, /* amber */
    { .label = {  80728,  9, 0 } }, /* ambulance */
    { .label = {  14681,  8, 0 } }, /* american */
    { .label = {  14681,  9, 0 } }, /* americana */
    { .label = {  14681, 16, 0 } }, /* americanantiques */
    { .label = {  56213, 11, 0 } }, /* americanart */
    { .label = {  87272,  9, 0 } }, /* amsterdam */
    { .label = {    351,  3, 0 } }, /* and */
    { .label = {  87309,  9, 0 } }, /* annefrank */
    { .label = {  43019,  6, 0 } }, /* anthro */
    { .label = {  43019, 12, 0 } }, /* anthropology */
    { .label = {  14713,  8, 0 } }, /* antiques */
    { .label = { 107376,  8, 0 } }, /* aquarium */
    { .label = {  87346,  9, 0 } }, /* arboretum */
    { .label = {  26297, 14, 0 } }, /* archaeological */
    { .label = {  56256, 11, 0 } }, /* archaeology */
    { .label = {  43073, 12, 0 } }, /* architecture */
    { .label = {   7867,  3, 0 } }, /* art */
    { .label = {  43124, 12, 0 } }, /* artanddesign */
    { .label = {  87385,  9, 0 } }, /* artcenter */
    { .label = { 126817,  7, 0 } }, /* artdeco */
    { .label = {  43173, 12, 0 } }, /* arteducation */
    { .label = {  71090, 10, 0 } }, /* artgallery */
    { .label = {   7867,  4, 0 } }, /* arts */
    { .label = {  34321, 13, 0 } }, /* artsandcrafts */
    { .label = { 107413,  8, 0 } }, /* asmatart */
    { .label = {  34374, 13, 0 } }, /* assassination */
    { .label = { 147502,  6, 0 } }, /* assisi */
    { .label = {   2766, 11, 0 } }, /* association */
    { .label = {  87421,  9, 0 } }, /* astronomy */
    { .label = { 126846,  7, 0 } }, /* atlanta */
    { .label = { 147525,  6, 0 } }, /* austin */
    { .label = {  87459,  9, 0 } }, /* australia */
    { .label = {  71133, 10, 0 } }, /* automotive */
    { .label = {  32221,  8, 0 } }, /* aviation */
    { .label = {  63917,  4, 0 } }, /* axis */
    { .label = { 126872,  7, 0 } }, /* badajoz */
    { .label = { 126907,  7, 0 } }, /* baghdad */
    { .label = {  87949,  4, 0 } }, /* bahn */
    { .label = {  73160,  4, 0 } }, /* bale */
    { .label = {  87494,  9, 0 } }, /* baltimore */
    { .label = {  87533,  9, 0 } }, /* barcelona */
    { .label = { 107443,  8, 0 } }, /* baseball */
    { .label = { 160381,  5, 0 } }, /* basel */
    { .label = { 160403,  5, 0 } }, /* baths */
    { .label = { 147549,  6, 0 } }, /* bauern */
    { .label = {  87571,  9, 0 } }, /* beauxarts */
    { .label = {  34423, 13, 0 } }, /* beeldengeluid */
    { .label = { 107479,  8, 0 } }, /* bellevue */
    { .label = { 126939,  7, 0 } }, /* bergbau */
    { .label = { 107518,  8, 0 } }, /* berkeley */
    { .label = {  79330,  6, 0 } }, /* berlin */
    { .label = {  52006,  4, 0 } }, /* bern */
    { .label = { 160425,  5, 0 } }, /* bible */
    { .label = { 147575,  6, 0 } }, /* bilbao */
    { .label = { 167318,  4, 0 } }, /* bill */
    { .label = { 126972,  7, 0 } }, /* birdart */
    { .label = {  71176, 10, 0 } }, /* birthplace */
    { .label = { 167338,  4, 0 } }, /* bonn */
    { .label = { 147603,  6, 0 } }, /* boston */
    { .label = {  19630,  9, 0 } }, /* botanical */
    { .label = {  19630, 15, 0 } }, /* botanicalgarden */
    { .label = {  34483, 13, 0 } }, /* botanicgarden */
    { .label = { 147629,  6, 0 } }, /* botany */
    { .label = {  14749, 16, 0 } }, /* brandywinevalley */
    { .label = { 118220,  6, 0 } }, /* brasil */
    { .label = { 127002,  7, 0 } }, /* bristol */
    { .label = {  19693,  7, 0 } }, /* british */
    { .label = {  19693, 15, 0 } }, /* britishcolumbia */
    { .label = {  87610,  9, 0 } }, /* broadcast */
    { .label = { 147656,  6, 0 } }, /* brunel */
    { .label = { 107556,  7, 0 } }, /* brussel */
    { .label = { 107556,  8, 0 } }, /* brussels */
    { .label = {  87648,  9, 0 } }, /* bruxelles */
    { .label = { 107592,  8, 0 } }, /* building */
    { .label = { 127033,  7, 0 } }, /* burghof */
    { .label = {   2959,  3, 0 } }, /* bus */
    { .label = { 147684,  6, 0 } }, /* bushey */
    { .label = { 107630,  8, 0 } }, /* cadaques */
    { .label = {  71222, 10, 0 } }, /* california */
    { .label = {  87691,  9, 0 } }, /* cambridge */
    { .label = {  14701,  3, 0 } }, /* can */
    { .label = { 147714,  6, 0 } }, /* canada */
    { .label = {  71264, 10, 0 } }, /* capebreton */
    { .label = { 127068,  7, 0 } }, /* carrier */
    { .label = {  71308, 10, 0 } }, /* cartoonart */
    { .label = {  26356, 14, 0 } }, /* casadelamoneda */
    { .label = { 147737,  6, 0 } }, /* castle */
    { .label = { 127096,  7, 0 } }, /* castres */
    { .label = {  24118,  6, 0 } }, /* celtic */
    { .label = {  26570,  6, 0 } }, /* center */
    { .label = {  56304, 11, 0 } }, /* chattanooga */
    { .label = {  71347, 10, 0 } }, /* cheltenham */
    { .label = {  34538, 13, 0 } }, /* chesapeakebay */
    { .label = { 127124,  7, 0 } }, /* chicago */
    { .label = {  19761,  8, 0 } }, /* children */
    { .label = {  19761,  9, 0 } }, /* childrens */
    { .label = {  19761, 15, 0 } }, /* childrensgarden */
    { .label = {  43222, 12, 0 } }, /* chiropractic */
    { .label = {  87732,  9, 0 } }, /* chocolate */
    { .label = {  26413, 14, 0 } }, /* christiansburg */
    { .label = {  71391, 10, 0 } }, /* cincinnati */
    { .label = { 147762,  6, 0 } }, /* cinema */
    { .label = { 147787,  6, 0 } }, /* circus */
    { .label = {  43275, 12, 0 } }, /* civilisation */
    { .label = {  43326, 12, 0 } }, /* civilization */
    { .label = { 107667,  8, 0 } }, /* civilwar */
    { .label = { 127155,  7, 0 } }, /* clinton */
    { .label = {  20532,  5, 0 } }, /* clock */
    { .label = {  31888,  4, 0 } }, /* coal */
    { .label = {  26474, 14, 0 } }, /* coastaldefence */
    { .label = { 167356,  4, 0 } }, /* cody */
    { .label = { 127185,  7, 0 } }, /* coldwar */
    { .label = {  71432, 10, 0 } }, /* collection */
    { .label = {   4201, 20, 0 } }, /* colonialwilliamsburg */
    { .label = {  19826, 15, 0 } }, /* coloradoplateau */
    { .label = {  19724,  8, 0 } }, /* columbia */
    { .label = { 107704,  8, 0 } }, /* columbus */
    { .label = {    385, 13, 0 } }, /* communication */
    { .label = {    385, 14, 0 } }, /* communications */
    { .label = {  87771,  9, 0 } }, /* community */
    { .label = {  19890,  8, 0 } }, /* computer */
    { .label = {  19890, 15, 0 } }, /* computerhistory */
    { .label = {   4291, 20, 0 } }, /* xn--comunicaes-v6a2o */
    { .label = {  19958, 12, 0 } }, /* contemporary */
    { .label = {  19958, 15, 0 } }, /* contemporaryart */
    { .label = { 127217,  7, 0 } }, /* convent */
    { .label = {  71476, 10, 0 } }, /* copenhagen */
    { .label = {  56348, 11, 0 } }, /* corporation */
    { .label = {     22, 36, 0 } }, /* xn--correios-e-telecomunicaes-ghc29a */
    { .label = { 107743,  8, 0 } }, /* corvette */
    { .label = { 127248,  7, 0 } }, /* costume */
    { .label = {  20364, 13, 0 } }, /* countryestate */
    { .label = { 147814,  6, 0 } }, /* county */
    { .label = {  34348,  6, 0 } }, /* crafts */
    { .label = {  87813,  9, 0 } }, /* cranbrook */
    { .label = {  66799,  8, 0 } }, /* creation */
    { .label = {  26534,  8, 0 } }, /* cultural */
    { .label = {  26534, 14, 0 } }, /* culturalcenter */
    { .label = {  56181,  7, 0 } }, /* culture */
    { .label = { 160450,  5, 0 } }, /* cyber */
    { .label = { 160475,  5, 0 } }, /* cymru */
    { .label = {  44038,  4, 0 } }, /* dali */
    { .label = { 147842,  6, 0 } }, /* dallas */
    { .label = { 107778,  8, 0 } }, /* database */
    { .label = {  66911,  3, 0 } }, /* ddr */
    { .label = {  15174, 14, 0 } }, /* decorativearts */
    { .label = {  20321,  8, 0 } }, /* delaware */
    { .label = {  56394, 11, 0 } }, /* delmenhorst */
    { .label = { 127279,  7, 0 } }, /* denmark */
    { .label = {  93905,  5, 0 } }, /* depot */
    { .label = {  26752,  6, 0 } }, /* design */
    { .label = { 127309,  7, 0 } }, /* detroit */
    { .label = { 107810,  8, 0 } }, /* dinosaur */
    { .label = {  87852,  9, 0 } }, /* discovery */
    { .label = { 160500,  5, 0 } }, /* dolls */
    { .label = { 107843,  8, 0 } }, /* donostia */
    { .label = { 147867,  6, 0 } }, /* durham */
    { .label = {  71520, 10, 0 } }, /* eastafrica */
    { .label = {  87894,  9, 0 } }, /* eastcoast */
    { .label = {  43184,  9, 0 } }, /* education */
    { .label = {  56442, 11, 0 } }, /* educational */
    { .label = { 107875,  8, 0 } }, /* egyptian */
    { .label = {  87929,  9, 0 } }, /* eisenbahn */
    { .label = { 147894,  6, 0 } }, /* elburg */
    { .label = {  71560, 10, 0 } }, /* elvendrell */
    { .label = {  71606, 10, 0 } }, /* embroidery */
    { .label = {  43380, 12, 0 } }, /* encyclopedic */
    { .label = { 127338,  7, 0 } }, /* england */
    { .label = {  71652, 10, 0 } }, /* entomology */
    { .label = {    561, 11, 0 } }, /* environment */
    { .label = {    561, 25, 0 } }, /* environmentalconservation */
    { .label = { 107911,  8, 0 } }, /* epilepsy */
    { .label = { 160523,  5, 0 } }, /* essex */
    { .label = {  20396,  6, 0 } }, /* estate */
    { .label = {  87967,  9, 0 } }, /* ethnology */
    { .label = { 147923,  6, 0 } }, /* exeter */
    { .label = {  71697, 10, 0 } }, /* exhibition */
    { .label = {  29498,  6, 0 } }, /* family */
    { .label = {  13412,  4, 0 } }, /* farm */
    { .label = {  34596, 13, 0 } }, /* farmequipment */
    { .label = { 127368,  7, 0 } }, /* farmers */
    { .label = {  88008,  9, 0 } }, /* farmstead */
    { .label = { 160545,  5, 0 } }, /* field */
    { .label = { 107950,  8, 0 } }, /* figueres */
    { .label = {  88046,  9, 0 } }, /* filatelia */
    { .label = {  80716,  4, 0 } }, /* film */
    { .label = { 107986,  7, 0 } }, /* fineart */
    { .label = { 107986,  8, 0 } }, /* finearts */
    { .label = { 127398,  7, 0 } }, /* finland */
    { .label = { 108019,  8, 0 } }, /* flanders */
    { .label = { 127429,  7, 0 } }, /* florida */
    { .label = { 113338,  5, 0 } }, /* force */
    { .label = {  43437, 12, 0 } }, /* fortmissoula */
    { .label = {  88084,  9, 0 } }, /* fortworth */
    { .label = {  71742, 10, 0 } }, /* foundation */
    { .label = {  88125,  9, 0 } }, /* francaise */
    { .label = {  88162,  9, 0 } }, /* frankfurt */
    { .label = {  43489, 12, 0 } }, /* franziskaner */
    { .label = {  56488, 11, 0 } }, /* freemasonry */
    { .label = { 108054,  8, 0 } }, /* freiburg */
    { .label = { 108092,  8, 0 } }, /* fribourg */
    { .label = { 133723,  4, 0 } }, /* frog */
    { .label = { 108130,  8, 0 } }, /* fundacio */
    { .label = {  88203,  9, 0 } }, /* furniture */
    { .label = {  71101,  7, 0 } }, /* gallery */
    { .label = {  19668,  6, 0 } }, /* garden */
    { .label = {  17726,  7, 0 } }, /* gateway */
    { .label = {  88243,  9, 0 } }, /* geelvinck */
    { .label = {  56536, 11, 0 } }, /* gemological */
    { .label = { 127460,  7, 0 } }, /* geology */
    { .label = { 127493,  7, 0 } }, /* georgia */
    { .label = { 127522,  7, 0 } }, /* giessen */
    { .label = { 160569,  4, 0 } }, /* glas */
    { .label = { 160569,  5, 0 } }, /* glass */
    { .label = { 160590,  5, 0 } }, /* gorge */
    { .label = {  56585, 11, 0 } }, /* grandrapids */
    { .label = { 167376,  4, 0 } }, /* graz */
    { .label = { 108166,  8, 0 } }, /* guernsey */
    { .label = {  71785, 10, 0 } }, /* halloffame */
    { .label = { 127551,  7, 0 } }, /* hamburg */
    { .label = { 127584,  7, 0 } }, /* handson */
    { .label = {   8719, 18, 0 } }, /* harvestcelebration */
    { .label = { 147949,  6, 0 } }, /* hawaii */
    { .label = {   1503,  6, 0 } }, /* health */
    { .label = {  26595, 14, 0 } }, /* heimatunduhren */
    { .label = { 147974,  6, 0 } }, /* hellas */
    { .label = { 108202,  8, 0 } }, /* helsinki */
    { .label = {  20022, 15, 0 } }, /* hembygdsforbund */
    { .label = {  15063,  8, 0 } }, /* heritage */
    { .label = { 108237,  8, 0 } }, /* histoire */
    { .label = {  11117, 10, 0 } }, /* historical */
    { .label = {  11117, 17, 0 } }, /* historicalsociety */
    { .label = {  26656, 14, 0 } }, /* historichouses */
    { .label = {   6638, 10, 0 } }, /* historisch */
    { .label = {   6638, 12, 0 } }, /* historisches */
    { .label = {   4417,  7, 0 } }, /* history */
    { .label = {  14824, 16, 0 } }, /* historyofscience */
    { .label = { 108270,  8, 0 } }, /* horology */
    { .label = {  26690,  5, 0 } }, /* house */
    { .label = {  71831, 10, 0 } }, /* humanities */
    { .label = {  43541, 12, 0 } }, /* illustration */
    { .label = {  34658, 13, 0 } }, /* imageandsound */
    { .label = {  43591,  6, 0 } }, /* indian */
    { .label = {  43591,  7, 0 } }, /* indiana */
    { .label = {  43591, 12, 0 } }, /* indianapolis */
    { .label = {  43641, 12, 0 } }, /* indianmarket */
    { .label = {  43690, 12, 0 } }, /* intelligence */
    { .label = {  56632, 11, 0 } }, /* interactive */
    { .label = { 167395,  4, 0 } }, /* iraq */
    { .label = {    575,  4, 0 } }, /* iron */
    { .label = {  88285,  9, 0 } }, /* isleofman */
    { .label = { 127613,  7, 0 } }, /* jamison */
    { .label = {  88324,  9, 0 } }, /* jefferson */
    { .label = {  88367,  9, 0 } }, /* jerusalem */
    { .label = { 127644,  7, 0 } }, /* jewelry */
    { .label = {  88408,  6, 0 } }, /* jewish */
    { .label = {  88408,  9, 0 } }, /* jewishart */
    { .label = { 170297,  3, 0 } }, /* jfk */
    { .label = {  71873, 10, 0 } }, /* journalism */
    { .label = { 127680,  7, 0 } }, /* judaica */
    { .label = {  56678, 11, 0 } }, /* judygarland */
    { .label = {  71918, 10, 0 } }, /* juedisches */
    { .label = { 167414,  4, 0 } }, /* juif */
    { .label = { 148000,  6, 0 } }, /* karate */
    { .label = {  88449,  9, 0 } }, /* karikatur */
    { .label = { 129172,  4, 0 } }, /* kids */
    { .label = {  71965, 10, 0 } }, /* koebenhavn */
    { .label = { 160612,  5, 0 } }, /* koeln */
    { .label = {  26716,  5, 0 } }, /* kunst */
    { .label = {  34713, 13, 0 } }, /* kunstsammlung */
    { .label = {  26716, 14, 0 } }, /* kunstunddesign */
    { .label = { 160634,  5, 0 } }, /* labor */
    { .label = { 148023,  6, 0 } }, /* labour */
    { .label = { 127712,  7, 0 } }, /* lajolla */
    { .label = {  72010, 10, 0 } }, /* lancashire */
    { .label = { 148050,  6, 0 } }, /* landes */
    { .label = {  16600,  4, 0 } }, /* lans */
    { .label = {  56730, 11, 0 } }, /* xn--lns-qla */
    { .label = { 127744,  7, 0 } }, /* larsson */
    { .label = {  56784, 11, 0 } }, /* lewismiller */
    { .label = { 127772,  7, 0 } }, /* lincoln */
    { .label = { 118677,  4, 0 } }, /* linz */
    { .label = {  20428,  6, 0 } }, /* living */
    { .label = {  20428, 13, 0 } }, /* livinghistory */
    { .label = {  43742, 12, 0 } }, /* localhistory */
    { .label = { 148075,  6, 0 } }, /* london */
    { .label = {  72051, 10, 0 } }, /* losangeles */
    { .label = { 148101,  6, 0 } }, /* louvre */
    { .label = { 108307,  8, 0 } }, /* loyalist */
    { .label = { 127803,  7, 0 } }, /* lucerne */
    { .label = {  72093, 10, 0 } }, /* luxembourg */
    { .label = { 148129,  6, 0 } }, /* luzern */
    { .label = {  13386,  3, 0 } }, /* mad */
    { .label = { 148158,  6, 0 } }, /* madrid */
    { .label = { 108342,  8, 0 } }, /* mallorca */
    { .label = {  72142, 10, 0 } }, /* manchester */
    { .label = { 108376,  7, 0 } }, /* mansion */
    { .label = { 108376,  8, 0 } }, /* mansions */
    { .label = { 167436,  4, 0 } }, /* manx */
    { .label = { 127834,  7, 0 } }, /* marburg */
    { .label = { 108408,  8, 0 } }, /* maritime */
    { .label = { 108441,  8, 0 } }, /* maritimo */
    { .label = { 108474,  8, 0 } }, /* maryland */
    { .label = {  72184, 10, 0 } }, /* marylhurst */
    { .label = {  97122,  5, 0 } }, /* media */
    { .label = { 127866,  7, 0 } }, /* medical */
    { .label = {   6605, 19, 0 } }, /* medizinhistorisches */
    { .label = { 148184,  6, 0 } }, /* meeres */
    { .label = { 108509,  8, 0 } }, /* memorial */
    { .label = {  88486,  9, 0 } }, /* mesaverde */
    { .label = { 108543,  8, 0 } }, /* michigan */
    { .label = {  56834, 11, 0 } }, /* midatlantic */
    { .label = { 108578,  8, 0 } }, /* military */
    { .label = {  56807,  4, 0 } }, /* mill */
    { .label = { 148209,  6, 0 } }, /* miners */
    { .label = { 148234,  6, 0 } }, /* mining */
    { .label = {  88525,  9, 0 } }, /* minnesota */
    { .label = { 127897,  7, 0 } }, /* missile */
    { .label = {  43455,  8, 0 } }, /* missoula */
    { .label = { 148260,  6, 0 } }, /* modern */
    { .label = { 100345,  4, 0 } }, /* moma */
    { .label = { 160656,  5, 0 } }, /* money */
    { .label = { 108613,  8, 0 } }, /* monmouth */
    { .label = {  72229, 10, 0 } }, /* monticello */
    { .label = { 108649,  8, 0 } }, /* montreal */
    { .label = { 148286,  6, 0 } }, /* moscow */
    { .label = {  60514, 10, 0 } }, /* motorcycle */
    { .label = { 108682,  8, 0 } }, /* muenchen */
    { .label = { 108718,  8, 0 } }, /* muenster */
    { .label = { 108752,  8, 0 } }, /* mulhouse */
    { .label = { 148314,  6, 0 } }, /* muncie */
    { .label = { 148341,  6, 0 } }, /* museet */
    { .label = {  43795, 12, 0 } }, /* museumcenter */
    { .label = {  14895, 16, 0 } }, /* museumvereniging */
    { .label = {  39191,  5, 0 } }, /* music */
    { .label = {  14967,  8, 0 } }, /* national */
    { .label = {  14967, 16, 0 } }, /* nationalfirearms */
    { .label = {  15032, 16, 0 } }, /* nationalheritage */
    { .label = {  26778, 14, 0 } }, /* nativeamerican */
    { .label = {   4389, 14, 0 } }, /* naturalhistory */
    { .label = {   4389, 20, 0 } }, /* naturalhistorymuseum */
    { .label = {  20096, 15, 0 } }, /* naturalsciences */
    { .label = {   8908,  6, 0 } }, /* nature */
    { .label = {  11190, 17, 0 } }, /* naturhistorisches */
    { .label = {   6689, 19, 0 } }, /* natuurwetenschappen */
    { .label = { 108789,  8, 0 } }, /* naumburg */
    { .label = { 160679,  5, 0 } }, /* naval */
    { .label = { 108826,  8, 0 } }, /* nebraska */
    { .label = { 160700,  5, 0 } }, /* neues */
    { .label = {  43848, 12, 0 } }, /* newhampshire */
    { .label = {  88561,  9, 0 } }, /* newjersey */
    { .label = {  88604,  9, 0 } }, /* newmexico */
    { .label = { 127927,  7, 0 } }, /* newport */
    { .label = {  88646,  9, 0 } }, /* newspaper */
    { .label = { 127959,  7, 0 } }, /* newyork */
    { .label = { 148367,  6, 0 } }, /* niepce */
    { .label = { 127992,  7, 0 } }, /* norfolk */
    { .label = {    734,  5, 0 } }, /* north */
    { .label = {  62940,  3, 0 } }, /* nrw */
    { .label = {  88687,  9, 0 } }, /* nuernberg */
    { .label = {  88727,  9, 0 } }, /* nuremberg */
    { .label = { 111662,  3, 0 } }, /* nyc */
    { .label = { 167454,  4, 0 } }, /* nyny */
    { .label = {  34771, 13, 0 } }, /* oceanographic */
    { .label = {  20158, 15, 0 } }, /* oceanographique */
    { .label = { 160721,  5, 0 } }, /* omaha */
    { .label = {  65487,  6, 0 } }, /* online */
    { .label = { 128024,  7, 0 } }, /* ontario */
    { .label = { 128051,  7, 0 } }, /* openair */
    { .label = {  56880,  6, 0 } }, /* oregon */
    { .label = {  56880, 11, 0 } }, /* oregontrail */
    { .label = { 160741,  5, 0 } }, /* otago */
    { .label = { 148394,  6, 0 } }, /* oxford */
    { .label = { 128080,  7, 0 } }, /* pacific */
    { .label = {  88768,  9, 0 } }, /* paderborn */
    { .label = { 148423,  6, 0 } }, /* palace */
    { .label = { 117771,  5, 0 } }, /* paleo */
    { .label = {  56925, 11, 0 } }, /* palmsprings */
    { .label = {  26055,  6, 0 } }, /* panama */
    { .label = { 160761,  5, 0 } }, /* paris */
    { .label = { 108859,  8, 0 } }, /* pasadena */
    { .label = { 108891,  8, 0 } }, /* pharmacy */
    { .label = {  15096, 12, 0 } }, /* philadelphia */
    { .label = {  15096, 16, 0 } }, /* philadelphiaarea */
    { .label = {  88808,  9, 0 } }, /* philately */
    { .label = { 128113,  7, 0 } }, /* phoenix */
    { .label = {  56975, 11, 0 } }, /* photography */
    { .label = { 148449,  6, 0 } }, /* pilots */
    { .label = {  72273, 10, 0 } }, /* pittsburgh */
    { .label = {  57027, 11, 0 } }, /* planetarium */
    { .label = {  72320, 10, 0 } }, /* plantation */
    { .label = { 148476,  6, 0 } }, /* plants */
    { .label = { 160782,  5, 0 } }, /* plaza */
    { .label = { 148502,  6, 0 } }, /* portal */
    { .label = { 108928,  8, 0 } }, /* portland */
    { .label = {  72361, 10, 0 } }, /* portlligat */
    { .label = {    324, 28, 0 } }, /* posts-and-telecommunications */
    { .label = {  43902, 12, 0 } }, /* preservation */
    { .label = { 108963,  8, 0 } }, /* presidio */
    { .label = {  22932,  5, 0 } }, /* press */
    { .label = {  39931,  7, 0 } }, /* project */
    { .label = {  24322,  6, 0 } }, /* public */
    { .label = { 160806,  5, 0 } }, /* pubol */
    { .label = { 148528,  6, 0 } }, /* quebec */
    { .label = { 108998,  8, 0 } }, /* railroad */
    { .label = { 128146,  7, 0 } }, /* railway */
    { .label = {  29708,  8, 0 } }, /* research */
    { .label = {  72405, 10, 0 } }, /* resistance */
    { .label = {  43953, 12, 0 } }, /* riodejaneiro */
    { .label = {  88850,  9, 0 } }, /* rochester */
    { .label = { 128177,  7, 0 } }, /* rockart */
    { .label = {  23061,  4, 0 } }, /* roma */
    { .label = { 148560,  6, 0 } }, /* russia */
    { .label = {  72445, 10, 0 } }, /* saintlouis */
    { .label = {  32404,  5, 0 } }, /* salem */
    { .label = {  44004, 12, 0 } }, /* salvadordali */
    { .label = { 109030,  8, 0 } }, /* salzburg */
    { .label = { 109069,  8, 0 } }, /* sandiego */
    { .label = {  44055, 12, 0 } }, /* sanfrancisco */
    { .label = {  44105, 12, 0 } }, /* santabarbara */
    { .label = {  88888,  9, 0 } }, /* santacruz */
    { .label = { 128206,  7, 0 } }, /* santafe */
    { .label = {  44152, 12, 0 } }, /* saskatchewan */
    { .label = { 167474,  4, 0 } }, /* satx */
    { .label = {  72486, 10, 0 } }, /* savannahga */
    { .label = {  44202, 12, 0 } }, /* schlesisches */
    { .label = {  57074, 11, 0 } }, /* schoenbrunn */
    { .label = {  57123, 11, 0 } }, /* schokoladen */
    { .label = { 148584,  6, 0 } }, /* school */
    { .label = { 128234,  7, 0 } }, /* schweiz */
    { .label = {   8796,  7, 0 } }, /* science */
    { .label = {  11261, 17, 0 } }, /* scienceandhistory */
    { .label = {   8796, 18, 0 } }, /* scienceandindustry */
    { .label = {  26835, 13, 0 } }, /* sciencecenter */
    { .label = {  26835, 14, 0 } }, /* sciencecenters */
    { .label = {  20226, 15, 0 } }, /* science-fiction */
    { .label = {  26894, 14, 0 } }, /* sciencehistory */
    { .label = {   8874,  8, 0 } }, /* sciences */
    { .label = {   8874, 18, 0 } }, /* sciencesnaturelles */
    { .label = { 109102,  8, 0 } }, /* scotland */
    { .label = { 128269,  7, 0 } }, /* seaport */
    { .label = {  72526, 10, 0 } }, /* settlement */
    { .label = { 109136,  8, 0 } }, /* settlers */
    { .label = { 160832,  5, 0 } }, /* shell */
    { .label = {  72568, 10, 0 } }, /* sherbrooke */
    { .label = { 128298,  7, 0 } }, /* sibenik */
    { .label = { 167491,  4, 0 } }, /* silk */
    { .label = {   6441,  3, 0 } }, /* ski */
    { .label = { 160855,  5, 0 } }, /* skole */
    { .label = {  11159,  7, 0 } }, /* society */
    { .label = { 128329,  7, 0 } }, /* sologne */
    { .label = {  26955, 14, 0 } }, /* soundandvision */
    { .label = {  34827, 13, 0 } }, /* southcarolina */
    { .label = {  88927,  9, 0 } }, /* southwest */
    { .label = {  39735,  5, 0 } }, /* space */
    { .label = {  91501,  3, 0 } }, /* spy */
    { .label = { 135862,  6, 0 } }, /* square */
    { .label = {  91897,  5, 0 } }, /* stadt */
    { .label = { 109169,  8, 0 } }, /* stalbans */
    { .label = {  88967,  9, 0 } }, /* starnberg */
    { .label = {  20292,  5, 0 } }, /* state */
    { .label = {  20292, 15, 0 } }, /* stateofdelaware */
    { .label = {   5511,  7, 0 } }, /* station */
    { .label = { 160877,  5, 0 } }, /* steam */
    { .label = {  72612, 10, 0 } }, /* steiermark */
    { .label = { 148611,  6, 0 } }, /* stjohn */
    { .label = {  89005,  9, 0 } }, /* stockholm */
    { .label = {  44255, 12, 0 } }, /* stpetersburg */
    { .label = {  89046,  9, 0 } }, /* stuttgart */
    { .label = { 148639,  6, 0 } }, /* suisse */
    { .label = {  44309, 12, 0 } }, /* surgeonshall */
    { .label = { 148664,  6, 0 } }, /* surrey */
    { .label = { 109202,  8, 0 } }, /* svizzera */
    { .label = { 148691,  6, 0 } }, /* sweden */
    { .label = { 148718,  6, 0 } }, /* sydney */
    { .label = {  55546,  4, 0 } }, /* tank */
    { .label = {  57325,  3, 0 } }, /* tcm */
    { .label = {  72653, 10, 0 } }, /* technology */
    { .label = {  11334, 17, 0 } }, /* telekommunikation */
    { .label = {  72699, 10, 0 } }, /* television */
    { .label = { 160897,  5, 0 } }, /* texas */
    { .label = { 128359,  7, 0 } }, /* textile */
    { .label = { 128390,  7, 0 } }, /* theater */
    { .label = {  57171,  4, 0 } }, /* time */
    { .label = {  57171, 11, 0 } }, /* timekeeping */
    { .label = { 109241,  8, 0 } }, /* topology */
    { .label = { 141313,  6, 0 } }, /* torino */
    { .label = { 104895,  5, 0 } }, /* touch */
    { .label = {  17829,  4, 0 } }, /* town */
    { .label = {  67001,  9, 0 } }, /* transport */
    { .label = {  78301,  4, 0 } }, /* tree */
    { .label = { 128418,  7, 0 } }, /* trolley */
    { .label = {  74594,  5, 0 } }, /* trust */
    { .label = { 128450,  7, 0 } }, /* trustee */
    { .label = {  26634,  5, 0 } }, /* uhren */
    { .label = {  28991,  3, 0 } }, /* ulm */
    { .label = { 109279,  8, 0 } }, /* undersea */
    { .label = {  72742, 10, 0 } }, /* university */
    { .label = {  13094,  3, 0 } }, /* usa */
    { .label = {  72787, 10, 0 } }, /* usantiques */
    { .label = { 148747,  6, 0 } }, /* usarts */
    { .label = {  20355, 15, 0 } }, /* uscountryestate */
    { .label = {  89083,  9, 0 } }, /* usculture */
    { .label = {  15165, 16, 0 } }, /* usdecorativearts */
    { .label = { 109312,  8, 0 } }, /* usgarden */
    { .label = {  89124,  9, 0 } }, /* ushistory */
    { .label = { 128479,  7, 0 } }, /* ushuaia */
    { .label = {  20419, 15, 0 } }, /* uslivinghistory */
    { .label = { 167509,  4, 0 } }, /* utah */
    { .label = { 167526,  4, 0 } }, /* uvic */
    { .label = {  14795,  6, 0 } }, /* valley */
    { .label = { 148771,  6, 0 } }, /* vantaa */
    { .label = {  72832, 10, 0 } }, /* versailles */
    { .label = { 148794,  6, 0 } }, /* viking */
    { .label = { 128508,  7, 0 } }, /* village */
    { .label = { 109346,  8, 0 } }, /* virginia */
    { .label = {  51658,  7, 0 } }, /* virtual */
    { .label = { 128540,  7, 0 } }, /* virtuel */
    { .label = {  72875, 10, 0 } }, /* vlaanderen */
    { .label = {  57220, 11, 0 } }, /* volkenkunde */
    { .label = { 160918,  5, 0 } }, /* wales */
    { .label = { 109380,  8, 0 } }, /* wallonie */
    { .label = {  16968,  3, 0 } }, /* war */
    { .label = {  44361, 12, 0 } }, /* washingtondc */
    { .label = {  34881, 13, 0 } }, /* watchandclock */
    { .label = {  20487, 15, 0 } }, /* watch-and-clock */
    { .label = {   9868,  7, 0 } }, /* western */
    { .label = {  89164,  9, 0 } }, /* westfalen */
    { .label = { 128572,  7, 0 } }, /* whaling */
    { .label = { 109415,  8, 0 } }, /* wildlife */
    { .label = {   4235, 12, 0 } }, /* williamsburg */
    { .label = { 109454,  8, 0 } }, /* windmill */
    { .label = { 109492,  8, 0 } }, /* workshop */
    { .label = {  89204,  4, 0 } }, /* york */
    { .label = {  89204,  9, 0 } }, /* yorkshire */
    { .label = { 109530,  8, 0 } }, /* yosemite */
    { .label = { 160940,  5, 0 } }, /* youth */
    { .label = {  72917, 10, 0 } }, /* zoological */
    { .label = { 128604,  7, 0 } }, /* zoology */
    { .label = {  27015, 14, 0 } }, /* xn--9dbhblg6di */
    { .label = {  72963, 10, 0 } }, /* xn--h1aegh */

    /* entries 6751 to 6764 */
    { .label = {  80654,  4, 0 } }, /* aero */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  51900,  4, 0 } }, /* coop */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {   4448,  6, 0 } }, /* museum */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  22977,  3, 0 } }, /* pro */

    /* entries 6765 to 6775 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  51900,  4, 0 } }, /* coop */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {   4448,  6, 0 } }, /* museum */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 6776 to 6782 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 6783 to 6790 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 6791 to 6798 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3989,  3, 0 } }, /* adv */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 6799 to 6815 */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  22977,  3, 0 } }, /* pro */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = { 148584,  6, 0 } }, /* school */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {   3009,  2, 0 } }, /* dr */
    { .label = {    296,  2, 0 } }, /* us */
    { .label = {   2900,  2, 0 } }, /* mx */
    { .label = {     21,  2, 0 } }, /* ca */
    { .label = {    100,  2, 0 } }, /* in */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {      4,  2, 0 } }, /* tv */
    { .label = {    336,  2, 0 } }, /* ws */
    { .label = {  10207,  4, 0 } }, /* mobi */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 6816 to 6819 */
    { .label = {  10067,  3, 1 } }, { .child = { 6820, 1 } }, /* her */
    { .label = {   4417,  3, 1 } }, { .child = { 6821, 1 } }, /* his */

    /* entry 6820 */
    { .label = { 155149,  6, 0 } }, /* forgot */

    /* entry 6821 */
    { .label = { 155149,  6, 0 } }, /* forgot */

    /* entries 6822 to 6823 */
    { .label = {   2766,  4, 0 } }, /* asso */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 6824 to 6937 */
    { .label = {  77458, 10, 0 } }, /* alwaysdata */
    { .label = {  77500, 10, 0 } }, /* cloudfront */
    { .label = { 115942,  8, 0 } }, /* t3l3p0rt */
    { .label = { 155011,  6, 0 } }, /* go-vip */
    { .label = { 135791,  7, 0 } }, /* myfritz */
    { .label = {  49728, 12, 0 } }, /* blackbaudcdn */
    { .label = { 155041,  6, 0 } }, /* boomla */
    { .label = { 135899,  7, 0 } }, /* bplaced */
    { .label = { 135862,  7, 0 } }, /* square7 */
    { .label = {   1450,  2, 0 } }, /* gb */
    { .label = {   1370,  2, 0 } }, /* hu */
    { .label = {     49,  2, 0 } }, /* jp */
    { .label = {    629,  2, 0 } }, /* se */
    { .label = {   2514,  2, 0 } }, /* uk */
    { .label = {    100,  2, 0 } }, /* in */
    { .label = {  63333, 11, 0 } }, /* cloudaccess */
    { .label = {  95390,  9, 0 } }, /* cdn77-ssl */
    { .label = {  49785,  5, 1 } }, { .child = { 6938, 1 } }, /* cdn77 */
    { .label = {  95440,  9, 0 } }, /* cloudeity */
    { .label = { 116094,  8, 0 } }, /* feste-ip */
    { .label = {  77871, 10, 0 } }, /* knx-server */
    { .label = {  38658, 13, 0 } }, /* static-access */
    { .label = {  63432, 11, 1 } }, { .child = { 6939, 1 } }, /* cryptonomic */
    { .label = {  77917, 10, 0 } }, /* dattolocal */
    { .label = { 136132,  7, 0 } }, /* mydatto */
    { .label = { 155095,  6, 0 } }, /* debian */
    { .label = {  49948, 12, 0 } }, /* at-band-camp */
    { .label = { 136261,  7, 0 } }, /* blogdns */
    { .label = { 116239,  8, 0 } }, /* broke-it */
    { .label = {  78050, 10, 0 } }, /* buyshouses */
    { .label = { 116275,  8, 0 } }, /* dnsalias */
    { .label = { 136325,  7, 0 } }, /* dnsdojo */
    { .label = { 136358,  7, 0 } }, /* does-it */
    { .label = {  95606,  9, 0 } }, /* dontexist */
    { .label = { 116307,  8, 0 } }, /* dynalias */
    { .label = {  95645,  9, 0 } }, /* dynathome */
    { .label = {  38891, 13, 0 } }, /* endofinternet */
    { .label = { 136578,  7, 0 } }, /* from-az */
    { .label = { 136644,  7, 0 } }, /* from-co */
    { .label = { 137074,  7, 0 } }, /* from-la */
    { .label = { 137603,  7, 0 } }, /* from-ny */
    { .label = { 138239,  7, 0 } }, /* gets-it */
    { .label = {  50002, 12, 0 } }, /* ham-radio-op */
    { .label = {  95667,  7, 0 } }, /* homeftp */
    { .label = { 155202,  6, 0 } }, /* homeip */
    { .label = {  95805,  9, 0 } }, /* homelinux */
    { .label = { 116377,  8, 0 } }, /* homeunix */
    { .label = {  63986, 11, 0 } }, /* in-the-band */
    { .label = {  95883,  9, 0 } }, /* is-a-chef */
    { .label = {  95924,  9, 0 } }, /* is-a-geek */
    { .label = { 116557,  8, 0 } }, /* isa-geek */
    { .label = {  96003,  9, 0 } }, /* kicks-ass */
    { .label = {  39559, 13, 0 } }, /* office-on-the */
    { .label = { 138419,  7, 0 } }, /* podzone */
    { .label = {  39619, 13, 0 } }, /* scrapper-site */
    { .label = { 155259,  6, 0 } }, /* selfip */
    { .label = { 116696,  8, 0 } }, /* sells-it */
    { .label = { 116731,  8, 0 } }, /* servebbs */
    { .label = { 116769,  8, 0 } }, /* serveftp */
    { .label = { 116841,  8, 0 } }, /* thruhere */
    { .label = { 155288,  6, 0 } }, /* webhop */
    { .label = { 116923,  8, 0 } }, /* definima */
    { .label = { 138489,  7, 0 } }, /* casacam */
    { .label = { 169442,  4, 0 } }, /* dynu */
    { .label = { 165773,  5, 0 } }, /* dynv6 */
    { .label = { 155459,  6, 0 } }, /* twmail */
    { .label = {    204,  2, 0 } }, /* ru */
    { .label = {  64864, 11, 0 } }, /* channelsdvr */
    { .label = { 117626,  8, 1 } }, { .child = { 6940, 1 } }, /* fastlylb */
    { .label = {  17401,  6, 1 } }, { .child = { 6941, 4 } }, /* fastly */
    { .label = {  50898, 12, 0 } }, /* flynnhosting */
    { .label = {  31710, 14, 0 } }, /* cloudfunctions */
    { .label = {  96717,  9, 0 } }, /* moonscale */
    { .label = { 155766,  6, 0 } }, /* in-dsl */
    { .label = { 155793,  6, 0 } }, /* in-vpn */
    { .label = { 138942,  7, 0 } }, /* ipifony */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = { 155991,  6, 0 } }, /* memset */
    { .label = {  40138, 13, 0 } }, /* azurewebsites */
    { .label = {  51070, 12, 0 } }, /* azure-mobile */
    { .label = {  96549,  8, 0 } }, /* cloudapp */
    { .label = {  77827,  5, 0 } }, /* dnsup */
    { .label = { 166016,  5, 0 } }, /* hicam */
    { .label = { 139195,  7, 0 } }, /* now-dns */
    { .label = { 166038,  5, 0 } }, /* ownip */
    { .label = { 156090,  6, 0 } }, /* vpndns */
    { .label = {  31958, 14, 0 } }, /* eating-organic */
    { .label = {  97071,  9, 0 } }, /* mydissent */
    { .label = { 118253,  8, 0 } }, /* myeffect */
    { .label = {  97111,  9, 0 } }, /* mymediapc */
    { .label = { 166155,  5, 0 } }, /* mypsx */
    { .label = {  17613, 16, 0 } }, /* mysecuritycamera */
    { .label = { 156230,  6, 0 } }, /* nhlfan */
    { .label = { 166182,  5, 0 } }, /* no-ip */
    { .label = { 156257,  6, 0 } }, /* pgafan */
    { .label = {   1461, 24, 0 } }, /* privatizehealthinsurance */
    { .label = { 118335,  8, 0 } }, /* bounceme */
    { .label = { 116185,  4, 0 } }, /* ddns */
    { .label = {  80072, 10, 0 } }, /* redirectme */
    { .label = {  97235,  9, 0 } }, /* serveblog */
    { .label = {  32081, 14, 0 } }, /* serveminecraft */
    { .label = {  79960,  5, 0 } }, /* sytes */
    { .label = {  40428, 13, 0 } }, /* cloudycluster */
    { .label = { 118554,  8, 0 } }, /* rackmaze */
    { .label = {  80339, 10, 0 } }, /* schokokeks */
    { .label = {  17684, 16, 0 } }, /* firewall-gateway */
    { .label = { 118701,  8, 0 } }, /* siteleaf */
    { .label = { 139607,  7, 0 } }, /* dsmynas */
    { .label = { 118845,  8, 0 } }, /* familyds */
    { .label = {   2924,  2, 0 } }, /* za */

    /* entry 6938 */
    { .label = {      1,  1, 0 } }, /* r */

    /* entry 6939 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 6940 */
    { .label = {  10158,  3, 0 } }, /* map */

    /* entries 6941 to 6946 */
    { .label = { 138850,  7, 0 } }, /* freetls */
    { .label = {  10158,  3, 0 } }, /* map */
    { .label = {  60660,  4, 1 } }, { .child = { 6947, 2 } }, /* prod */
    { .label = {   7519,  3, 1 } }, { .child = { 6949, 3 } }, /* ssl */

    /* entries 6947 to 6948 */
    { .label = {     26,  1, 0 } }, /* a */
    { .label = { 153035,  6, 0 } }, /* global */

    /* entries 6949 to 6951 */
    { .label = {     26,  1, 0 } }, /* a */
    { .label = {     62,  1, 0 } }, /* b */
    { .label = { 153035,  6, 0 } }, /* global */

    /* entries 6952 to 6961 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   5389,  3, 0 } }, /* per */
    { .label = {  13403,  3, 0 } }, /* rec */
    { .label = {    683,  3, 0 } }, /* web */
    { .label = {   7867,  4, 0 } }, /* arts */
    { .label = { 114459,  4, 0 } }, /* firm */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = { 132789,  5, 0 } }, /* other */
    { .label = { 156807,  5, 0 } }, /* store */

    /* entries 6962 to 6972 */
    { .label = {    106,  3, 1 } }, { .child = { 6973, 1 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {     27,  1, 0 } }, /* i */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  10207,  4, 0 } }, /* mobi */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   6667,  3, 0 } }, /* sch */

    /* entry 6973 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 6974 to 6987 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {    100,  2, 0 } }, /* in */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {    683,  3, 0 } }, /* web */

    /* entries 6988 to 6995 */
    { .label = {  30794, 14, 0 } }, /* virtueeldomein */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  23707, 15, 0 } }, /* hosting-cluster */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = { 118921,  8, 1 } }, { .child = { 6996, 1 } }, /* transurl */
    { .label = { 139937,  7, 0 } }, /* cistron */
    { .label = { 166549,  5, 0 } }, /* demon */

    /* entry 6996 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 6997 to 7754 */
    { .label = {  13096,  3, 0 } }, /* fhs */
    { .label = {   4628,  3, 0 } }, /* vgs */
    { .label = {  73013, 10, 0 } }, /* fylkesbibl */
    { .label = {  89244,  9, 0 } }, /* folkebibl */
    { .label = {   4448,  6, 0 } }, /* museum */
    { .label = { 148822,  6, 0 } }, /* idrett */
    { .label = {   1461,  4, 0 } }, /* priv */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {   5511,  4, 0 } }, /* stat */
    { .label = {   6988,  3, 0 } }, /* dep */
    { .label = { 128639,  7, 0 } }, /* kommune */
    { .label = {  11616,  5, 0 } }, /* herad */
    { .label = {     91,  2, 1 } }, { .child = { 7755, 1 } }, /* aa */
    { .label = {   1500,  2, 1 } }, { .child = { 7756, 1 } }, /* ah */
    { .label = {   2306,  2, 1 } }, { .child = { 7757, 1 } }, /* bu */
    { .label = {   3284,  2, 1 } }, { .child = { 7758, 1 } }, /* fm */
    { .label = {   3680,  2, 1 } }, { .child = { 7759, 1 } }, /* hl */
    { .label = {   7073,  2, 1 } }, { .child = { 7760, 1 } }, /* hm */
    { .label = {  89289,  9, 1 } }, { .child = { 7761, 1 } }, /* jan-mayen */
    { .label = {    205,  2, 1 } }, { .child = { 7762, 1 } }, /* mr */
    { .label = {   2989,  2, 1 } }, { .child = { 7763, 1 } }, /* nl */
    { .label = {    252,  2, 1 } }, { .child = { 7764, 1 } }, /* nt */
    { .label = {   5311,  2, 1 } }, { .child = { 7765, 1 } }, /* of */
    { .label = {    528,  2, 1 } }, { .child = { 7766, 1 } }, /* ol */
    { .label = { 156444,  4, 1 } }, { .child = { 7767, 1 } }, /* oslo */
    { .label = {    193,  2, 1 } }, { .child = { 7768, 1 } }, /* rl */
    { .label = {   2700,  2, 1 } }, { .child = { 7769, 1 } }, /* sf */
    { .label = {    214,  2, 1 } }, { .child = { 7770, 1 } }, /* st */
    { .label = { 109565,  8, 1 } }, { .child = { 7771, 1 } }, /* svalbard */
    { .label = {   2442,  2, 1 } }, { .child = { 7772, 1 } }, /* tm */
    { .label = {    163,  2, 1 } }, { .child = { 7773, 1 } }, /* tr */
    { .label = {     54,  2, 1 } }, { .child = { 7774, 1 } }, /* va */
    { .label = {  14512,  2, 1 } }, { .child = { 7775, 1 } }, /* vf */
    { .label = { 109601,  8, 0 } }, /* akrehamn */
    { .label = {  20556, 15, 0 } }, /* xn--krehamn-dxa */
    { .label = {  19660,  6, 0 } }, /* algard */
    { .label = {  34940, 13, 0 } }, /* xn--lgrd-poac */
    { .label = {  38050,  4, 0 } }, /* arna */
    { .label = {  73064, 10, 0 } }, /* brumunddal */
    { .label = { 160964,  5, 0 } }, /* bryne */
    { .label = {  57271, 11, 0 } }, /* bronnoysund */
    { .label = {   8950, 18, 0 } }, /* xn--brnnysund-m8ac */
    { .label = { 148847,  6, 0 } }, /* drobak */
    { .label = {  35002, 13, 0 } }, /* xn--drbak-wua */
    { .label = { 109634,  8, 0 } }, /* egersund */
    { .label = { 128671,  7, 0 } }, /* fetsund */
    { .label = { 160988,  5, 0 } }, /* floro */
    { .label = {  44414, 12, 0 } }, /* xn--flor-jra */
    { .label = {  57321, 11, 0 } }, /* fredrikstad */
    { .label = { 109669,  8, 0 } }, /* hokksund */
    { .label = { 109706,  8, 0 } }, /* honefoss */
    { .label = {  20625, 15, 0 } }, /* xn--hnefoss-q1a */
    { .label = { 109741,  8, 0 } }, /* jessheim */
    { .label = {  89330,  9, 0 } }, /* jorpeland */
    { .label = {  15232, 16, 0 } }, /* xn--jrpeland-54a */
    { .label = { 109778,  8, 0 } }, /* kirkenes */
    { .label = { 109812,  8, 0 } }, /* kopervik */
    { .label = {  44472, 12, 0 } }, /* krokstadelva */
    { .label = { 109850,  8, 0 } }, /* langevag */
    { .label = {  20700, 15, 0 } }, /* xn--langevg-jxa */
    { .label = { 128703,  7, 0 } }, /* leirvik */
    { .label = {  89372,  9, 0 } }, /* mjondalen */
    { .label = {  15316, 16, 0 } }, /* xn--mjndalen-64a */
    { .label = {  89413,  9, 0 } }, /* mo-i-rana */
    { .label = { 128735,  7, 0 } }, /* mosjoen */
    { .label = {  27095, 14, 0 } }, /* xn--mosjen-eya */
    { .label = {  44524, 12, 0 } }, /* nesoddtangen */
    { .label = { 109885,  8, 0 } }, /* orkanger */
    { .label = { 148874,  6, 0 } }, /* osoyro */
    { .label = {  35064, 13, 0 } }, /* xn--osyro-wua */
    { .label = { 148900,  6, 0 } }, /* raholt */
    { .label = {  35125, 13, 0 } }, /* xn--rholt-mra */
    { .label = {  44574, 12, 0 } }, /* sandnessjoen */
    { .label = {   6773, 19, 0 } }, /* xn--sandnessjen-ogb */
    { .label = {  35184, 13, 0 } }, /* skedsmokorset */
    { .label = { 128767,  7, 0 } }, /* slattum */
    { .label = {  73111, 10, 0 } }, /* spjelkavik */
    { .label = {  89450,  9, 0 } }, /* stathelle */
    { .label = { 128797,  7, 0 } }, /* stavern */
    { .label = {  20773, 15, 0 } }, /* stjordalshalsen */
    { .label = {   2387, 22, 0 } }, /* xn--stjrdalshalsen-sqb */
    { .label = { 109918,  8, 0 } }, /* tananger */
    { .label = { 148925,  6, 0 } }, /* tranby */
    { .label = {  57369, 11, 0 } }, /* vossevangen */
    { .label = {  27784,  6, 0 } }, /* afjord */
    { .label = {  35240, 13, 0 } }, /* xn--fjord-lra */
    { .label = { 128826,  7, 0 } }, /* agdenes */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {  89488,  9, 0 } }, /* xn--l-1fa */
    { .label = { 128855,  7, 0 } }, /* alesund */
    { .label = {  27161, 14, 0 } }, /* xn--lesund-hua */
    { .label = {  89535,  9, 0 } }, /* alstahaug */
    { .label = {  32647,  4, 0 } }, /* alta */
    { .label = {  57417, 11, 0 } }, /* xn--lt-liac */
    { .label = {  89572,  9, 0 } }, /* alaheadju */
    { .label = {  15399, 16, 0 } }, /* xn--laheadju-7ya */
    { .label = {  58481,  6, 0 } }, /* alvdal */
    { .label = { 161138,  4, 0 } }, /* amli */
    { .label = {  57468, 11, 0 } }, /* xn--mli-tla */
    { .label = {  38812,  4, 0 } }, /* amot */
    { .label = {  57519, 11, 0 } }, /* xn--mot-tla */
    { .label = { 148952,  6, 0 } }, /* andebu */
    { .label = { 150489,  5, 0 } }, /* andoy */
    { .label = {  44625, 12, 0 } }, /* xn--andy-ira */
    { .label = {  89612,  9, 0 } }, /* andasuolo */
    { .label = {  36206,  5, 0 } }, /* ardal */
    { .label = {  44679, 12, 0 } }, /* xn--rdal-poa */
    { .label = { 128885,  7, 0 } }, /* aremark */
    { .label = { 128913,  7, 0 } }, /* arendal */
    { .label = {  89649,  9, 0 } }, /* xn--s-1fa */
    { .label = { 148979,  6, 0 } }, /* aseral */
    { .label = {  35303, 13, 0 } }, /* xn--seral-lra */
    { .label = { 161011,  5, 0 } }, /* asker */
    { .label = { 161031,  5, 0 } }, /* askim */
    { .label = { 128941,  7, 0 } }, /* askvoll */
    { .label = { 161052,  5, 0 } }, /* askoy */
    { .label = {  44734, 12, 0 } }, /* xn--asky-ira */
    { .label = {  36522,  5, 0 } }, /* asnes */
    { .label = {  44788, 12, 0 } }, /* xn--snes-poa */
    { .label = {  89695,  9, 0 } }, /* audnedaln */
    { .label = { 161074,  5, 0 } }, /* aukra */
    { .label = { 166963,  4, 0 } }, /* aure */
    { .label = { 128973,  7, 0 } }, /* aurland */
    { .label = {  27226, 14, 0 } }, /* aurskog-holand */
    { .label = {   3625, 21, 0 } }, /* xn--aurskog-hland-jnb */
    { .label = {  89733,  9, 0 } }, /* austevoll */
    { .label = {  89773,  9, 0 } }, /* austrheim */
    { .label = { 149002,  6, 0 } }, /* averoy */
    { .label = {  35360, 13, 0 } }, /* xn--avery-yua */
    { .label = {  73160, 10, 0 } }, /* balestrand */
    { .label = {  89811,  9, 0 } }, /* ballangen */
    { .label = {  83347,  5, 0 } }, /* balat */
    { .label = {  44842, 12, 0 } }, /* xn--blt-elab */
    { .label = {  89850,  9, 0 } }, /* balsfjord */
    { .label = {  44900, 12, 0 } }, /* bahccavuotna */
    { .label = {   6860, 19, 0 } }, /* xn--bhccavuotna-k7a */
    { .label = { 149029,  6, 0 } }, /* bamble */
    { .label = { 161094,  5, 0 } }, /* bardu */
    { .label = { 149058,  6, 0 } }, /* beardu */
    { .label = { 149085,  6, 0 } }, /* beiarn */
    { .label = { 129002,  7, 0 } }, /* bajddar */
    { .label = {  27287, 14, 0 } }, /* xn--bjddar-pta */
    { .label = { 149110,  6, 0 } }, /* baidar */
    { .label = {  35422, 13, 0 } }, /* xn--bidr-5nac */
    { .label = {  22385,  4, 0 } }, /* berg */
    { .label = { 149135,  6, 0 } }, /* bergen */
    { .label = { 109949,  8, 0 } }, /* berlevag */
    { .label = {  20838, 15, 0 } }, /* xn--berlevg-jxa */
    { .label = {  57569, 11, 0 } }, /* bearalvahki */
    { .label = {   9039, 18, 0 } }, /* xn--bearalvhki-y4a */
    { .label = { 149162,  6, 0 } }, /* bindal */
    { .label = { 109986,  8, 0 } }, /* birkenes */
    { .label = { 129035,  7, 0 } }, /* bjarkoy */
    { .label = {  27355, 14, 0 } }, /* xn--bjarky-fya */
    { .label = {  89894,  9, 0 } }, /* bjerkreim */
    { .label = { 161117,  5, 0 } }, /* bjugn */
    { .label = { 167546,  4, 0 } }, /* bodo */
    { .label = {  57617, 11, 0 } }, /* xn--bod-2na */
    { .label = { 110021,  8, 0 } }, /* badaddja */
    { .label = {  20913, 15, 0 } }, /* xn--bdddj-mrabd */
    { .label = { 129070,  7, 0 } }, /* budejju */
    { .label = {  15973,  4, 0 } }, /* bokn */
    { .label = {  89937,  9, 0 } }, /* bremanger */
    { .label = {  57271,  7, 0 } }, /* bronnoy */
    { .label = {  27426, 14, 0 } }, /* xn--brnny-wuac */
    { .label = { 129109,  7, 0 } }, /* bygland */
    { .label = { 161144,  5, 0 } }, /* bykle */
    { .label = { 161170,  5, 0 } }, /* barum */
    { .label = {  44953, 12, 0 } }, /* xn--brum-voa */
    { .label = { 110058,  8, 1 } }, { .child = { 7776, 2 } }, /* telemark */
    { .label = { 110092,  8, 1 } }, { .child = { 7778, 4 } }, /* nordland */
    { .label = { 149189,  6, 0 } }, /* bievat */
    { .label = {  35487, 13, 0 } }, /* xn--bievt-0qa */
    { .label = { 161193,  5, 0 } }, /* bomlo */
    { .label = {  45011, 12, 0 } }, /* xn--bmlo-gra */
    { .label = {  90024,  9, 0 } }, /* batsfjord */
    { .label = {  15479, 16, 0 } }, /* xn--btsfjord-9za */
    { .label = {  57672, 11, 0 } }, /* bahcavuotna */
    { .label = {   9127, 18, 0 } }, /* xn--bhcavuotna-s4a */
    { .label = { 161217,  5, 0 } }, /* dovre */
    { .label = { 129143,  7, 0 } }, /* drammen */
    { .label = {  90067,  9, 0 } }, /* drangedal */
    { .label = { 161240,  5, 0 } }, /* dyroy */
    { .label = {  45068, 12, 0 } }, /* xn--dyry-ira */
    { .label = { 161265,  5, 0 } }, /* donna */
    { .label = {  45125, 12, 0 } }, /* xn--dnna-gra */
    { .label = {   4528,  3, 0 } }, /* eid */
    { .label = { 110126,  8, 0 } }, /* eidfjord */
    { .label = { 110165,  8, 0 } }, /* eidsberg */
    { .label = { 129173,  7, 0 } }, /* eidskog */
    { .label = { 110201,  8, 0 } }, /* eidsvoll */
    { .label = {  90105,  9, 0 } }, /* eigersund */
    { .label = { 129204,  7, 0 } }, /* elverum */
    { .label = { 129237,  7, 0 } }, /* enebakk */
    { .label = { 110238,  8, 0 } }, /* engerdal */
    { .label = { 129268,  4, 0 } }, /* etne */
    { .label = { 129268,  7, 0 } }, /* etnedal */
    { .label = { 149216,  6, 0 } }, /* evenes */
    { .label = { 110272,  8, 0 } }, /* evenassi */
    { .label = {  11407, 17, 0 } }, /* xn--eveni-0qa01ga */
    { .label = {  20989, 15, 0 } }, /* evje-og-hornnes */
    { .label = { 129297,  7, 0 } }, /* farsund */
    { .label = { 149242,  6, 0 } }, /* fauske */
    { .label = { 129328,  7, 0 } }, /* fuossko */
    { .label = { 129360,  7, 0 } }, /* fuoisku */
    { .label = { 161285,  5, 0 } }, /* fedje */
    { .label = {   7180,  3, 0 } }, /* fet */
    { .label = { 149269,  6, 0 } }, /* finnoy */
    { .label = {  35555, 13, 0 } }, /* xn--finny-yua */
    { .label = { 149297,  6, 0 } }, /* fitjar */
    { .label = { 149325,  6, 0 } }, /* fjaler */
    { .label = {  45410,  5, 0 } }, /* fjell */
    { .label = { 110305,  8, 0 } }, /* flakstad */
    { .label = {  90144,  9, 0 } }, /* flatanger */
    { .label = {  57720, 11, 0 } }, /* flekkefjord */
    { .label = { 110340,  8, 0 } }, /* flesberg */
    { .label = { 124812,  5, 0 } }, /* flora */
    { .label = {  44207,  3, 0 } }, /* fla */
    { .label = {  73202, 10, 0 } }, /* xn--fl-zia */
    { .label = { 129393,  7, 0 } }, /* folldal */
    { .label = { 129426,  7, 0 } }, /* forsand */
    { .label = { 149354,  6, 0 } }, /* fosnes */
    { .label = { 108054,  4, 0 } }, /* frei */
    { .label = { 161311,  5, 0 } }, /* frogn */
    { .label = { 129456,  7, 0 } }, /* froland */
    { .label = { 149380,  6, 0 } }, /* frosta */
    { .label = { 161334,  5, 0 } }, /* frana */
    { .label = {  45178, 12, 0 } }, /* xn--frna-woa */
    { .label = { 161354,  5, 0 } }, /* froya */
    { .label = {  45233, 12, 0 } }, /* xn--frya-hra */
    { .label = {  13088,  4, 0 } }, /* fusa */
    { .label = { 110378,  8, 0 } }, /* fyresdal */
    { .label = { 161377,  5, 0 } }, /* forde */
    { .label = {  45289, 12, 0 } }, /* xn--frde-gra */
    { .label = { 149405,  6, 0 } }, /* gamvik */
    { .label = {  73252, 10, 0 } }, /* gangaviika */
    { .label = {   6952, 19, 0 } }, /* xn--ggaviika-8ya47h */
    { .label = { 149433,  6, 0 } }, /* gaular */
    { .label = { 129487,  7, 0 } }, /* gausdal */
    { .label = {  90182,  9, 0 } }, /* gildeskal */
    { .label = {  15564, 16, 0 } }, /* xn--gildeskl-g0a */
    { .label = { 161400,  5, 0 } }, /* giske */
    { .label = { 129517,  7, 0 } }, /* gjemnes */
    { .label = { 110415,  8, 0 } }, /* gjerdrum */
    { .label = { 110454,  8, 0 } }, /* gjerstad */
    { .label = { 129550,  7, 0 } }, /* gjesdal */
    { .label = { 149458,  6, 0 } }, /* gjovik */
    { .label = {  35618, 13, 0 } }, /* xn--gjvik-wua */
    { .label = { 129583,  7, 0 } }, /* gloppen */
    { .label = {  26224,  3, 0 } }, /* gol */
    { .label = {  24146,  4, 0 } }, /* gran */
    { .label = { 161422,  5, 0 } }, /* grane */
    { .label = { 129617,  7, 0 } }, /* granvin */
    { .label = {  90222,  9, 0 } }, /* gratangen */
    { .label = { 110490,  8, 0 } }, /* grimstad */
    { .label = { 161442,  5, 0 } }, /* grong */
    { .label = {  90258,  9, 0 } }, /* kraanghke */
    { .label = {  15642, 16, 0 } }, /* xn--kranghke-b0a */
    { .label = {  48424,  4, 0 } }, /* grue */
    { .label = { 161464,  5, 0 } }, /* gulen */
    { .label = { 149489,  6, 0 } }, /* hadsel */
    { .label = { 149515,  6, 0 } }, /* halden */
    { .label = { 161487,  5, 0 } }, /* halsa */
    { .label = { 129647,  5, 0 } }, /* hamar */
    { .label = { 129647,  7, 0 } }, /* hamaroy */
    { .label = { 149541,  6, 0 } }, /* habmer */
    { .label = {  35684, 13, 0 } }, /* xn--hbmer-xqa */
    { .label = { 149568,  6, 0 } }, /* hapmir */
    { .label = {  35750, 13, 0 } }, /* xn--hpmir-xqa */
    { .label = {  73294, 10, 0 } }, /* hammerfest */
    { .label = {  45345, 12, 0 } }, /* hammarfeasta */
    { .label = {   7053, 19, 0 } }, /* xn--hmmrfeasta-s4ac */
    { .label = { 103654,  5, 0 } }, /* haram */
    { .label = { 149595,  6, 0 } }, /* hareid */
    { .label = { 129677,  7, 0 } }, /* harstad */
    { .label = { 149620,  6, 0 } }, /* hasvik */
    { .label = {  73338, 10, 0 } }, /* aknoluokta */
    { .label = {   7142, 19, 0 } }, /* xn--koluokta-7ya57h */
    { .label = {  45394, 12, 0 } }, /* hattfjelldal */
    { .label = { 110524,  8, 0 } }, /* aarborte */
    { .label = {  90296,  9, 0 } }, /* haugesund */
    { .label = { 149647,  5, 0 } }, /* hemne */
    { .label = { 149647,  6, 0 } }, /* hemnes */
    { .label = { 110556,  8, 0 } }, /* hemsedal */
    { .label = {  21058, 15, 1 } }, { .child = { 7782, 2 } }, /* more-og-romsdal */
    { .label = {   2491, 22, 1 } }, { .child = { 7784, 2 } }, /* xn--mre-og-romsdal-qqb */
    { .label = {  40186,  5, 0 } }, /* hitra */
    { .label = { 110591,  8, 0 } }, /* hjartdal */
    { .label = {  73380, 10, 0 } }, /* hjelmeland */
    { .label = { 161530,  5, 0 } }, /* hobol */
    { .label = {  45505, 12, 0 } }, /* xn--hobl-ira */
    { .label = {   8510,  3, 0 } }, /* hof */
    { .label = {  21144,  3, 0 } }, /* hol */
    { .label = { 167565,  4, 0 } }, /* hole */
    { .label = {  57775, 11, 0 } }, /* holmestrand */
    { .label = { 110627,  8, 0 } }, /* holtalen */
    { .label = {  21124, 15, 0 } }, /* xn--holtlen-hxa */
    { .label = {  90336,  9, 0 } }, /* hornindal */
    { .label = { 149673,  6, 0 } }, /* horten */
    { .label = { 149698,  6, 0 } }, /* hurdal */
    { .label = { 161554,  5, 0 } }, /* hurum */
    { .label = { 149725,  6, 0 } }, /* hvaler */
    { .label = {  90374,  9, 0 } }, /* hyllestad */
    { .label = {  73427, 10, 0 } }, /* hagebostad */
    { .label = {  11497, 17, 0 } }, /* xn--hgebostad-g3a */
    { .label = { 110661,  8, 0 } }, /* hoyanger */
    { .label = {  21194, 15, 0 } }, /* xn--hyanger-q1a */
    { .label = {  90415,  9, 0 } }, /* hoylandet */
    { .label = {  15719, 16, 0 } }, /* xn--hylandet-54a */
    { .label = {   2443,  2, 0 } }, /* ha */
    { .label = {  90455,  9, 0 } }, /* xn--h-2fa */
    { .label = { 129705,  7, 0 } }, /* ibestad */
    { .label = { 129735,  7, 0 } }, /* inderoy */
    { .label = {  27494, 14, 0 } }, /* xn--indery-fya */
    { .label = { 129766,  7, 0 } }, /* iveland */
    { .label = { 110696,  8, 0 } }, /* jevnaker */
    { .label = {  89377,  6, 0 } }, /* jondal */
    { .label = { 129797,  7, 0 } }, /* jolster */
    { .label = {  27561, 14, 0 } }, /* xn--jlster-bya */
    { .label = { 110733,  8, 0 } }, /* karasjok */
    { .label = {  73470, 10, 0 } }, /* karasjohka */
    { .label = {   7243, 19, 0 } }, /* xn--krjohka-hwab49j */
    { .label = { 129829,  7, 0 } }, /* karlsoy */
    { .label = { 161578,  5, 0 } }, /* galsa */
    { .label = {  45561, 12, 0 } }, /* xn--gls-elac */
    { .label = { 149752,  6, 0 } }, /* karmoy */
    { .label = {  35816, 13, 0 } }, /* xn--karmy-yua */
    { .label = {  73513, 10, 0 } }, /* kautokeino */
    { .label = {  35878, 13, 0 } }, /* guovdageaidnu */
    { .label = { 161598,  5, 0 } }, /* klepp */
    { .label = { 161624,  5, 0 } }, /* klabu */
    { .label = {  45617, 12, 0 } }, /* xn--klbu-woa */
    { .label = {  90502,  9, 0 } }, /* kongsberg */
    { .label = {  57822, 11, 0 } }, /* kongsvinger */
    { .label = { 129860,  7, 0 } }, /* kragero */
    { .label = {  27629, 14, 0 } }, /* xn--krager-gya */
    { .label = {  45676, 12, 0 } }, /* kristiansand */
    { .label = {  45724, 12, 0 } }, /* kristiansund */
    { .label = {  73555, 10, 0 } }, /* krodsherad */
    { .label = {  11578, 17, 0 } }, /* xn--krdsherad-m8a */
    { .label = { 110768,  8, 0 } }, /* kvalsund */
    { .label = {  57871, 11, 0 } }, /* rahkkeravju */
    { .label = {   9213, 18, 0 } }, /* xn--rhkkervju-01af */
    { .label = { 167583,  4, 0 } }, /* kvam */
    { .label = {  90543,  9, 0 } }, /* kvinesdal */
    { .label = {  73598, 10, 0 } }, /* kvinnherad */
    { .label = {  90583,  9, 0 } }, /* kviteseid */
    { .label = { 129889,  7, 0 } }, /* kvitsoy */
    { .label = {  27693, 14, 0 } }, /* xn--kvitsy-fya */
    { .label = { 110805,  8, 0 } }, /* kvafjord */
    { .label = {  21269, 15, 0 } }, /* xn--kvfjord-nxa */
    { .label = {  35936, 13, 0 } }, /* giehtavuoatna */
    { .label = {  90623,  9, 0 } }, /* kvanangen */
    { .label = {  15801, 16, 0 } }, /* xn--kvnangen-k0a */
    { .label = { 110845,  8, 0 } }, /* navuotna */
    { .label = {  21344, 15, 0 } }, /* xn--nvuotna-hwa */
    { .label = { 129922,  7, 0 } }, /* kafjord */
    { .label = {  27762, 14, 0 } }, /* xn--kfjord-iua */
    { .label = {  90661,  9, 0 } }, /* gaivuotna */
    { .label = {  15877, 16, 0 } }, /* xn--givuotna-8ya */
    { .label = { 149779,  6, 0 } }, /* larvik */
    { .label = { 110878,  8, 0 } }, /* lavangen */
    { .label = { 129956,  7, 0 } }, /* lavagis */
    { .label = { 149806,  6, 0 } }, /* loabat */
    { .label = {  35990, 13, 0 } }, /* xn--loabt-0qa */
    { .label = { 129986,  7, 0 } }, /* lebesby */
    { .label = {  73642, 10, 0 } }, /* davvesiida */
    { .label = {  90699,  9, 0 } }, /* leikanger */
    { .label = {  90737,  9, 0 } }, /* leirfjord */
    { .label = {  92105,  4, 0 } }, /* leka */
    { .label = { 130021,  7, 0 } }, /* leksvik */
    { .label = { 149831,  6, 0 } }, /* lenvik */
    { .label = {  57922, 11, 0 } }, /* leangaviika */
    { .label = {   9308, 18, 0 } }, /* xn--leagaviika-52b */
    { .label = { 161648,  5, 0 } }, /* lesja */
    { .label = { 110912,  8, 0 } }, /* levanger */
    { .label = {  72619,  4, 0 } }, /* lier */
    { .label = { 149859,  6, 0 } }, /* lierne */
    { .label = {  57968, 11, 0 } }, /* lillehammer */
    { .label = {  90780,  9, 0 } }, /* lillesand */
    { .label = {  90819,  9, 0 } }, /* lindesnes */
    { .label = { 149884,  6, 0 } }, /* lindas */
    { .label = {  36056, 13, 0 } }, /* xn--linds-pra */
    { .label = {  17972,  3, 0 } }, /* lom */
    { .label = { 161671,  5, 0 } }, /* loppa */
    { .label = { 149909,  6, 0 } }, /* lahppi */
    { .label = {  36116, 13, 0 } }, /* xn--lhppi-xqa */
    { .label = { 114953,  4, 0 } }, /* lund */
    { .label = { 149938,  6, 0 } }, /* lunner */
    { .label = { 161695,  5, 0 } }, /* luroy */
    { .label = {  45774, 12, 0 } }, /* xn--lury-ira */
    { .label = {  23747,  6, 0 } }, /* luster */
    { .label = { 130054,  7, 0 } }, /* lyngdal */
    { .label = { 149964,  6, 0 } }, /* lyngen */
    { .label = { 167602,  4, 0 } }, /* ivgu */
    { .label = { 149992,  6, 0 } }, /* lardal */
    { .label = { 150017,  6, 0 } }, /* lerdal */
    { .label = {  36184, 13, 0 } }, /* xn--lrdal-sra */
    { .label = { 110947,  8, 0 } }, /* lodingen */
    { .label = {  21413, 15, 0 } }, /* xn--ldingen-q1a */
    { .label = {  90857,  9, 0 } }, /* lorenskog */
    { .label = {  15955, 16, 0 } }, /* xn--lrenskog-54a */
    { .label = { 161719,  5, 0 } }, /* loten */
    { .label = {  45830, 12, 0 } }, /* xn--lten-gra */
    { .label = { 130823,  6, 0 } }, /* malvik */
    { .label = { 129838,  5, 0 } }, /* masoy */
    { .label = {  36242, 13, 0 } }, /* xn--msy-ula0h */
    { .label = { 150043,  6, 0 } }, /* muosat */
    { .label = {  36308, 13, 0 } }, /* xn--muost-0qa */
    { .label = { 150068,  6, 0 } }, /* mandal */
    { .label = { 150093,  6, 0 } }, /* marker */
    { .label = {  90896,  9, 0 } }, /* marnardal */
    { .label = {  73686, 10, 0 } }, /* masfjorden */
    { .label = {  73401,  6, 0 } }, /* meland */
    { .label = { 150118,  6, 0 } }, /* meldal */
    { .label = { 150145,  6, 0 } }, /* melhus */
    { .label = { 161740,  5, 0 } }, /* meloy */
    { .label = {  45884, 12, 0 } }, /* xn--mely-ira */
    { .label = { 130087,  7, 0 } }, /* meraker */
    { .label = {  27830, 14, 0 } }, /* xn--merker-kua */
    { .label = { 130116,  7, 0 } }, /* moareke */
    { .label = {  27894, 14, 0 } }, /* xn--moreke-jua */
    { .label = { 130145,  7, 0 } }, /* midsund */
    { .label = {  27960, 14, 0 } }, /* midtre-gauldal */
    { .label = { 130177,  7, 0 } }, /* modalen */
    { .label = { 161764,  5, 0 } }, /* modum */
    { .label = { 161788,  5, 0 } }, /* molde */
    { .label = { 110982,  8, 0 } }, /* moskenes */
    { .label = { 167622,  4, 0 } }, /* moss */
    { .label = { 150173,  6, 0 } }, /* mosvik */
    { .label = { 130207,  7, 0 } }, /* malselv */
    { .label = {  28022, 14, 0 } }, /* xn--mlselv-iua */
    { .label = {  58017, 11, 0 } }, /* malatvuopmi */
    { .label = {   9398, 18, 0 } }, /* xn--mlatvuopmi-s4a */
    { .label = {  73732, 10, 0 } }, /* namdalseid */
    { .label = { 150201,  6, 0 } }, /* aejrie */
    { .label = { 150227,  6, 0 } }, /* namsos */
    { .label = {  73774, 10, 0 } }, /* namsskogan */
    { .label = {  28088, 14, 0 } }, /* naamesjevuemie */
    { .label = {   3724, 21, 0 } }, /* xn--nmesjevuemie-tcba */
    { .label = {  45940, 12, 0 } }, /* laakesvuemie */
    { .label = {  90932,  9, 0 } }, /* nannestad */
    { .label = { 150251,  6, 0 } }, /* narvik */
    { .label = { 111016,  8, 0 } }, /* narviika */
    { .label = { 111049,  8, 0 } }, /* naustdal */
    { .label = {  58067, 11, 0 } }, /* nedre-eiker */
    { .label = { 111082,  8, 1 } }, { .child = { 7786, 1 } }, /* akershus */
    { .label = { 111116,  8, 1 } }, { .child = { 7787, 1 } }, /* buskerud */
    { .label = { 111004,  5, 0 } }, /* nesna */
    { .label = { 111154,  8, 0 } }, /* nesodden */
    { .label = { 130239,  7, 0 } }, /* nesseby */
    { .label = { 130271,  7, 0 } }, /* unjarga */
    { .label = {  28150, 14, 0 } }, /* xn--unjrga-rta */
    { .label = { 150277,  6, 0 } }, /* nesset */
    { .label = { 111188,  8, 0 } }, /* nissedal */
    { .label = { 111221,  8, 0 } }, /* nittedal */
    { .label = {  58114, 11, 0 } }, /* nord-aurdal */
    { .label = {  90967,  9, 0 } }, /* nord-fron */
    { .label = {  91007,  9, 0 } }, /* nord-odal */
    { .label = { 130302,  7, 0 } }, /* norddal */
    { .label = { 111254,  8, 0 } }, /* nordkapp */
    { .label = {  58161, 11, 0 } }, /* davvenjarga */
    { .label = {   9486, 18, 0 } }, /* xn--davvenjrga-y4a */
    { .label = {  58211, 11, 0 } }, /* nordre-land */
    { .label = {  91046,  9, 0 } }, /* nordreisa */
    { .label = { 161811,  5, 0 } }, /* raisa */
    { .label = {  45992, 12, 0 } }, /* xn--risa-5na */
    { .label = {  36374, 13, 0 } }, /* nore-og-uvdal */
    { .label = { 111291,  8, 0 } }, /* notodden */
    { .label = { 161829,  5, 0 } }, /* naroy */
    { .label = {  36433, 13, 0 } }, /* xn--nry-yla5g */
    { .label = { 111325,  8, 0 } }, /* notteroy */
    { .label = {  21488, 15, 0 } }, /* xn--nttery-byae */
    { .label = {  25566,  4, 0 } }, /* odda */
    { .label = { 150301,  6, 0 } }, /* oksnes */
    { .label = {  36500, 13, 0 } }, /* xn--ksnes-uua */
    { .label = { 150326,  6, 0 } }, /* oppdal */
    { .label = { 111359,  8, 0 } }, /* oppegard */
    { .label = {  21558, 15, 0 } }, /* xn--oppegrd-ixa */
    { .label = { 150355,  6, 0 } }, /* orkdal */
    { .label = { 128977,  6, 0 } }, /* orland */
    { .label = {  36559, 13, 0 } }, /* xn--rland-uua */
    { .label = {   3649,  6, 0 } }, /* orskog */
    { .label = {  36618, 13, 0 } }, /* xn--rskog-uua */
    { .label = { 161850,  5, 0 } }, /* orsta */
    { .label = {  46048, 12, 0 } }, /* xn--rsta-fra */
    { .label = { 130332,  7, 1 } }, { .child = { 7788, 3 } }, /* hedmark */
    { .label = {  91082,  9, 1 } }, { .child = { 7791, 1 } }, /* hordaland */
    { .label = { 108777,  4, 0 } }, /* osen */
    { .label = { 130363,  7, 0 } }, /* osteroy */
    { .label = {  28214, 14, 0 } }, /* xn--ostery-fya */
    { .label = {  58258, 11, 0 } }, /* ostre-toten */
    { .label = {   9576, 18, 0 } }, /* xn--stre-toten-zcb */
    { .label = {  91120,  9, 0 } }, /* overhalla */
    { .label = {  73815, 10, 0 } }, /* ovre-eiker */
    { .label = {  11659, 17, 0 } }, /* xn--vre-eiker-k8a */
    { .label = { 167639,  4, 0 } }, /* oyer */
    { .label = {  58303, 11, 0 } }, /* xn--yer-zna */
    { .label = { 111396,  8, 0 } }, /* oygarden */
    { .label = {  21630, 15, 0 } }, /* xn--ygarden-p1a */
    { .label = {  36678, 13, 0 } }, /* oystre-slidre */
    { .label = {   4476, 20, 0 } }, /* xn--ystre-slidre-ujb */
    { .label = {  91159,  9, 0 } }, /* porsanger */
    { .label = { 111431,  8, 0 } }, /* porsangu */
    { .label = {  11741, 17, 0 } }, /* xn--porsgu-sta26f */
    { .label = {  91197,  9, 0 } }, /* porsgrunn */
    { .label = { 161869,  5, 0 } }, /* radoy */
    { .label = {  46101, 12, 0 } }, /* xn--rady-ira */
    { .label = {  91237,  9, 0 } }, /* rakkestad */
    { .label = {  69299,  4, 0 } }, /* rana */
    { .label = { 150381,  6, 0 } }, /* ruovat */
    { .label = {  91274,  9, 0 } }, /* randaberg */
    { .label = { 158782,  5, 0 } }, /* rauma */
    { .label = { 111466,  8, 0 } }, /* rendalen */
    { .label = { 130393,  7, 0 } }, /* rennebu */
    { .label = { 111499,  8, 0 } }, /* rennesoy */
    { .label = {  21703, 15, 0 } }, /* xn--rennesy-v1a */
    { .label = { 150407,  6, 0 } }, /* rindal */
    { .label = { 130424,  7, 0 } }, /* ringebu */
    { .label = {  91312,  9, 0 } }, /* ringerike */
    { .label = {  91350,  9, 0 } }, /* ringsaker */
    { .label = { 161891,  5, 0 } }, /* rissa */
    { .label = { 161910,  5, 0 } }, /* risor */
    { .label = {  46155, 12, 0 } }, /* xn--risr-ira */
    { .label = {   2711,  4, 0 } }, /* roan */
    { .label = { 150432,  6, 0 } }, /* rollag */
    { .label = { 161930,  5, 0 } }, /* rygge */
    { .label = { 111533,  8, 0 } }, /* ralingen */
    { .label = {  21775, 15, 0 } }, /* xn--rlingen-mxa */
    { .label = { 161954,  5, 0 } }, /* rodoy */
    { .label = {  46207, 12, 0 } }, /* xn--rdy-0nab */
    { .label = { 130456,  7, 0 } }, /* romskog */
    { .label = {  28280, 14, 0 } }, /* xn--rmskog-bya */
    { .label = { 161977,  5, 0 } }, /* roros */
    { .label = {  46268, 12, 0 } }, /* xn--rros-gra */
    { .label = {  91965,  4, 0 } }, /* rost */
    { .label = {  58356, 11, 0 } }, /* xn--rst-0na */
    { .label = { 150458,  6, 0 } }, /* royken */
    { .label = {  36735, 13, 0 } }, /* xn--ryken-vua */
    { .label = { 130487,  7, 0 } }, /* royrvik */
    { .label = {  28347, 14, 0 } }, /* xn--ryrvik-bya */
    { .label = {  39829,  4, 0 } }, /* rade */
    { .label = {  58408, 11, 0 } }, /* xn--rde-ula */
    { .label = { 111566,  8, 0 } }, /* salangen */
    { .label = { 130520,  7, 0 } }, /* siellak */
    { .label = { 130550,  7, 0 } }, /* saltdal */
    { .label = { 114328,  5, 0 } }, /* salat */
    { .label = {  46321, 12, 0 } }, /* xn--slt-elab */
    { .label = {  46377, 12, 0 } }, /* xn--slat-5na */
    { .label = {  91387,  9, 0 } }, /* samnanger */
    { .label = { 111598,  8, 1 } }, { .child = { 7792, 1 } }, /* vestfold */
    { .label = {  73859, 10, 0 } }, /* sandefjord */
    { .label = {   6793,  7, 0 } }, /* sandnes */
    { .label = { 150485,  6, 0 } }, /* sandoy */
    { .label = {  36797, 13, 0 } }, /* xn--sandy-yua */
    { .label = {  91423,  9, 0 } }, /* sarpsborg */
    { .label = { 158453,  5, 0 } }, /* sauda */
    { .label = { 111636,  8, 0 } }, /* sauherad */
    { .label = {  28052,  3, 0 } }, /* sel */
    { .label = { 161997,  5, 0 } }, /* selbu */
    { .label = { 162021,  5, 0 } }, /* selje */
    { .label = { 130579,  7, 0 } }, /* seljord */
    { .label = { 150511,  6, 0 } }, /* sigdal */
    { .label = { 150537,  6, 0 } }, /* siljan */
    { .label = { 150564,  6, 0 } }, /* sirdal */
    { .label = { 162045,  5, 0 } }, /* skaun */
    { .label = {  35184,  7, 0 } }, /* skedsmo */
    { .label = {   6441,  3, 0 } }, /* ski */
    { .label = { 114680,  5, 0 } }, /* skien */
    { .label = { 111669,  8, 0 } }, /* skiptvet */
    { .label = { 111706,  8, 0 } }, /* skjervoy */
    { .label = {  21844, 15, 0 } }, /* xn--skjervy-v1a */
    { .label = { 130612,  7, 0 } }, /* skierva */
    { .label = {  28416, 14, 0 } }, /* xn--skierv-uta */
    { .label = { 162066,  5, 0 } }, /* skjak */
    { .label = {  46434, 12, 0 } }, /* xn--skjk-soa */
    { .label = { 150589,  6, 0 } }, /* skodje */
    { .label = { 111746,  8, 0 } }, /* skanland */
    { .label = {  21922, 15, 0 } }, /* xn--sknland-fxa */
    { .label = { 150618,  6, 0 } }, /* skanit */
    { .label = {  36858, 13, 0 } }, /* xn--sknit-yqa */
    { .label = { 162090,  5, 0 } }, /* smola */
    { .label = {  46491, 12, 0 } }, /* xn--smla-hra */
    { .label = {  73905, 10, 0 } }, /* snillfjord */
    { .label = { 162111,  5, 0 } }, /* snasa */
    { .label = {  46545, 12, 0 } }, /* xn--snsa-roa */
    { .label = { 150642,  6, 0 } }, /* snoasa */
    { .label = { 150664,  6, 0 } }, /* snaase */
    { .label = {  36921, 13, 0 } }, /* xn--snase-nra */
    { .label = { 130642,  7, 0 } }, /* sogndal */
    { .label = { 130672,  7, 0 } }, /* sokndal */
    { .label = {  60560,  4, 0 } }, /* sola */
    { .label = { 150686,  6, 0 } }, /* solund */
    { .label = {  91463,  9, 0 } }, /* songdalen */
    { .label = { 111779,  8, 0 } }, /* sortland */
    { .label = {  91501,  9, 0 } }, /* spydeberg */
    { .label = { 150713,  6, 0 } }, /* stange */
    { .label = {  91545,  9, 0 } }, /* stavanger */
    { .label = { 130702,  7, 0 } }, /* steigen */
    { .label = {  91582,  9, 0 } }, /* steinkjer */
    { .label = {  20773,  8, 0 } }, /* stjordal */
    { .label = {  21992, 15, 0 } }, /* xn--stjrdal-s1a */
    { .label = { 150737,  6, 0 } }, /* stokke */
    { .label = {  58459, 11, 0 } }, /* stor-elvdal */
    { .label = {  95289,  5, 0 } }, /* stord */
    { .label = { 130731,  7, 0 } }, /* stordal */
    { .label = {  91622,  9, 0 } }, /* storfjord */
    { .label = {  73953, 10, 0 } }, /* omasvuotna */
    { .label = {  57798,  6, 0 } }, /* strand */
    { .label = { 130760,  7, 0 } }, /* stranda */
    { .label = { 162129,  5, 0 } }, /* stryn */
    { .label = {  92643,  4, 0 } }, /* sula */
    { .label = { 150763,  6, 0 } }, /* suldal */
    { .label = {   8994,  4, 0 } }, /* sund */
    { .label = { 130787,  7, 0 } }, /* sunndal */
    { .label = { 111812,  8, 0 } }, /* surnadal */
    { .label = { 162151,  5, 0 } }, /* sveio */
    { .label = { 130817,  7, 0 } }, /* svelvik */
    { .label = {  91664,  9, 0 } }, /* sykkylven */
    { .label = { 162173,  5, 0 } }, /* sogne */
    { .label = {  46596, 12, 0 } }, /* xn--sgne-gra */
    { .label = { 162194,  5, 0 } }, /* somna */
    { .label = {  46650, 12, 0 } }, /* xn--smna-gra */
    { .label = {  58508, 11, 0 } }, /* sondre-land */
    { .label = {   9660, 18, 0 } }, /* xn--sndre-land-0cb */
    { .label = {  73995, 10, 0 } }, /* sor-aurdal */
    { .label = {  11828, 17, 0 } }, /* xn--sr-aurdal-l8a */
    { .label = { 111845,  8, 0 } }, /* sor-fron */
    { .label = {  22064, 15, 0 } }, /* xn--sr-fron-q1a */
    { .label = { 111880,  8, 0 } }, /* sor-odal */
    { .label = {  22139, 15, 0 } }, /* xn--sr-odal-q1a */
    { .label = {  46703, 12, 0 } }, /* sor-varanger */
    { .label = {   7347, 19, 0 } }, /* xn--sr-varanger-ggb */
    { .label = {  36976, 13, 0 } }, /* matta-varjjat */
    { .label = {   4572, 20, 0 } }, /* xn--mtta-vrjjat-k7af */
    { .label = { 130851,  7, 0 } }, /* sorfold */
    { .label = {  28480, 14, 0 } }, /* xn--srfold-bya */
    { .label = { 111914,  8, 0 } }, /* sorreisa */
    { .label = {  22213, 15, 0 } }, /* xn--srreisa-q1a */
    { .label = { 162214,  5, 0 } }, /* sorum */
    { .label = {  46753, 12, 0 } }, /* xn--srum-gra */
    { .label = {   6306,  4, 0 } }, /* tana */
    { .label = { 150790,  6, 0 } }, /* deatnu */
    { .label = {  57171,  4, 0 } }, /* time */
    { .label = { 111945,  8, 0 } }, /* tingvoll */
    { .label = { 135601,  4, 0 } }, /* tinn */
    { .label = {  91709,  9, 0 } }, /* tjeldsund */
    { .label = {  37034, 13, 0 } }, /* dielddanuorri */
    { .label = { 162236,  5, 0 } }, /* tjome */
    { .label = {  46808, 12, 0 } }, /* xn--tjme-hra */
    { .label = { 150741,  5, 0 } }, /* tokke */
    { .label = { 100405,  5, 0 } }, /* tolga */
    { .label = { 130883,  7, 0 } }, /* torsken */
    { .label = { 150815,  6, 0 } }, /* tranoy */
    { .label = {  37090, 13, 0 } }, /* xn--trany-yua */
    { .label = { 150840,  6, 0 } }, /* tromso */
    { .label = {  37150, 13, 0 } }, /* xn--troms-zua */
    { .label = { 150865,  6, 0 } }, /* tromsa */
    { .label = { 150869,  5, 0 } }, /* romsa */
    { .label = {  91752,  9, 0 } }, /* trondheim */
    { .label = { 111982,  8, 0 } }, /* troandin */
    { .label = { 150889,  6, 0 } }, /* trysil */
    { .label = { 162260,  5, 0 } }, /* trana */
    { .label = {  46865, 12, 0 } }, /* xn--trna-woa */
    { .label = { 112014,  8, 0 } }, /* trogstad */
    { .label = {  22284, 15, 0 } }, /* xn--trgstad-r1a */
    { .label = {  58555, 11, 0 } }, /* tvedestrand */
    { .label = { 147832,  5, 0 } }, /* tydal */
    { .label = { 150916,  6, 0 } }, /* tynset */
    { .label = { 112047,  8, 0 } }, /* tysfjord */
    { .label = {  46918, 12, 0 } }, /* divtasvuodna */
    { .label = {  37211, 13, 0 } }, /* divttasvuotna */
    { .label = { 150942,  6, 0 } }, /* tysnes */
    { .label = { 150968,  6, 0 } }, /* tysvar */
    { .label = {  37267, 13, 0 } }, /* xn--tysvr-vra */
    { .label = { 112087,  8, 0 } }, /* tonsberg */
    { .label = {  22353, 15, 0 } }, /* xn--tnsberg-q1a */
    { .label = {  74037, 10, 0 } }, /* ullensaker */
    { .label = {  74080, 10, 0 } }, /* ullensvang */
    { .label = {  73135,  5, 0 } }, /* ulvik */
    { .label = { 150995,  6, 0 } }, /* utsira */
    { .label = { 162278,  5, 0 } }, /* vadso */
    { .label = {  46971, 12, 0 } }, /* xn--vads-jra */
    { .label = {  74125, 10, 0 } }, /* cahcesuolo */
    { .label = {   7434, 19, 0 } }, /* xn--hcesuolo-7ya35b */
    { .label = { 130912,  7, 0 } }, /* vaksdal */
    { .label = {   2925,  5, 0 } }, /* valle */
    { .label = {  57391,  4, 0 } }, /* vang */
    { .label = { 112122,  8, 0 } }, /* vanylven */
    { .label = { 138926,  5, 0 } }, /* vardo */
    { .label = {  47028, 12, 0 } }, /* xn--vard-jra */
    { .label = { 130943,  7, 0 } }, /* varggat */
    { .label = {  28548, 14, 0 } }, /* xn--vrggt-xqad */
    { .label = { 162300,  5, 0 } }, /* vefsn */
    { .label = { 130973,  7, 0 } }, /* vaapste */
    { .label = {  91791,  4, 0 } }, /* vega */
    { .label = {  91791,  9, 0 } }, /* vegarshei */
    { .label = {  16036, 16, 0 } }, /* xn--vegrshei-c0a */
    { .label = { 112160,  8, 0 } }, /* vennesla */
    { .label = { 151019,  6, 0 } }, /* verdal */
    { .label = { 151046,  6, 0 } }, /* verran */
    { .label = { 151071,  6, 0 } }, /* vestby */
    { .label = { 131003,  7, 0 } }, /* vestnes */
    { .label = {  37329, 13, 0 } }, /* vestre-slidre */
    { .label = {  47085, 12, 0 } }, /* vestre-toten */
    { .label = {  91830,  9, 0 } }, /* vestvagoy */
    { .label = {  11908, 17, 0 } }, /* xn--vestvgy-ixa6o */
    { .label = {  91872,  9, 0 } }, /* vevelstad */
    { .label = {  23037,  3, 0 } }, /* vik */
    { .label = { 162324,  5, 0 } }, /* vikna */
    { .label = {  74169, 10, 0 } }, /* vindafjord */
    { .label = { 162346,  5, 0 } }, /* volda */
    { .label = {  57369,  4, 0 } }, /* voss */
    { .label = { 162369,  5, 0 } }, /* varoy */
    { .label = {  37386, 13, 0 } }, /* xn--vry-yla5g */
    { .label = { 162392,  5, 0 } }, /* vagan */
    { .label = {  47136, 12, 0 } }, /* xn--vgan-qoa */
    { .label = { 151101,  6, 0 } }, /* voagat */
    { .label = { 151126,  6, 0 } }, /* vagsoy */
    { .label = {  28619, 14, 0 } }, /* xn--vgsy-qoa0j */
    { .label = { 106737,  4, 0 } }, /* vaga */
    { .label = {  58602, 11, 0 } }, /* xn--vg-yiab */
    { .label = { 131033,  7, 1 } }, { .child = { 7793, 1 } }, /* ostfold */
    { .label = {  28695, 14, 1 } }, { .child = { 7794, 1 } }, /* xn--stfold-9xa */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entry 7755 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7756 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7757 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7758 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7759 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7760 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7761 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7762 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7763 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7764 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7765 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7766 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7767 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7768 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7769 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7770 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7771 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7772 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7773 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7774 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entry 7775 */
    { .label = {    337,  2, 0 } }, /* gs */

    /* entries 7776 to 7777 */
    { .label = {   2883,  2, 0 } }, /* bo */
    { .label = {  89976,  9, 0 } }, /* xn--b-5ga */

    /* entries 7778 to 7781 */
    { .label = {   2883,  2, 0 } }, /* bo */
    { .label = {  89976,  9, 0 } }, /* xn--b-5ga */
    { .label = { 161507,  5, 0 } }, /* heroy */
    { .label = {  45450, 12, 0 } }, /* xn--hery-ira */

    /* entries 7782 to 7783 */
    { .label = { 161507,  5, 0 } }, /* heroy */
    { .label = {  73859,  5, 0 } }, /* sande */

    /* entries 7784 to 7785 */
    { .label = {  45450, 12, 0 } }, /* xn--hery-ira */
    { .label = {  73859,  5, 0 } }, /* sande */

    /* entry 7786 */
    { .label = {   6809,  3, 0 } }, /* nes */

    /* entry 7787 */
    { .label = {   6809,  3, 0 } }, /* nes */

    /* entries 7788 to 7790 */
    { .label = {     67,  2, 0 } }, /* os */
    { .label = { 149730,  5, 0 } }, /* valer */
    { .label = {  47194, 12, 0 } }, /* xn--vler-qoa */

    /* entry 7791 */
    { .label = {     67,  2, 0 } }, /* os */

    /* entry 7792 */
    { .label = {  73859,  5, 0 } }, /* sande */

    /* entry 7793 */
    { .label = { 149730,  5, 0 } }, /* valer */

    /* entry 7794 */
    { .label = {  47194, 12, 0 } }, /* xn--vler-qoa */

    /* entry 7795 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 7796 to 7802 */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    106,  3, 0 } }, /* com */

    /* entries 7803 to 7808 */
    { .label = { 116591,  8, 0 } }, /* merseine */
    { .label = {  32103,  4, 0 } }, /* mine */
    { .label = { 116807,  8, 0 } }, /* shacknet */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = { 113679,  7, 1 } }, { .child = { 7809, 1 } }, /* builder */

    /* entry 7809 */
    { .label = {    699,  4, 0 } }, /* site */

    /* entries 7810 to 7827 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 7828, 1 } }, /* co */
    { .label = {   1462,  3, 0 } }, /* cri */
    { .label = {  78429,  4, 0 } }, /* geek */
    { .label = {   1386,  3, 0 } }, /* gen */
    { .label = { 167657,  4, 0 } }, /* govt */
    { .label = {   1503,  6, 0 } }, /* health */
    { .label = {   2052,  3, 0 } }, /* iwi */
    { .label = { 167676,  4, 0 } }, /* kiwi */
    { .label = {  84844,  5, 0 } }, /* maori */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  47253, 12, 0 } }, /* xn--mori-qsa */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  67286, 10, 0 } }, /* parliament */
    { .label = { 148584,  6, 0 } }, /* school */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entry 7828 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 7829 to 7837 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {   4448,  6, 0 } }, /* museum */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  22977,  3, 0 } }, /* pro */

    /* entries 7838 to 7951 */
    { .label = { 119506,  5, 1 } }, { .child = { 7952, 1 } }, /* amune */
    { .label = { 115989,  8, 0 } }, /* pimienta */
    { .label = { 135729,  7, 0 } }, /* poivron */
    { .label = { 135761,  7, 0 } }, /* potager */
    { .label = {  63230, 11, 0 } }, /* sweetpepper */
    { .label = {     99,  2, 0 } }, /* ae */
    { .label = {    296,  2, 0 } }, /* us */
    { .label = { 135933,  7, 0 } }, /* certmgr */
    { .label = {  49785,  5, 1 } }, { .child = { 7953, 2 } }, /* cdn77 */
    { .label = {  49785, 12, 1 } }, { .child = { 7955, 1 } }, /* cdn77-secure */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = { 136228,  7, 0 } }, /* duckdns */
    { .label = { 169424,  4, 0 } }, /* tunk */
    { .label = {  30856,  6, 1 } }, { .child = { 7958, 2 } }, /* dyndns */
    { .label = { 136261,  7, 0 } }, /* blogdns */
    { .label = { 116203,  8, 0 } }, /* blogsite */
    { .label = {  10000, 18, 0 } }, /* boldlygoingnowhere */
    { .label = { 116275,  8, 0 } }, /* dnsalias */
    { .label = { 136325,  7, 0 } }, /* dnsdojo */
    { .label = {  63891, 11, 0 } }, /* doesntexist */
    { .label = {  95606,  9, 0 } }, /* dontexist */
    { .label = { 136388,  7, 0 } }, /* doomdns */
    { .label = { 155121,  6, 0 } }, /* dvrdns */
    { .label = { 116307,  8, 0 } }, /* dynalias */
    { .label = {  38891, 13, 0 } }, /* endofinternet */
    { .label = {  16715, 16, 0 } }, /* endoftheinternet */
    { .label = { 137172,  7, 0 } }, /* from-me */
    { .label = {  95726,  9, 0 } }, /* game-host */
    { .label = { 155176,  6, 0 } }, /* gotdns */
    { .label = {  78231, 10, 0 } }, /* hobby-site */
    { .label = { 138269,  7, 0 } }, /* homedns */
    { .label = {  95667,  7, 0 } }, /* homeftp */
    { .label = {  95805,  9, 0 } }, /* homelinux */
    { .label = { 116377,  8, 0 } }, /* homeunix */
    { .label = {  31040, 14, 0 } }, /* is-a-bruinsfan */
    { .label = {  31165, 14, 0 } }, /* is-a-candidate */
    { .label = {  24097, 15, 0 } }, /* is-a-celticsfan */
    { .label = {  95883,  9, 0 } }, /* is-a-chef */
    { .label = {  95924,  9, 0 } }, /* is-a-geek */
    { .label = {  64129, 11, 0 } }, /* is-a-knight */
    { .label = {  24226, 15, 0 } }, /* is-a-linux-user */
    { .label = {  50260, 12, 0 } }, /* is-a-patsfan */
    { .label = {  64275, 11, 0 } }, /* is-a-soxfan */
    { .label = { 116449,  8, 0 } }, /* is-found */
    { .label = { 138360,  7, 0 } }, /* is-lost */
    { .label = { 116486,  8, 0 } }, /* is-saved */
    { .label = {  64464, 11, 0 } }, /* is-very-bad */
    { .label = {  50563, 12, 0 } }, /* is-very-evil */
    { .label = {  50620, 12, 0 } }, /* is-very-good */
    { .label = {  50676, 12, 0 } }, /* is-very-nice */
    { .label = {  39441, 13, 0 } }, /* is-very-sweet */
    { .label = { 116557,  8, 0 } }, /* isa-geek */
    { .label = {  96003,  9, 0 } }, /* kicks-ass */
    { .label = {  64568, 11, 0 } }, /* misconfused */
    { .label = { 138419,  7, 0 } }, /* podzone */
    { .label = {  78673, 10, 0 } }, /* readmyblog */
    { .label = { 155259,  6, 0 } }, /* selfip */
    { .label = {  39676, 13, 0 } }, /* sellsyourhome */
    { .label = { 116731,  8, 0 } }, /* servebbs */
    { .label = { 116769,  8, 0 } }, /* serveftp */
    { .label = {  96124,  9, 0 } }, /* servegame */
    { .label = {  50731, 12, 0 } }, /* stuff-4-sale */
    { .label = { 155288,  6, 0 } }, /* webhop */
    { .label = { 165677,  5, 0 } }, /* ddnss */
    { .label = {  96206,  9, 0 } }, /* accesscam */
    { .label = { 155348,  6, 0 } }, /* camdvr */
    { .label = { 117009,  8, 0 } }, /* freeddns */
    { .label = { 155376,  6, 0 } }, /* mywire */
    { .label = {  64669, 11, 0 } }, /* webredirect */
    { .label = {   2994,  2, 1 } }, { .child = { 7960, 55 } }, /* eu */
    { .label = { 155459,  6, 0 } }, /* twmail */
    { .label = {  17471, 16, 0 } }, /* fedorainfracloud */
    { .label = {  50843, 12, 0 } }, /* fedorapeople */
    { .label = {  39905, 13, 1 } }, { .child = { 8015, 3 } }, /* fedoraproject */
    { .label = {  65261, 11, 0 } }, /* freedesktop */
    { .label = { 117887,  8, 0 } }, /* hepforge */
    { .label = { 155766,  6, 0 } }, /* in-dsl */
    { .label = { 155793,  6, 0 } }, /* in-vpn */
    { .label = {  12318,  2, 0 } }, /* js */
    { .label = { 155962,  6, 0 } }, /* uklugs */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = { 118036,  8, 0 } }, /* mayfirst */
    { .label = {  65652, 11, 0 } }, /* mozilla-iot */
    { .label = {  31898, 14, 0 } }, /* bmoattachments */
    { .label = { 139227,  7, 0 } }, /* dynserv */
    { .label = { 139195,  7, 0 } }, /* now-dns */
    { .label = {  65702, 11, 0 } }, /* cable-modem */
    { .label = {  79664, 10, 0 } }, /* collegefan */
    { .label = {  17542, 16, 0 } }, /* couchpotatofries */
    { .label = { 156147,  6, 0 } }, /* mlbfan */
    { .label = {  17613, 16, 0 } }, /* mysecuritycamera */
    { .label = { 156202,  6, 0 } }, /* nflfan */
    { .label = {  79982, 10, 0 } }, /* read-books */
    { .label = { 156284,  6, 0 } }, /* ufcfan */
    { .label = { 166132,  5, 0 } }, /* hopto */
    { .label = { 166205,  5, 0 } }, /* myftp */
    { .label = { 166182,  5, 0 } }, /* no-ip */
    { .label = { 166085,  5, 0 } }, /* zapto */
    { .label = {  66097, 11, 0 } }, /* my-firewall */
    { .label = {  80431, 10, 0 } }, /* myfirewall */
    { .label = { 166378,  5, 0 } }, /* spdns */
    { .label = { 139607,  7, 0 } }, /* dsmynas */
    { .label = { 118845,  8, 0 } }, /* familyds */
    { .label = {  97601,  9, 0 } }, /* tuxfamily */
    { .label = {   5493, 11, 0 } }, /* diskstation */
    { .label = {   4197,  2, 0 } }, /* hk */
    { .label = { 139902,  7, 0 } }, /* wmflabs */
    { .label = {   2924,  2, 0 } }, /* za */

    /* entry 7952 */
    { .label = {     89,  4, 0 } }, /* tele */

    /* entries 7953 to 7954 */
    { .label = {     21,  1, 0 } }, /* c */
    { .label = {   8625,  3, 0 } }, /* rsc */

    /* entries 7955 to 7956 */
    { .label = { 134643,  6, 1 } }, { .child = { 7957, 1 } }, /* origin */

    /* entry 7957 */
    { .label = {   7519,  3, 0 } }, /* ssl */

    /* entries 7958 to 7959 */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {  24552,  4, 0 } }, /* home */

    /* entries 7960 to 8014 */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {   2766,  4, 0 } }, /* asso */
    { .label = {    160,  2, 0 } }, /* at */
    { .label = {    117,  2, 0 } }, /* au */
    { .label = {    555,  2, 0 } }, /* be */
    { .label = {   5497,  2, 0 } }, /* bg */
    { .label = {     21,  2, 0 } }, /* ca */
    { .label = {   2713,  2, 0 } }, /* cd */
    { .label = {    190,  2, 0 } }, /* ch */
    { .label = {   2854,  2, 0 } }, /* cn */
    { .label = {    674,  2, 0 } }, /* cy */
    { .label = {   3766,  2, 0 } }, /* cz */
    { .label = {    243,  2, 0 } }, /* de */
    { .label = {   1421,  2, 0 } }, /* dk */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {     98,  2, 0 } }, /* ee */
    { .label = {    141,  2, 0 } }, /* es */
    { .label = {    391,  2, 0 } }, /* fi */
    { .label = {    298,  2, 0 } }, /* fr */
    { .label = {   2701,  2, 0 } }, /* gr */
    { .label = {   1659,  2, 0 } }, /* hr */
    { .label = {   1370,  2, 0 } }, /* hu */
    { .label = {    119,  2, 0 } }, /* ie */
    { .label = {    556,  2, 0 } }, /* il */
    { .label = {    100,  2, 0 } }, /* in */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {    260,  2, 0 } }, /* is */
    { .label = {    151,  2, 0 } }, /* it */
    { .label = {     49,  2, 0 } }, /* jp */
    { .label = {     43,  2, 0 } }, /* kr */
    { .label = {    695,  2, 0 } }, /* lt */
    { .label = {   2993,  2, 0 } }, /* lu */
    { .label = {   9079,  2, 0 } }, /* lv */
    { .label = {   4196,  2, 0 } }, /* mc */
    { .label = {    591,  2, 0 } }, /* me */
    { .label = {    749,  2, 0 } }, /* mk */
    { .label = {    158,  2, 0 } }, /* mt */
    { .label = {   1064,  2, 0 } }, /* my */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    761,  2, 0 } }, /* ng */
    { .label = {   2989,  2, 0 } }, /* nl */
    { .label = {    188,  2, 0 } }, /* no */
    { .label = {   3369,  2, 0 } }, /* nz */
    { .label = { 160761,  5, 0 } }, /* paris */
    { .label = {   2619,  2, 0 } }, /* pl */
    { .label = {   1981,  2, 0 } }, /* pt */
    { .label = { 170626,  3, 0 } }, /* q-a */
    { .label = {    524,  2, 0 } }, /* ro */
    { .label = {    204,  2, 0 } }, /* ru */
    { .label = {    629,  2, 0 } }, /* se */
    { .label = {    699,  2, 0 } }, /* si */
    { .label = {    312,  2, 0 } }, /* sk */
    { .label = {    163,  2, 0 } }, /* tr */
    { .label = {   2514,  2, 0 } }, /* uk */
    { .label = {    296,  2, 0 } }, /* us */

    /* entries 8015 to 8019 */
    { .label = {  13493,  5, 0 } }, /* cloud */
    { .label = {     67,  2, 1 } }, { .child = { 8020, 1 } }, /* os */
    { .label = {  28575,  3, 1 } }, { .child = { 8021, 1 } }, /* stg */

    /* entry 8020 */
    { .label = {   6750,  3, 0 } }, /* app */

    /* entries 8021 to 8022 */
    { .label = {     67,  2, 1 } }, { .child = { 8023, 1 } }, /* os */

    /* entry 8023 */
    { .label = {   6750,  3, 0 } }, /* app */

    /* entries 8024 to 8034 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 107769,  3, 0 } }, /* sld */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  10040,  3, 0 } }, /* ing */
    { .label = {   9997,  3, 0 } }, /* abo */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 8035 to 8043 */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 8044 to 8046 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */

    /* entry 8047 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8048 to 8055 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  10027,  3, 0 } }, /* ngo */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {     27,  1, 0 } }, /* i */

    /* entries 8056 to 8069 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  25565,  3, 0 } }, /* fam */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {    683,  3, 0 } }, /* web */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {  42406,  3, 0 } }, /* gok */
    { .label = {   4380,  3, 0 } }, /* gon */
    { .label = {  12949,  3, 0 } }, /* gop */
    { .label = {  18114,  3, 0 } }, /* gos */
    { .label = { 111976,  4, 0 } }, /* info */

    /* entries 8070 to 8242 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   4529,  3, 0 } }, /* aid */
    { .label = {  94102,  4, 0 } }, /* agro */
    { .label = {  72505,  3, 0 } }, /* atm */
    { .label = {  71133,  4, 0 } }, /* auto */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = { 162413,  5, 0 } }, /* gmina */
    { .label = {  37024,  3, 0 } }, /* gsm */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  13548,  4, 0 } }, /* mail */
    { .label = { 151154,  6, 0 } }, /* miasta */
    { .label = {  97122,  5, 0 } }, /* media */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  37455, 13, 0 } }, /* nieruchomosci */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {   1999,  2, 0 } }, /* pc */
    { .label = { 151177,  6, 0 } }, /* powiat */
    { .label = {   1461,  4, 0 } }, /* priv */
    { .label = {  74217, 10, 0 } }, /* realestate */
    { .label = {   2926,  3, 0 } }, /* rel */
    { .label = {   6268,  3, 0 } }, /* sex */
    { .label = {  51558,  4, 0 } }, /* shop */
    { .label = { 162434,  5, 0 } }, /* sklep */
    { .label = {  39097,  3, 0 } }, /* sos */
    { .label = { 151204,  6, 0 } }, /* szkola */
    { .label = { 162458,  5, 0 } }, /* targi */
    { .label = {   2442,  2, 0 } }, /* tm */
    { .label = { 131065,  7, 0 } }, /* tourism */
    { .label = {   9925,  6, 0 } }, /* travel */
    { .label = {  91913,  9, 0 } }, /* turystyka */
    { .label = {   3879,  3, 1 } }, { .child = { 8243, 47 } }, /* gov */
    { .label = { 112228,  8, 0 } }, /* augustow */
    { .label = {  74256, 10, 0 } }, /* babia-gora */
    { .label = { 151265,  6, 0 } }, /* bedzin */
    { .label = { 131095,  7, 0 } }, /* beskidy */
    { .label = {  74299, 10, 0 } }, /* bialowieza */
    { .label = {  91991,  9, 0 } }, /* bialystok */
    { .label = { 131129,  7, 0 } }, /* bielawa */
    { .label = {  74345, 10, 0 } }, /* bieszczady */
    { .label = {  58657, 11, 0 } }, /* boleslawiec */
    { .label = {  92032,  9, 0 } }, /* bydgoszcz */
    { .label = { 162558,  5, 0 } }, /* bytom */
    { .label = { 131160,  7, 0 } }, /* cieszyn */
    { .label = { 131194,  7, 0 } }, /* czeladz */
    { .label = { 162583,  5, 0 } }, /* czest */
    { .label = {  92081,  9, 0 } }, /* dlugoleka */
    { .label = { 151295,  6, 0 } }, /* elblag */
    { .label = {  16619,  3, 0 } }, /* elk */
    { .label = { 151323,  6, 0 } }, /* glogow */
    { .label = { 131230,  7, 0 } }, /* gniezno */
    { .label = { 131262,  7, 0 } }, /* gorlice */
    { .label = { 131293,  7, 0 } }, /* grajewo */
    { .label = { 162607,  5, 0 } }, /* ilawa */
    { .label = { 112264,  8, 0 } }, /* jaworzno */
    { .label = {  47310, 12, 0 } }, /* jelenia-gora */
    { .label = { 162628,  5, 0 } }, /* jgora */
    { .label = { 151352,  6, 0 } }, /* kalisz */
    { .label = {  22428, 15, 0 } }, /* kazimierz-dolny */
    { .label = { 131326,  7, 0 } }, /* karpacz */
    { .label = { 131359,  7, 0 } }, /* kartuzy */
    { .label = { 131393,  7, 0 } }, /* kaszuby */
    { .label = { 112303,  8, 0 } }, /* katowice */
    { .label = { 162651,  5, 0 } }, /* kepno */
    { .label = { 131429,  7, 0 } }, /* ketrzyn */
    { .label = { 131463,  7, 0 } }, /* klodzko */
    { .label = {  74396, 10, 0 } }, /* kobierzyce */
    { .label = {  92122,  9, 0 } }, /* kolobrzeg */
    { .label = { 162674,  5, 0 } }, /* konin */
    { .label = {  74445, 10, 0 } }, /* konskowola */
    { .label = { 162695,  5, 0 } }, /* kutno */
    { .label = { 167928,  4, 0 } }, /* lapy */
    { .label = { 151380,  6, 0 } }, /* lebork */
    { .label = { 131498,  7, 0 } }, /* legnica */
    { .label = { 131528,  7, 0 } }, /* lezajsk */
    { .label = { 112338,  8, 0 } }, /* limanowa */
    { .label = { 162717,  5, 0 } }, /* lomza */
    { .label = { 151408,  6, 0 } }, /* lowicz */
    { .label = { 162741,  5, 0 } }, /* lubin */
    { .label = { 162765,  5, 0 } }, /* lukow */
    { .label = { 131563,  7, 0 } }, /* malbork */
    { .label = {  74489, 10, 0 } }, /* malopolska */
    { .label = { 112372,  8, 0 } }, /* mazowsze */
    { .label = { 151439,  6, 0 } }, /* mazury */
    { .label = { 151469,  6, 0 } }, /* mielec */
    { .label = { 151496,  6, 0 } }, /* mielno */
    { .label = { 131595,  7, 0 } }, /* mragowo */
    { .label = {  70327,  5, 0 } }, /* naklo */
    { .label = { 112412,  8, 0 } }, /* nowaruda */
    { .label = {  45698,  4, 0 } }, /* nysa */
    { .label = { 162790,  5, 0 } }, /* olawa */
    { .label = { 151522,  6, 0 } }, /* olecko */
    { .label = { 151549,  6, 0 } }, /* olkusz */
    { .label = { 131626,  7, 0 } }, /* olsztyn */
    { .label = { 131660,  7, 0 } }, /* opoczno */
    { .label = { 162811,  5, 0 } }, /* opole */
    { .label = { 131694,  7, 0 } }, /* ostroda */
    { .label = {  92166,  9, 0 } }, /* ostroleka */
    { .label = {  92203,  9, 0 } }, /* ostrowiec */
    { .label = {  74533, 10, 0 } }, /* ostrowwlkp */
    { .label = { 167948,  4, 0 } }, /* pila */
    { .label = { 167966,  4, 0 } }, /* pisz */
    { .label = { 131722,  7, 0 } }, /* podhale */
    { .label = { 112446,  8, 0 } }, /* podlasie */
    { .label = {  92242,  9, 0 } }, /* polkowice */
    { .label = { 131754,  7, 0 } }, /* pomorze */
    { .label = {  92285,  9, 0 } }, /* pomorskie */
    { .label = {  74581, 10, 0 } }, /* prochowice */
    { .label = { 112481,  8, 0 } }, /* pruszkow */
    { .label = {  92325,  9, 0 } }, /* przeworsk */
    { .label = { 151579,  6, 0 } }, /* pulawy */
    { .label = { 162834,  5, 0 } }, /* radom */
    { .label = { 112522,  8, 0 } }, /* rawa-maz */
    { .label = { 151610,  6, 0 } }, /* rybnik */
    { .label = { 131788,  7, 0 } }, /* rzeszow */
    { .label = {  85596,  5, 0 } }, /* sanok */
    { .label = { 162855,  5, 0 } }, /* sejny */
    { .label = { 162880,  5, 0 } }, /* slask */
    { .label = { 151639,  6, 0 } }, /* slupsk */
    { .label = {  92369,  9, 0 } }, /* sosnowiec */
    { .label = {  47362, 12, 0 } }, /* stalowa-wola */
    { .label = { 131824,  7, 0 } }, /* skoczow */
    { .label = {  47414, 12, 0 } }, /* starachowice */
    { .label = { 112558,  8, 0 } }, /* stargard */
    { .label = { 131859,  7, 0 } }, /* suwalki */
    { .label = { 112590,  8, 0 } }, /* swidnica */
    { .label = {  74628, 10, 0 } }, /* swiebodzin */
    { .label = {  58707, 11, 0 } }, /* swinoujscie */
    { .label = { 112625,  8, 0 } }, /* szczecin */
    { .label = { 112665,  8, 0 } }, /* szczytno */
    { .label = {  74676, 10, 0 } }, /* tarnobrzeg */
    { .label = { 162901,  5, 0 } }, /* tgory */
    { .label = { 162924,  5, 0 } }, /* turek */
    { .label = { 162946,  5, 0 } }, /* tychy */
    { .label = { 162972,  5, 0 } }, /* ustka */
    { .label = {  92408,  9, 0 } }, /* walbrzych */
    { .label = { 151668,  6, 0 } }, /* warmia */
    { .label = { 112706,  8, 0 } }, /* warszawa */
    { .label = {  19343,  3, 0 } }, /* waw */
    { .label = { 151693,  6, 0 } }, /* wegrow */
    { .label = { 151722,  6, 0 } }, /* wielun */
    { .label = {  92455,  5, 0 } }, /* wlocl */
    { .label = {  92455,  9, 0 } }, /* wloclawek */
    { .label = {  92498,  9, 0 } }, /* wodzislaw */
    { .label = { 131891,  7, 0 } }, /* wolomin */
    { .label = { 131923,  7, 0 } }, /* wroclaw */
    { .label = {  92542,  9, 0 } }, /* zachpomor */
    { .label = { 162993,  5, 0 } }, /* zagan */
    { .label = { 163015,  5, 0 } }, /* zarow */
    { .label = { 163039,  5, 0 } }, /* zgora */
    { .label = {  92585,  9, 0 } }, /* zgorzelec */
    { .label = { 107920,  4, 0 } }, /* beep */
    { .label = { 139006,  7, 0 } }, /* krasnik */
    { .label = { 155905,  6, 0 } }, /* leczna */
    { .label = { 117999,  8, 0 } }, /* lubartow */
    { .label = { 155933,  6, 0 } }, /* lublin */
    { .label = {  96955,  9, 0 } }, /* poniatowa */
    { .label = { 139035,  7, 0 } }, /* swidnik */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   7867,  3, 0 } }, /* art */
    { .label = { 139413,  7, 0 } }, /* gliwice */
    { .label = { 156313,  6, 0 } }, /* krakow */
    { .label = { 156340,  6, 0 } }, /* poznan */
    { .label = { 131923,  4, 0 } }, /* wroc */
    { .label = { 118484,  8, 0 } }, /* zakopane */
    { .label = {  23994,  3, 0 } }, /* gda */
    { .label = { 156533,  6, 0 } }, /* gdansk */
    { .label = { 156559,  6, 0 } }, /* gdynia */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = { 166476,  5, 0 } }, /* sopot */

    /* entries 8243 to 8289 */
    { .label = {    321,  2, 0 } }, /* ap */
    { .label = {    129,  2, 0 } }, /* ic */
    { .label = {    260,  2, 0 } }, /* is */
    { .label = {    296,  2, 0 } }, /* us */
    { .label = { 162478,  5, 0 } }, /* kmpsp */
    { .label = { 162504,  5, 0 } }, /* kppsp */
    { .label = { 162531,  5, 0 } }, /* kwpsp */
    { .label = {  56108,  3, 0 } }, /* psp */
    { .label = { 167695,  4, 0 } }, /* wskr */
    { .label = {  98692,  3, 0 } }, /* kwp */
    { .label = {  11516,  2, 0 } }, /* mw */
    { .label = {   2528,  2, 0 } }, /* ug */
    { .label = {    110,  2, 0 } }, /* um */
    { .label = {  55185,  4, 0 } }, /* umig */
    { .label = { 167714,  4, 0 } }, /* ugim */
    { .label = { 167733,  4, 0 } }, /* upow */
    { .label = {    261,  2, 0 } }, /* uw */
    { .label = {  91954,  9, 0 } }, /* starostwo */
    { .label = {    490,  2, 0 } }, /* pa */
    { .label = {     41,  2, 0 } }, /* po */
    { .label = { 167754,  4, 0 } }, /* psse */
    { .label = {  54906,  3, 0 } }, /* pup */
    { .label = { 167772,  4, 0 } }, /* rzgw */
    { .label = {    355,  2, 0 } }, /* sa */
    { .label = {    131,  2, 0 } }, /* so */
    { .label = {      2,  2, 0 } }, /* sr */
    { .label = {  34326,  3, 0 } }, /* wsa */
    { .label = {   3657,  3, 0 } }, /* sko */
    { .label = {  88915,  3, 0 } }, /* uzs */
    { .label = { 167794,  4, 0 } }, /* wiih */
    { .label = { 147535,  4, 0 } }, /* winb */
    { .label = { 167813,  4, 0 } }, /* pinb */
    { .label = { 167833,  4, 0 } }, /* wios */
    { .label = { 167851,  4, 0 } }, /* witd */
    { .label = { 151232,  6, 0 } }, /* wzmiuw */
    { .label = {  57393,  3, 0 } }, /* piw */
    { .label = { 100918,  3, 0 } }, /* wiw */
    { .label = { 167870,  4, 0 } }, /* griw */
    { .label = {  17165,  3, 0 } }, /* wif */
    { .label = {  65103,  3, 0 } }, /* oum */
    { .label = {   5475,  3, 0 } }, /* sdn */
    { .label = {   9086,  2, 0 } }, /* zp */
    { .label = { 135195,  4, 0 } }, /* uppo */
    { .label = {  19850,  3, 0 } }, /* mup */
    { .label = { 167889,  4, 0 } }, /* wuoz */
    { .label = { 112194,  8, 0 } }, /* konsulat */
    { .label = { 167911,  4, 0 } }, /* oirm */

    /* entry 8290 */
    { .label = {  17833,  3, 0 } }, /* own */

    /* entries 8291 to 8295 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */

    /* entries 8296 to 8308 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  92520,  4, 0 } }, /* isla */
    { .label = {  22977,  3, 0 } }, /* pro */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {    758,  3, 0 } }, /* est */
    { .label = {  51947,  4, 0 } }, /* prof */
    { .label = {    103,  2, 0 } }, /* ac */

    /* entries 8309 to 8323 */
    { .label = {   3681,  3, 0 } }, /* aaa */
    { .label = {    488,  3, 0 } }, /* aca */
    { .label = { 167987,  4, 0 } }, /* acct */
    { .label = { 140484,  6, 0 } }, /* avocat */
    { .label = {   3030,  3, 0 } }, /* bar */
    { .label = {  32687,  3, 0 } }, /* cpa */
    { .label = {   2740,  3, 0 } }, /* eng */
    { .label = {   1534,  3, 0 } }, /* jur */
    { .label = {  20330,  3, 0 } }, /* law */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = { 163062,  5, 0 } }, /* recht */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = { 116958,  8, 1 } }, { .child = { 8324, 1 } }, /* dnstrace */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entry 8324 */
    { .label = {  21719,  3, 0 } }, /* bci */

    /* entries 8325 to 8331 */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  17624,  3, 0 } }, /* sec */
    { .label = {  13492,  3, 0 } }, /* plo */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */

    /* entries 8332 to 8341 */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  24322,  4, 0 } }, /* publ */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  25484,  4, 0 } }, /* nome */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 8342 to 8350 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    123,  2, 0 } }, /* ed */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = { 163084,  5, 0 } }, /* belau */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = { 169845,  4, 0 } }, /* x443 */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 8351 to 8357 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  51900,  4, 0 } }, /* coop */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 8358 to 8367 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   6667,  3, 0 } }, /* sch */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 8368 to 8371 */
    { .label = {   2766,  4, 0 } }, /* asso */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 8372 to 8385 */
    { .label = {   7867,  4, 0 } }, /* arts */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 114459,  4, 0 } }, /* firm */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {    252,  2, 0 } }, /* nt */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  13403,  3, 0 } }, /* rec */
    { .label = { 156807,  5, 0 } }, /* store */
    { .label = {   2442,  2, 0 } }, /* tm */
    { .label = { 156041,  3, 0 } }, /* www */
    { .label = {  51558,  4, 0 } }, /* shop */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 8386 to 8394 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    100,  2, 0 } }, /* in */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {   2542,  2, 0 } }, /* ox */

    /* entries 8395 to 8428 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {   3901,  4, 0 } }, /* test */
    { .label = { 138517,  7, 0 } }, /* adygeya */
    { .label = {  96244,  9, 0 } }, /* bashkiria */
    { .label = {  56748,  3, 0 } }, /* bir */
    { .label = {  22243,  3, 0 } }, /* cbg */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 117207,  8, 0 } }, /* dagestan */
    { .label = { 155486,  6, 0 } }, /* grozny */
    { .label = { 117239,  8, 0 } }, /* kalmykia */
    { .label = { 117275,  8, 0 } }, /* kustanai */
    { .label = { 155516,  6, 0 } }, /* marine */
    { .label = { 117307,  8, 0 } }, /* mordovia */
    { .label = {  15073,  3, 0 } }, /* msk */
    { .label = { 165831,  5, 0 } }, /* mytis */
    { .label = { 138549,  7, 0 } }, /* nalchik */
    { .label = {  64708,  3, 0 } }, /* nov */
    { .label = {  78856, 10, 0 } }, /* pyatigorsk */
    { .label = {     52,  3, 0 } }, /* spb */
    { .label = {  64719, 11, 0 } }, /* vladikavkaz */
    { .label = { 117342,  8, 0 } }, /* vladimir */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = { 155822,  6, 1 } }, { .child = { 8429, 4 } }, /* myjino */
    { .label = { 139067,  7, 1 } }, { .child = { 8441, 1 } }, /* cldmail */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   6753,  2, 0 } }, /* pp */
    { .label = {   4781,  3, 0 } }, /* ras */

    /* entries 8429 to 8436 */
    { .label = {  23707,  7, 1 } }, { .child = { 8437, 1 } }, /* hosting */
    { .label = { 138976,  7, 1 } }, { .child = { 8438, 1 } }, /* landing */
    { .label = { 117962,  8, 1 } }, { .child = { 8439, 1 } }, /* spectrum */
    { .label = {  31663,  3, 1 } }, { .child = { 8440, 1 } }, /* vps */

    /* entry 8437 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 8438 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 8439 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 8440 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 8441 */
    { .label = {     90,  2, 0 } }, /* hb */

    /* entries 8442 to 8450 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = { 166683,  4, 0 } }, /* gouv */

    /* entries 8451 to 8458 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {  10104,  3, 0 } }, /* pub */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   6667,  3, 0 } }, /* sch */

    /* entries 8459 to 8463 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 8464 to 8468 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */

    /* entries 8469 to 8476 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   6605,  3, 0 } }, /* med */
    { .label = {      4,  2, 0 } }, /* tv */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 111976,  4, 0 } }, /* info */

    /* entries 8477 to 8517 */
    { .label = {     26,  1, 0 } }, /* a */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     62,  1, 0 } }, /* b */
    { .label = {  20933,  2, 0 } }, /* bd */
    { .label = {  14749,  5, 0 } }, /* brand */
    { .label = {     21,  1, 0 } }, /* c */
    { .label = {     30,  1, 0 } }, /* d */
    { .label = {     25,  1, 0 } }, /* e */
    { .label = {     68,  1, 0 } }, /* f */
    { .label = {   4747,  2, 0 } }, /* fh */
    { .label = { 168004,  4, 0 } }, /* fhsk */
    { .label = { 170315,  3, 0 } }, /* fhv */
    { .label = {      3,  1, 0 } }, /* g */
    { .label = {     90,  1, 0 } }, /* h */
    { .label = {     27,  1, 0 } }, /* i */
    { .label = {     24,  1, 0 } }, /* k */
    { .label = { 131956,  7, 0 } }, /* komforb */
    { .label = {  22500, 15, 0 } }, /* kommunalforbund */
    { .label = { 151750,  6, 0 } }, /* komvux */
    { .label = {     79,  1, 0 } }, /* l */
    { .label = { 151781,  6, 0 } }, /* lanbib */
    { .label = {     29,  1, 0 } }, /* m */
    { .label = {     28,  1, 0 } }, /* n */
    { .label = {  28767, 14, 0 } }, /* naturbruksgymn */
    { .label = {     23,  1, 0 } }, /* o */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {     41,  1, 0 } }, /* p */
    { .label = { 163107,  5, 0 } }, /* parti */
    { .label = {   6753,  2, 0 } }, /* pp */
    { .label = {  22932,  5, 0 } }, /* press */
    { .label = {      1,  1, 0 } }, /* r */
    { .label = {      2,  1, 0 } }, /* s */
    { .label = {      4,  1, 0 } }, /* t */
    { .label = {   2442,  2, 0 } }, /* tm */
    { .label = {     46,  1, 0 } }, /* u */
    { .label = {    171,  1, 0 } }, /* w */
    { .label = {     22,  1, 0 } }, /* x */
    { .label = {     38,  1, 0 } }, /* y */
    { .label = {      7,  1, 0 } }, /* z */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 8518 to 8524 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   5389,  3, 0 } }, /* per */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 8525 to 8534 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = { 117852,  8, 0 } }, /* hashbang */
    { .label = {  80204,  8, 1 } }, { .child = { 8535, 1 } }, /* platform */
    { .label = { 119029,  8, 0 } }, /* wedeploy */
    { .label = {    540,  3, 0 } }, /* now */

    /* entry 8535 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8536 to 8537 */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 8538 to 8539 */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 8540 to 8544 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 8545 to 8552 */
    { .label = {   7867,  3, 0 } }, /* art */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = { 166683,  4, 0 } }, /* gouv */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   5389,  5, 0 } }, /* perso */
    { .label = {  72742,  4, 0 } }, /* univ */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 8553 to 8555 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 8556 to 8569 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  92630,  9, 0 } }, /* consulado */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  92669,  9, 0 } }, /* embaixada */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 112742,  8, 0 } }, /* principe */
    { .label = { 131990,  7, 0 } }, /* saotome */
    { .label = { 156807,  5, 0 } }, /* store */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = { 156761,  4, 0 } }, /* noho */

    /* entries 8570 to 8622 */
    { .label = { 117378,  8, 0 } }, /* abkhazia */
    { .label = { 138517,  7, 0 } }, /* adygeya */
    { .label = {  78901, 10, 0 } }, /* aktyubinsk */
    { .label = {  64771, 11, 0 } }, /* arkhangelsk */
    { .label = { 138580,  7, 0 } }, /* armenia */
    { .label = { 117414,  8, 0 } }, /* ashgabad */
    { .label = {  78947, 10, 0 } }, /* azerbaijan */
    { .label = { 117448,  8, 0 } }, /* balashov */
    { .label = {  96244,  9, 0 } }, /* bashkiria */
    { .label = { 138607,  7, 0 } }, /* bryansk */
    { .label = { 138639,  7, 0 } }, /* bukhara */
    { .label = { 117484,  8, 0 } }, /* chimkent */
    { .label = { 117207,  8, 0 } }, /* dagestan */
    { .label = {  24489, 15, 0 } }, /* east-kazakhstan */
    { .label = { 165854,  5, 0 } }, /* exnet */
    { .label = { 127493,  7, 0 } }, /* georgia */
    { .label = { 155486,  6, 0 } }, /* grozny */
    { .label = { 138670,  7, 0 } }, /* ivanovo */
    { .label = { 155540,  6, 0 } }, /* jambyl */
    { .label = { 117239,  8, 0 } }, /* kalmykia */
    { .label = { 155572,  6, 0 } }, /* kaluga */
    { .label = { 138701,  7, 0 } }, /* karacol */
    { .label = {  96282,  9, 0 } }, /* karaganda */
    { .label = { 138730,  7, 0 } }, /* karelia */
    { .label = {  96317,  9, 0 } }, /* khakassia */
    { .label = {  96353,  9, 0 } }, /* krasnodar */
    { .label = { 155598,  6, 0 } }, /* kurgan */
    { .label = { 117275,  8, 0 } }, /* kustanai */
    { .label = { 165876,  5, 0 } }, /* lenug */
    { .label = {  78992, 10, 0 } }, /* mangyshlak */
    { .label = { 117307,  8, 0 } }, /* mordovia */
    { .label = {  15073,  3, 0 } }, /* msk */
    { .label = { 117520,  8, 0 } }, /* murmansk */
    { .label = { 138549,  7, 0 } }, /* nalchik */
    { .label = { 165899,  5, 0 } }, /* navoi */
    { .label = {  17332, 16, 0 } }, /* north-kazakhstan */
    { .label = {  64708,  3, 0 } }, /* nov */
    { .label = { 138758,  7, 0 } }, /* obninsk */
    { .label = {  99083,  5, 0 } }, /* penza */
    { .label = { 117555,  8, 0 } }, /* pokrovsk */
    { .label = { 165920,  5, 0 } }, /* sochi */
    { .label = {     52,  3, 0 } }, /* spb */
    { .label = { 117593,  8, 0 } }, /* tashkent */
    { .label = { 155624,  6, 0 } }, /* termez */
    { .label = {  96389,  9, 0 } }, /* togliatti */
    { .label = { 138789,  7, 0 } }, /* troitsk */
    { .label = {  64818, 11, 0 } }, /* tselinograd */
    { .label = { 169640,  4, 0 } }, /* tula */
    { .label = { 169657,  4, 0 } }, /* tuva */
    { .label = {  64719, 11, 0 } }, /* vladikavkaz */
    { .label = { 117342,  8, 0 } }, /* vladimir */
    { .label = { 138818,  7, 0 } }, /* vologda */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 8623 to 8627 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   9449,  3, 0 } }, /* red */

    /* entries 8628 to 8629 */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entries 8630 to 8635 */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 8636 to 8638 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    209,  3, 0 } }, /* org */

    /* entry 8639 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 8640 to 8648 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {    100,  2, 0 } }, /* in */
    { .label = {    290,  2, 0 } }, /* mi */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {  65487,  6, 0 } }, /* online */
    { .label = {  51558,  4, 0 } }, /* shop */

    /* entries 8649 to 8664 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    125,  3, 0 } }, /* nic */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3901,  4, 0 } }, /* test */
    { .label = {    683,  3, 0 } }, /* web */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entry 8665 */
    { .label = {   3879,  3, 0 } }, /* gov */

    /* entries 8666 to 8673 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  43184,  3, 0 } }, /* edu */

    /* entries 8674 to 8693 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    226,  3, 0 } }, /* ens */
    { .label = {   3951,  3, 0 } }, /* fin */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   8838,  3, 0 } }, /* ind */
    { .label = {  72452,  4, 0 } }, /* intl */
    { .label = {   4389,  3, 0 } }, /* nat */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {   5389,  5, 0 } }, /* perso */
    { .label = { 131065,  7, 0 } }, /* tourism */
    { .label = { 151809,  6, 0 } }, /* edunet */
    { .label = { 168024,  4, 0 } }, /* rnrt */
    { .label = {   9261,  3, 0 } }, /* rns */
    { .label = {  56122,  3, 0 } }, /* rnu */
    { .label = { 151835,  6, 0 } }, /* mincom */
    { .label = { 132018,  7, 0 } }, /* agrinet */
    { .label = { 132046,  7, 0 } }, /* defense */
    { .label = { 111457,  5, 0 } }, /* turen */

    /* entries 8694 to 8700 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = { 139638,  7, 0 } }, /* vpnplus */

    /* entries 8701 to 8724 */
    { .label = {    586,  2, 0 } }, /* av */
    { .label = {  24870,  3, 0 } }, /* bbs */
    { .label = {   4240,  3, 0 } }, /* bel */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {    106,  3, 1 } }, { .child = { 8725, 1 } }, /* com */
    { .label = {   3009,  2, 0 } }, /* dr */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   1386,  3, 0 } }, /* gen */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = { 162651,  3, 0 } }, /* kep */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   4200,  3, 0 } }, /* pol */
    { .label = {     89,  3, 0 } }, /* tel */
    { .label = {  34133,  3, 0 } }, /* tsk */
    { .label = {      4,  2, 0 } }, /* tv */
    { .label = {    683,  3, 0 } }, /* web */
    { .label = {    311,  2, 1 } }, { .child = { 8726, 1 } }, /* nc */

    /* entry 8725 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entry 8726 */
    { .label = {   3879,  3, 0 } }, /* gov */

    /* entries 8727 to 8743 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  22977,  3, 0 } }, /* pro */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  51900,  4, 0 } }, /* coop */
    { .label = { 166829,  4, 0 } }, /* jobs */
    { .label = {  10207,  4, 0 } }, /* mobi */
    { .label = {   9925,  6, 0 } }, /* travel */
    { .label = {   4448,  6, 0 } }, /* museum */
    { .label = {  80654,  4, 0 } }, /* aero */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */

    /* entries 8744 to 8747 */
    { .label = {  30856,  6, 0 } }, /* dyndns */
    { .label = {  63844, 11, 0 } }, /* better-than */
    { .label = {  78626, 10, 0 } }, /* on-the-web */
    { .label = {  78767, 10, 0 } }, /* worse-than */

    /* entries 8748 to 8764 */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    106,  3, 1 } }, { .child = { 8765, 1 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  87049,  3, 0 } }, /* idv */
    { .label = {  39420,  4, 0 } }, /* game */
    { .label = { 168040,  4, 0 } }, /* ebiz */
    { .label = {  97701,  4, 0 } }, /* club */
    { .label = {  47465, 12, 0 } }, /* xn--zf0ao64a */
    { .label = {  67547, 10, 0 } }, /* xn--uc0atv */
    { .label = {  58758, 11, 0 } }, /* xn--czrw28b */
    { .label = {   1489,  3, 0 } }, /* url */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  43655,  3, 0 } }, /* nym */

    /* entry 8765 */
    { .label = { 117171,  8, 0 } }, /* mymailer */

    /* entries 8766 to 8777 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {  60439,  5, 0 } }, /* hotel */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {    591,  2, 0 } }, /* me */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  10207,  4, 0 } }, /* mobi */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    601,  2, 0 } }, /* sc */
    { .label = {      4,  2, 0 } }, /* tv */

    /* entries 8778 to 8859 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {    100,  2, 0 } }, /* in */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  92708,  9, 0 } }, /* cherkassy */
    { .label = { 112779,  8, 0 } }, /* cherkasy */
    { .label = {  92748,  9, 0 } }, /* chernigov */
    { .label = {  92789,  9, 0 } }, /* chernihiv */
    { .label = {  74721, 10, 0 } }, /* chernivtsi */
    { .label = {  74765, 10, 0 } }, /* chernovtsy */
    { .label = {   1016,  2, 0 } }, /* ck */
    { .label = {   2854,  2, 0 } }, /* cn */
    { .label = {   1284,  2, 0 } }, /* cr */
    { .label = { 151862,  6, 0 } }, /* crimea */
    { .label = {   4616,  2, 0 } }, /* cv */
    { .label = {    147,  2, 0 } }, /* dn */
    { .label = {  28831, 14, 0 } }, /* dnepropetrovsk */
    { .label = {  28895, 14, 0 } }, /* dnipropetrovsk */
    { .label = { 132077,  7, 0 } }, /* dominic */
    { .label = { 132108,  7, 0 } }, /* donetsk */
    { .label = {   2718,  2, 0 } }, /* dp */
    { .label = {    539,  2, 0 } }, /* if */
    { .label = {  22570, 15, 0 } }, /* ivano-frankivsk */
    { .label = {   8714,  2, 0 } }, /* kh */
    { .label = { 132138,  7, 0 } }, /* kharkiv */
    { .label = { 132170,  7, 0 } }, /* kharkov */
    { .label = { 132202,  7, 0 } }, /* kherson */
    { .label = {  47534, 12, 0 } }, /* khmelnitskiy */
    { .label = {  47589, 12, 0 } }, /* khmelnytskyi */
    { .label = { 168061,  4, 0 } }, /* kiev */
    { .label = {  74811, 10, 0 } }, /* kirovograd */
    { .label = {     24,  2, 0 } }, /* km */
    { .label = {     43,  2, 0 } }, /* kr */
    { .label = { 108598,  4, 0 } }, /* krym */
    { .label = {   2727,  2, 0 } }, /* ks */
    { .label = {    584,  2, 0 } }, /* kv */
    { .label = { 168080,  4, 0 } }, /* kyiv */
    { .label = {   2037,  2, 0 } }, /* lg */
    { .label = {    695,  2, 0 } }, /* lt */
    { .label = { 132232,  7, 0 } }, /* lugansk */
    { .label = { 163128,  5, 0 } }, /* lutsk */
    { .label = {   9079,  2, 0 } }, /* lv */
    { .label = { 168101,  4, 0 } }, /* lviv */
    { .label = {    749,  2, 0 } }, /* mk */
    { .label = { 112815,  8, 0 } }, /* mykolaiv */
    { .label = { 112853,  8, 0 } }, /* nikolaev */
    { .label = {     69,  2, 0 } }, /* od */
    { .label = { 163151,  5, 0 } }, /* odesa */
    { .label = { 151887,  6, 0 } }, /* odessa */
    { .label = {   2619,  2, 0 } }, /* pl */
    { .label = { 132263,  7, 0 } }, /* poltava */
    { .label = { 163171,  5, 0 } }, /* rivne */
    { .label = { 163193,  5, 0 } }, /* rovno */
    { .label = {      1,  2, 0 } }, /* rv */
    { .label = {    424,  2, 0 } }, /* sb */
    { .label = {  74855, 10, 0 } }, /* sebastopol */
    { .label = {  74899, 10, 0 } }, /* sevastopol */
    { .label = {   1519,  2, 0 } }, /* sm */
    { .label = { 166146,  4, 0 } }, /* sumy */
    { .label = {     89,  2, 0 } }, /* te */
    { .label = { 112888,  8, 0 } }, /* ternopil */
    { .label = {   3282,  2, 0 } }, /* uz */
    { .label = { 112923,  8, 0 } }, /* uzhgorod */
    { .label = { 132294,  7, 0 } }, /* vinnica */
    { .label = {  92830,  9, 0 } }, /* vinnytsia */
    { .label = {  11137,  2, 0 } }, /* vn */
    { .label = { 163215,  5, 0 } }, /* volyn */
    { .label = { 163240,  5, 0 } }, /* yalta */
    { .label = {  58823, 11, 0 } }, /* zaporizhzhe */
    { .label = {  47646, 12, 0 } }, /* zaporizhzhia */
    { .label = { 112962,  8, 0 } }, /* zhitomir */
    { .label = { 112999,  8, 0 } }, /* zhytomyr */
    { .label = {   9086,  2, 0 } }, /* zp */
    { .label = {   4620,  2, 0 } }, /* zt */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {   5417,  3, 0 } }, /* inf */
    { .label = { 130557,  3, 0 } }, /* ltd */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   6753,  2, 0 } }, /* pp */

    /* entries 8860 to 8869 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    601,  2, 0 } }, /* sc */
    { .label = {   3345,  2, 0 } }, /* go */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 8870 to 8885 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 8886, 8 } }, /* co */
    { .label = {   3879,  3, 1 } }, { .child = { 8897, 2 } }, /* gov */
    { .label = { 130557,  3, 0 } }, /* ltd */
    { .label = {    591,  2, 0 } }, /* me */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {   3877,  3, 0 } }, /* nhs */
    { .label = {    209,  3, 1 } }, { .child = { 8899, 3 } }, /* org */
    { .label = {   2619,  3, 0 } }, /* plc */
    { .label = { 151911,  6, 0 } }, /* police */
    { .label = {   6667,  3, 1 } }, { .child = { 8902, 1 } }, /* sch */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entries 8886 to 8894 */
    { .label = { 116023,  8, 1 } }, { .child = { 8895, 2 } }, /* bytemark */
    { .label = { 117778,  8, 0 } }, /* blogspot */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = {  65464, 11, 0 } }, /* barsyonline */
    { .label = { 139132,  7, 0 } }, /* nh-serv */
    { .label = { 166182,  5, 0 } }, /* no-ip */
    { .label = {  40489, 13, 0 } }, /* wellbeingzone */
    { .label = { 139705,  7, 0 } }, /* gwiddle */

    /* entries 8895 to 8896 */
    { .label = {   3248,  2, 0 } }, /* dh */
    { .label = {  17231,  2, 0 } }, /* vm */

    /* entries 8897 to 8898 */
    { .label = {  97857,  7, 0 } }, /* service */
    { .label = {  79084, 10, 0 } }, /* homeoffice */

    /* entries 8899 to 8901 */
    { .label = { 169696,  4, 0 } }, /* glug */
    { .label = {  75961,  3, 0 } }, /* lug */
    { .label = { 155972,  4, 0 } }, /* lugs */

    /* entry 8902 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8903 to 9026 */
    { .label = {  20604,  3, 0 } }, /* dni */
    { .label = {   9447,  3, 0 } }, /* fed */
    { .label = {   9230,  3, 0 } }, /* isa */
    { .label = { 129172,  4, 0 } }, /* kids */
    { .label = {   3706,  3, 0 } }, /* nsn */
    { .label = {    619,  2, 1 } }, { .child = { 9027, 3 } }, /* ak */
    { .label = {     94,  2, 1 } }, { .child = { 9030, 3 } }, /* al */
    { .label = {     45,  2, 1 } }, { .child = { 9033, 3 } }, /* ar */
    { .label = {    128,  2, 1 } }, { .child = { 9036, 3 } }, /* as */
    { .label = {    199,  2, 1 } }, { .child = { 9039, 3 } }, /* az */
    { .label = {     21,  2, 1 } }, { .child = { 9042, 3 } }, /* ca */
    { .label = {     42,  2, 1 } }, { .child = { 9045, 3 } }, /* co */
    { .label = {   1982,  2, 1 } }, { .child = { 9048, 3 } }, /* ct */
    { .label = {   6749,  2, 1 } }, { .child = { 9051, 3 } }, /* dc */
    { .label = {    243,  2, 1 } }, { .child = { 9054, 3 } }, /* de */
    { .label = {    191,  2, 1 } }, { .child = { 9057, 3 } }, /* fl */
    { .label = {    313,  2, 1 } }, { .child = { 9060, 3 } }, /* ga */
    { .label = {   3007,  2, 1 } }, { .child = { 9063, 3 } }, /* gu */
    { .label = {    195,  2, 1 } }, { .child = { 9066, 2 } }, /* hi */
    { .label = {     27,  2, 1 } }, { .child = { 9068, 3 } }, /* ia */
    { .label = {    143,  2, 1 } }, { .child = { 9071, 3 } }, /* id */
    { .label = {    556,  2, 1 } }, { .child = { 9074, 3 } }, /* il */
    { .label = {    100,  2, 1 } }, { .child = { 9077, 3 } }, /* in */
    { .label = {   2727,  2, 1 } }, { .child = { 9080, 3 } }, /* ks */
    { .label = {    494,  2, 1 } }, { .child = { 9083, 3 } }, /* ky */
    { .label = {    557,  2, 1 } }, { .child = { 9086, 3 } }, /* la */
    { .label = {    194,  2, 1 } }, { .child = { 9089, 3 } }, /* ma */
    { .label = {   6744,  2, 1 } }, { .child = { 9096, 3 } }, /* md */
    { .label = {    591,  2, 1 } }, { .child = { 9099, 3 } }, /* me */
    { .label = {    290,  2, 1 } }, { .child = { 9102, 11 } }, /* mi */
    { .label = {    571,  2, 1 } }, { .child = { 9113, 3 } }, /* mn */
    { .label = {   3360,  2, 1 } }, { .child = { 9116, 3 } }, /* mo */
    { .label = {    126,  2, 1 } }, { .child = { 9119, 3 } }, /* ms */
    { .label = {    158,  2, 1 } }, { .child = { 9122, 3 } }, /* mt */
    { .label = {    311,  2, 1 } }, { .child = { 9125, 3 } }, /* nc */
    { .label = {    354,  2, 1 } }, { .child = { 9128, 2 } }, /* nd */
    { .label = {     40,  2, 1 } }, { .child = { 9130, 3 } }, /* ne */
    { .label = {    704,  2, 1 } }, { .child = { 9133, 3 } }, /* nh */
    { .label = {   9530,  2, 1 } }, { .child = { 9136, 3 } }, /* nj */
    { .label = {    201,  2, 1 } }, { .child = { 9139, 3 } }, /* nm */
    { .label = {    152,  2, 1 } }, { .child = { 9142, 3 } }, /* nv */
    { .label = {   3084,  2, 1 } }, { .child = { 9145, 3 } }, /* ny */
    { .label = {   1412,  2, 1 } }, { .child = { 9148, 3 } }, /* oh */
    { .label = {    468,  2, 1 } }, { .child = { 9151, 3 } }, /* ok */
    { .label = {     47,  2, 1 } }, { .child = { 9154, 3 } }, /* or */
    { .label = {    490,  2, 1 } }, { .child = { 9157, 3 } }, /* pa */
    { .label = {   1283,  2, 1 } }, { .child = { 9160, 3 } }, /* pr */
    { .label = {    393,  2, 1 } }, { .child = { 9163, 3 } }, /* ri */
    { .label = {    601,  2, 1 } }, { .child = { 9166, 3 } }, /* sc */
    { .label = {    253,  2, 1 } }, { .child = { 9169, 2 } }, /* sd */
    { .label = {    700,  2, 1 } }, { .child = { 9171, 3 } }, /* tn */
    { .label = {   1015,  2, 1 } }, { .child = { 9174, 3 } }, /* tx */
    { .label = {    635,  2, 1 } }, { .child = { 9177, 3 } }, /* ut */
    { .label = {    569,  2, 1 } }, { .child = { 9180, 3 } }, /* vi */
    { .label = {   3759,  2, 1 } }, { .child = { 9183, 3 } }, /* vt */
    { .label = {     54,  2, 1 } }, { .child = { 9186, 3 } }, /* va */
    { .label = {    548,  2, 1 } }, { .child = { 9189, 3 } }, /* wa */
    { .label = {    216,  2, 1 } }, { .child = { 9192, 3 } }, /* wi */
    { .label = {  11940,  2, 1 } }, { .child = { 9195, 1 } }, /* wv */
    { .label = {   5476,  2, 1 } }, { .child = { 9196, 3 } }, /* wy */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = { 169405,  4, 0 } }, /* drud */
    { .label = { 165652,  5, 0 } }, /* is-by */
    { .label = {  64516, 11, 0 } }, /* land-4-sale */
    { .label = {  50731, 12, 0 } }, /* stuff-4-sale */
    { .label = { 117009,  8, 0 } }, /* freeddns */
    { .label = { 139292,  7, 0 } }, /* golffan */
    { .label = { 169877,  4, 0 } }, /* noip */
    { .label = { 139355,  7, 0 } }, /* pointto */

    /* entries 9027 to 9029 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9030 to 9032 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9033 to 9035 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9036 to 9038 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9039 to 9041 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9042 to 9044 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9045 to 9047 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9048 to 9050 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9051 to 9053 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9054 to 9056 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9057 to 9059 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9060 to 9062 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9063 to 9065 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9066 to 9067 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9068 to 9070 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9071 to 9073 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9074 to 9076 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9077 to 9079 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9080 to 9082 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9083 to 9085 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9086 to 9088 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9089 to 9092 */
    { .label = { 170259,  3, 1 } }, { .child = { 9093, 3 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9093 to 9095 */
    { .label = {   4615,  3, 0 } }, /* pvt */
    { .label = { 168122,  4, 0 } }, /* chtr */
    { .label = { 151939,  6, 0 } }, /* paroch */

    /* entries 9096 to 9098 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9099 to 9101 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9102 to 9112 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */
    { .label = {  92869,  9, 0 } }, /* ann-arbor */
    { .label = {  89069,  3, 0 } }, /* cog */
    { .label = {   7392,  3, 0 } }, /* dst */
    { .label = {  42656,  5, 0 } }, /* eaton */
    { .label = {   1386,  3, 0 } }, /* gen */
    { .label = {   4448,  3, 0 } }, /* mus */
    { .label = {  10895,  3, 0 } }, /* tec */
    { .label = {  92906,  9, 0 } }, /* washtenaw */

    /* entries 9113 to 9115 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9116 to 9118 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9119 to 9121 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9122 to 9124 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9125 to 9127 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9128 to 9129 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9130 to 9132 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9133 to 9135 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9136 to 9138 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9139 to 9141 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9142 to 9144 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9145 to 9147 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9148 to 9150 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9151 to 9153 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9154 to 9156 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9157 to 9159 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9160 to 9162 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9163 to 9165 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9166 to 9168 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9169 to 9170 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9171 to 9173 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9174 to 9176 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9177 to 9179 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9180 to 9182 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9183 to 9185 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9186 to 9188 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9189 to 9191 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9192 to 9194 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entry 9195 */
    { .label = {    466,  2, 0 } }, /* cc */

    /* entries 9196 to 9198 */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {    466,  2, 0 } }, /* cc */
    { .label = {  16947,  3, 0 } }, /* lib */

    /* entries 9199 to 9206 */
    { .label = {    106,  3, 1 } }, { .child = { 9207, 1 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  34706,  3, 0 } }, /* gub */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entry 9207 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 9208 to 9211 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 9212 to 9218 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 9219 to 9235 */
    { .label = {   7867,  4, 0 } }, /* arts */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 170260,  3, 0 } }, /* e12 */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = { 114459,  4, 0 } }, /* firm */
    { .label = {   3345,  3, 0 } }, /* gob */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  13403,  3, 0 } }, /* rec */
    { .label = { 156807,  5, 0 } }, /* store */
    { .label = {  10895,  3, 0 } }, /* tec */
    { .label = {    683,  3, 0 } }, /* web */

    /* entry 9236 */
    { .label = {   1460,  3, 0 } }, /* nom */

    /* entries 9237 to 9241 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 170259,  3, 0 } }, /* k12 */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 9242 to 9254 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {   4229,  3, 0 } }, /* int */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  29556,  4, 0 } }, /* name */
    { .label = {  22977,  3, 0 } }, /* pro */
    { .label = {   1503,  6, 0 } }, /* health */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 9255 to 9258 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */

    /* entries 9259 to 9268 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3989,  7, 1 } }, { .child = { 9269, 1 } }, /* advisor */
    { .label = { 135964,  7, 0 } }, /* cloud66 */
    { .label = {  30856,  6, 0 } }, /* dyndns */
    { .label = { 155230,  6, 0 } }, /* mypets */

    /* entry 9269 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 9270 to 9275 */
    { .label = {  67118, 10, 0 } }, /* xn--55qx5d */
    { .label = {  52085, 11, 0 } }, /* xn--wcvs22d */
    { .label = {  67328, 10, 0 } }, /* xn--mxtq1m */
    { .label = {  67384, 10, 0 } }, /* xn--gmqw5a */
    { .label = {  67236, 10, 0 } }, /* xn--od0alg */
    { .label = {  67547, 10, 0 } }, /* xn--uc0atv */

    /* entries 9276 to 9281 */
    { .label = {  93236,  8, 0 } }, /* xn--o1ac */
    { .label = {  93136,  9, 0 } }, /* xn--c1avg */
    { .label = {  93183,  9, 0 } }, /* xn--90azh */
    { .label = { 113164,  8, 0 } }, /* xn--d1at */
    { .label = {  93236,  9, 0 } }, /* xn--o1ach */
    { .label = { 113204,  8, 0 } }, /* xn--80au */

    /* entries 9282 to 9287 */
    { .label = {  37888, 13, 0 } }, /* xn--12c1fe0br */
    { .label = {  16287, 16, 0 } }, /* xn--12co0c3b4eva */
    { .label = {  37965, 13, 0 } }, /* xn--h3cuzk1di */
    { .label = {  59532, 11, 0 } }, /* xn--o3cyx2a */
    { .label = {  48186, 12, 0 } }, /* xn--m3ch0j3a */
    { .label = {  22800, 15, 0 } }, /* xn--12cfi8ixb8l */

    /* entry 9288 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 9289 to 9306 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  56165,  5, 0 } }, /* agric */
    { .label = {   1512,  3, 0 } }, /* alt */
    { .label = {     42,  2, 1 } }, { .child = { 9307, 1 } }, /* co */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 132324,  7, 0 } }, /* grondar */
    { .label = {  20330,  3, 0 } }, /* law */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {  10027,  3, 0 } }, /* ngo */
    { .label = {  16988,  3, 0 } }, /* nis */
    { .label = {   1460,  3, 0 } }, /* nom */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = { 148584,  6, 0 } }, /* school */
    { .label = {   2442,  2, 0 } }, /* tm */
    { .label = {    683,  3, 0 } }, /* web */

    /* entry 9307 */
    { .label = { 117778,  8, 0 } }, /* blogspot */

    /* entries 9308 to 9318 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   3641,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  43184,  3, 0 } }, /* edu */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = { 111976,  4, 0 } }, /* info */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {  16771,  3, 0 } }, /* net */
    { .label = {    209,  3, 0 } }, /* org */
    { .label = {   6667,  3, 0 } }, /* sch */

    /* entries 9319 to 9323 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   3879,  3, 0 } }, /* gov */
    { .label = {  24966,  3, 0 } }, /* mil */
    { .label = {    209,  3, 0 } }, /* org */

    /* entry 9324 */
    { .label = { 119145,  8, 0 } }, /* official */

    /* entries 9325 to 9328 */
    { .label = {  31736,  3, 1 } }, { .child = { 9329, 1 } }, /* run */
    { .label = {  79266,  6, 0 } }, /* hasura */
    { .label = { 139674,  7, 0 } }, /* telebit */

    /* entry 9329 */
    { .label = {     26,  1, 0 } }, /* a */

    /* entry 9330 */
    { .label = {     42,  2, 0 } }, /* co */

    /* entries 9331 to 9332 */
    { .label = { 142988,  4, 1 } }, { .child = { 9333, 1 } }, /* nabu */

    /* entry 9333 */
    { .label = {   3816,  2, 0 } }, /* ui */

    /* entries 9334 to 9344 */
    { .label = { 138881,  7, 1 } }, { .child = { 9345, 1 } }, /* statics */
    { .label = {  31774,  8, 0 } }, /* linkyard */
    { .label = {  65560, 11, 1 } }, { .child = { 9346, 1 } }, /* magentosite */
    { .label = {  47647,  5, 0 } }, /* vapor */
    { .label = {  80297, 10, 1 } }, { .child = { 9347, 1 } }, /* on-rancher */
    { .label = {  80479, 10, 1 } }, { .child = { 9348, 1 } }, /* sensiosite */
    { .label = {  66205, 11, 0 } }, /* trafficplex */

    /* entry 9345 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 9346 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 9347 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 9348 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 9349 to 9350 */
    { .label = { 136037,  7, 0 } }, /* cloudns */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entry 9351 */
    { .label = {  96685,  7, 0 } }, /* ravendb */

    /* entry 9352 */
    { .label = {    243,  2, 0 } }, /* de */

    /* entry 9353 */
    { .label = { 115935,  3, 0 } }, /* bss */

    /* entry 9354 */
    { .label = { 136006,  7, 0 } }, /* workers */

    /* entries 9355 to 9356 */
    { .label = {  96549,  9, 1 } }, { .child = { 9357, 1 } }, /* cloudapps */

    /* entry 9357 */
    { .label = { 148075,  6, 0 } }, /* london */

    /* entry 9358 */
    { .label = {  96426,  9, 0 } }, /* fastpanel */

    /* entries 9359 to 9360 */
    { .label = {  96568,  5, 1 } }, { .child = { 9361, 2 } }, /* dapps */

    /* entries 9361 to 9363 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 170606,  3, 1 } }, { .child = { 9364, 1 } }, /* bzz */

    /* entry 9364 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 9365 */
    { .label = {     42,  2, 0 } }, /* co */

    /* entries 9366 to 9367 */
    { .label = {  19890,  7, 1 } }, { .child = { 9368, 1 } }, /* compute */

    /* entry 9368 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 9369 to 9370 */
    { .label = { 164749,  5, 1 } }, { .child = { 9371, 1 } }, /* party */

    /* entry 9371 */
    { .label = {  13237,  4, 0 } }, /* user */

    /* entry 9372 */
    { .label = {     42,  2, 0 } }, /* co */

    /* entry 9373 */
    { .label = {  64997,  3, 0 } }, /* ybo */

    /* entry 9374 */
    { .label = { 166429,  5, 0 } }, /* storj */

    /* entry 9375 */
    { .label = {     42,  2, 0 } }, /* co */

    /* entry 9376 */
    { .label = { 156422,  6, 0 } }, /* ptplus */

    /* entry 9377 */
    { .label = { 169365,  4, 0 } }, /* cnpy */

    /* entry 9378 */
    { .label = {  13493,  5, 0 } }, /* cloud */

    /* entry 9379 */
    { .label = {  95305,  9, 0 } }, /* discourse */

    /* entries 9380 to 9383 */
    { .label = {  63333, 11, 0 } }, /* cloudaccess */
    { .label = { 116060,  8, 0 } }, /* freesite */
    { .label = {  13487,  6, 0 } }, /* pcloud */
    { .label = {  40390,  4, 0 } }, /* half */

    /* entry 9384 */
    { .label = {  97359,  9, 0 } }, /* opencraft */

    /* entries 9385 to 9386 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  43184,  3, 0 } }, /* edu */

    /* entries 9387 to 9388 */
    { .label = {  38658,  6, 1 } }, { .child = { 9389, 2 } }, /* static */

    /* entries 9389 to 9390 */
    { .label = {   9075,  3, 0 } }, /* dev */
    { .label = {  39660,  5, 0 } }, /* sites */

    /* entries 9391 to 9392 */
    { .label = { 169386,  4, 0 } }, /* cyon */
    { .label = { 166327,  5, 0 } }, /* mypep */

    /* entry 9393 */
    { .label = {  97455,  6, 0 } }, /* router */

    /* entry 9394 */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entries 9395 to 9397 */
    { .label = { 165583,  5, 1 } }, { .child = { 9398, 1 } }, /* alces */
    { .label = {     42,  2, 0 } }, /* co */

    /* entry 9398 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 9399 */
    { .label = { 119216,  8, 0 } }, /* homelink */

    /* entry 9400 */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entry 9401 */
    { .label = { 139260,  7, 0 } }, /* nerdpol */

    /* entry 9402 */
    { .label = {  64997,  3, 0 } }, /* ybo */

    /* entry 9403 */
    { .label = { 169991,  4, 0 } }, /* 1337 */

    /* entry 9404 */
    { .label = {     42,  2, 0 } }, /* co */

    /* entry 9405 */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entry 9406 */
    { .label = {  64997,  3, 0 } }, /* ybo */

    /* entry 9407 */
    { .label = {  49692,  4, 0 } }, /* clan */

    /* entries 9408 to 9410 */
    { .label = { 155405,  6, 0 } }, /* myddns */
    { .label = {  97560,  9, 0 } }, /* lima-city */
    { .label = { 118883,  8, 0 } }, /* webspace */

    /* entries 9411 to 9412 */
    { .label = {  65364, 11, 0 } }, /* development */
    { .label = {  96685,  7, 0 } }, /* ravendb */

    /* entry 9413 */
    { .label = {  64997,  3, 0 } }, /* ybo */

    /* entry 9414 */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entries 9415 to 9419 */
    { .label = { 169386,  4, 0 } }, /* cyon */
    { .label = {  65464,  5, 0 } }, /* barsy */
    { .label = {  80204, 10, 1 } }, { .child = { 9420, 1 } }, /* platformsh */
    { .label = { 169895,  4, 0 } }, /* byen */

    /* entry 9420 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 9421 to 9423 */
    { .label = {  79489, 10, 0 } }, /* linkitools */
    { .label = {  52001,  4, 0 } }, /* uber */
    { .label = { 156729,  6, 0 } }, /* xs4all */

    /* entry 9424 */
    { .label = {  65464,  5, 0 } }, /* barsy */

    /* entry 9425 */
    { .label = {  65415, 11, 0 } }, /* knightpoint */

    /* entry 9426 */
    { .label = {     42,  2, 0 } }, /* co */

    /* entries 9427 to 9428 */
    { .label = { 139195,  7, 0 } }, /* now-dns */
    { .label = { 166062,  5, 0 } }, /* ntdll */

    /* entry 9429 */
    { .label = {  64997,  3, 0 } }, /* ybo */

    /* entries 9430 to 9435 */
    { .label = { 116203,  8, 0 } }, /* blogsite */
    { .label = { 165942,  5, 0 } }, /* fhapp */
    { .label = { 118147,  8, 0 } }, /* crafting */
    { .label = { 166085,  5, 0 } }, /* zapto */
    { .label = { 139674,  7, 1 } }, { .child = { 9436, 1 } }, /* telebit */

    /* entry 9436 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 9437 to 9439 */
    { .label = { 155852,  6, 1 } }, { .child = { 9440, 1 } }, /* triton */
    { .label = {  97560,  4, 0 } }, /* lima */

    /* entry 9440 */
    { .label = {      0,  1, 0 } }, /* * */

};

